(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    178342,       5522]*)
(*NotebookOutlinePosition[    179040,       5546]*)
(*  CellTagsIndexPosition[    178996,       5542]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Approximation bis n = 9 und Ber\[UDoubleDot]cksichtigung des Phasenwinkels \
der Zeitfunktion der Feldst\[ADoubleDot]rke zur Induktion\
\>", "Title"],

Cell[CellGroupData[{

Cell[TextData[{
  "Daten: ",
  "Magnetisierungskennlinie f\[UDoubleDot]r Eisenkern Dbl/St: ",
  Cell[BoxData[
      \(TraditionalForm\`H\&^\_\[Mu]\)]],
  "(",
  Cell[BoxData[
      \(TraditionalForm\`B\&^\)]],
  ")"
}], "Section"],

Cell[BoxData[
    \(\(daten1 = {{0.05, 12}, {0.125, 24}, {0.2, 29}, {0.25, 34}, {0.3, 
            40}, {0.4, 54}, {0.5, 75}, {0.55, 95}, {0.6, 115}, {0.65, 
            150}, {0.7, 195}, {0.75, 240}, {0.8, 300}, {0.85, 380}, {0.9, 
            470}, {0.95, 600}, {1. , 750}, {1.05, 965}, {1.1, 
            1250}};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bildd = 
        ListPlot[daten1, 
          PlotStyle \[Rule] {PointSize[0.015], Hue[0]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.865801 0.0147151 0.000470883 [
[.19697 .00222 -9 -9 ]
[.19697 .00222 9 0 ]
[.37013 .00222 -9 -9 ]
[.37013 .00222 9 0 ]
[.54329 .00222 -9 -9 ]
[.54329 .00222 9 0 ]
[.71645 .00222 -9 -9 ]
[.71645 .00222 9 0 ]
[.88961 .00222 -3 -9 ]
[.88961 .00222 3 0 ]
[.01131 .10889 -18 -4.5 ]
[.01131 .10889 0 4.5 ]
[.01131 .20307 -18 -4.5 ]
[.01131 .20307 0 4.5 ]
[.01131 .29724 -18 -4.5 ]
[.01131 .29724 0 4.5 ]
[.01131 .39142 -18 -4.5 ]
[.01131 .39142 0 4.5 ]
[.01131 .4856 -24 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .57977 -24 -4.5 ]
[.01131 .57977 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.19697 .01472 m
.19697 .02097 L
s
[(0.2)] .19697 .00222 0 1 Mshowa
.37013 .01472 m
.37013 .02097 L
s
[(0.4)] .37013 .00222 0 1 Mshowa
.54329 .01472 m
.54329 .02097 L
s
[(0.6)] .54329 .00222 0 1 Mshowa
.71645 .01472 m
.71645 .02097 L
s
[(0.8)] .71645 .00222 0 1 Mshowa
.88961 .01472 m
.88961 .02097 L
s
[(1)] .88961 .00222 0 1 Mshowa
.125 Mabswid
.0671 .01472 m
.0671 .01847 L
s
.11039 .01472 m
.11039 .01847 L
s
.15368 .01472 m
.15368 .01847 L
s
.24026 .01472 m
.24026 .01847 L
s
.28355 .01472 m
.28355 .01847 L
s
.32684 .01472 m
.32684 .01847 L
s
.41342 .01472 m
.41342 .01847 L
s
.45671 .01472 m
.45671 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.58658 .01472 m
.58658 .01847 L
s
.62987 .01472 m
.62987 .01847 L
s
.67316 .01472 m
.67316 .01847 L
s
.75974 .01472 m
.75974 .01847 L
s
.80303 .01472 m
.80303 .01847 L
s
.84632 .01472 m
.84632 .01847 L
s
.9329 .01472 m
.9329 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10889 m
.03006 .10889 L
s
[(200)] .01131 .10889 1 0 Mshowa
.02381 .20307 m
.03006 .20307 L
s
[(400)] .01131 .20307 1 0 Mshowa
.02381 .29724 m
.03006 .29724 L
s
[(600)] .01131 .29724 1 0 Mshowa
.02381 .39142 m
.03006 .39142 L
s
[(800)] .01131 .39142 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(1000)] .01131 .4856 1 0 Mshowa
.02381 .57977 m
.03006 .57977 L
s
[(1200)] .01131 .57977 1 0 Mshowa
.125 Mabswid
.02381 .03826 m
.02756 .03826 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .08535 m
.02756 .08535 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .15598 m
.02756 .15598 L
s
.02381 .17952 m
.02756 .17952 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .2737 m
.02756 .2737 L
s
.02381 .32079 m
.02756 .32079 L
s
.02381 .34433 m
.02756 .34433 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .41497 m
.02756 .41497 L
s
.02381 .43851 m
.02756 .43851 L
s
.02381 .46205 m
.02756 .46205 L
s
.02381 .50914 m
.02756 .50914 L
s
.02381 .53269 m
.02756 .53269 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.015 w
.0671 .02037 Mdot
.13203 .02602 Mdot
.19697 .02837 Mdot
.24026 .03073 Mdot
.28355 .03355 Mdot
.37013 .04014 Mdot
.45671 .05003 Mdot
.5 .05945 Mdot
.54329 .06887 Mdot
.58658 .08535 Mdot
.62987 .10654 Mdot
.67316 .12773 Mdot
.71645 .15598 Mdot
.75974 .19365 Mdot
.80303 .23603 Mdot
.84632 .29724 Mdot
.88961 .36788 Mdot
.9329 .46912 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk003oKg/Q
Kg/00?m_Nb5_N`00@Vmk0P0016mk0P000fmk10007fmk0P0016mk0P001Fmk0`007Vmk0P0016mk0P00
0fmk0`0086mk0P0016mk0P0016mk0P009Fmk1@0076mk0011Kg/01000Kg]_N`0026mk00<006mkKg/0
7fmk00@006mkKg/000]_N`03001_Nfmk01a_N`04001_Nfmk0008Kg/01000Kg]_N`007Vmk00@006mk
Kg/000Q_N`04001_Nfmk000VKg/00`00Kg]_N`0LKg/0045_N`04001_Nfmk0009Kg/00`00Kg]_N`0N
Kg/01000Kg]_N`0026mk1@007Fmk00@006mkKg/000Q_N`04001_Nfmk000NKg/01000Kg]_N`0026mk
00@006mkKg/002I_N`03001_Nfmk01a_N`00@Fmk00@006mkKg/000Y_N`03001_Nfmk01e_N`04001_
Nfmk0008Kg/01000Kg]_N`007Vmk00@006mkKg/000Q_N`<001m_N`04001_Nfmk0009Kg/2000WKg/0
0`00Kg]_N`0LKg/0045_N`04001_Nfmk0008Kg/01000Kg]_N`007Vmk00@006mkKg/000U_N`03001_
N`0001i_N`04001_Nfmk0009Kg/00`00Kg]_N`0NKg/01000Kg]_N`0026mk00@006mkKg/002I_N`03
001_Nfmk01a_N`00@Vmk0P002Vmk0P0086mk0P002fmk0P007fmk0P002Vmk0`007fmk0P002Vmk0P00
9Vmk0P007Vmk003oKg/QKg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000K
Kg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`0056mko`003@00000KKg/00`00Kg]_
N`08Kg/00g`0Kg]_N`09Kg/00`00Kg]_N`08Kg/00`00Kg]_N`09Kg/00`00Kg]_N`08Kg/00`00Kg]_
N`09Kg/00`00Kg]_N`08Kg/00`00Kg]_N`09Kg/00`00Kg]_N`08Kg/00`00Kg]_N`09Kg/00`00Kg]_
N`08Kg/00`00Kg]_N`09Kg/00`00Kg]_N`09Kg/00`00Kg]_N`08Kg/00`00Kg]_N`09Kg/00`00Kg]_
N`08Kg/00`00Kg]_N`09Kg/00`00Kg]_N`08Kg/00`00Kg]_N`09Kg/00`00Kg]_N`08Kg/00`00Kg]_
N`09Kg/00`00Kg]_N`08Kg/00`00Kg]_N`05Kg/001]_N`03001_Nfmk00M_N`=l00m_N`03O01_Nfmk
00m_N`03001_Nfmk02]_N`03001_Nfmk02]_N`03001_Nfmk02]_N`03001_Nfmk02]_N`03001_Nfmk
01a_N`006fmk00<006mkKg/026mk00=l06mkKg/03Fmk0g`03fmk00=l06mkKg/0eFmk000KKg/00`00
Kg]_N`0IKg/00g`0Kg]_N`0=Kg/3O00:Kg/00g`0Kg]_N`08Kg/00g`0Kg]_N`2nKg/001]_N`03001_
Nfmk02Y_N`03O01_Nfmk00Q_N`=l00Q_N`=l0;m_N`006fmk0P00=fmk00=l06mkKg/026mk00=l06mk
Kg/05Fmk00=l06mkKg/0YVmk000KKg/00`00Kg]_N`1HKg/3O02WKg/001]_N`03001_Nfmk05U_N`03
O01_Nfmk0:I_N`006fmk00<006mkKg/0L6mk00=l06mkKg/0Sfmk000KKg/00`00Kg]_N`1_Kg/3O02@
Kg/001]_N`03001_Nfmk071_N`03O01_Nfmk00Q_N`03O01_Nfmk08A_N`006fmk0P00Nfmk0g`0QFmk
000KKg/00`00Kg]_N`1kKg/00g`0Kg]_N`24Kg/001]_N`03001_Nfmk08M_N`03O01_Nfmk07Q_N`00
6fmk00<006mkKg/0QVmk0g`0NFmk000KKg/00`00Kg]_N`27Kg/00g`0Kg]_N`1hKg/001]_N`03001_
Nfmk0?m_N`=_N`006fmk00<006mkKg/0TVmk00=l06mkKg/0KFmk000KKg/2002BKg/3O01^Kg/001]_
N`03001_Nfmk099_N`03O01_Nfmk06e_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3o
Kg/3Kg/000M_N`@000=_N`8000A_N`8000E_N`03001_Nfmk0?m_N`=_N`001fmk00<006mkKg/00fmk
00@006mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`2NKg/00g`0Kg]_N`1QKg/000Q_N`03001_
Nfmk009_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk0P00WVmk0g`0HVmk0009Kg/01@00Kg]_Nfmk
00000Vmk00@006mkKg/0009_N`03001_Nfmk009_N`03001_Nfmk09i_N`03O01_Nfmk065_N`001fmk
00@006mkKg/0009_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mkKg/0ofmk0fmk0008Kg/2
0004Kg/20004Kg/20005Kg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0:U_N`03O01_Nfmk05I_
N`006fmk00<006mkKg/0Z6mk0g`0Efmk000KKg/2002ZKg/00g`0Kg]_N`1FKg/001]_N`03001_Nfmk
0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk
0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`2eKg/00g`0Kg]_N`1:Kg/001]_
N`800;E_N`=l04]_N`006fmk00<006mkKg/0]Fmk00=l06mkKg/0BVmk000KKg/00`00Kg]_N`3oKg/3
Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3
Kg/001]_N`800?m_N`A_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_
N`03001_Nfmk0<1_N`03O01_Nfmk03m_N`002Fmk0`000Vmk0P0016mk0P001Fmk00<006mkKg/0_fmk
0g`0@6mk000:Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk009_N`03001_Nfmk0<1_
N`03O01_Nfmk03m_N`001fmk1@0000E_N`00Kg]_N`00009_N`04001_Nfmk0004Kg/2003oKg/4Kg/0
00M_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`03001_Nfmk0?m_N`=_N`00
26mk00<006mk00000Vmk00@006mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`3oKg/3Kg/000U_
N`8000=_N`8000A_N`8000E_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/0
0`00Kg]_N`3oKg/3Kg/001]_N`800?m_N`A_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_
N`3<Kg/00g`0Kg]_N`0cKg/001]_N`03001_Nfmk0<]_N`=l03A_N`006fmk00<006mkKg/0c6mk00=l
06mkKg/0<fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk0P00ofmk
16mk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk
0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk0P00ofmk16mk000K
Kg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk0007
Kg/30004Kg/20004Kg/20005Kg/00`00Kg]_N`3oKg/3Kg/000M_N`04001_Nfmk0002Kg/01000Kg]_
N`000Vmk00@006mkKg/000A_N`03001_Nfmk0?m_N`=_N`001fmk00@006mkKg/0009_N`04001_Nfmk
0002Kg/01000Kg]_N`0016mk0P00f6mk00=l06mkKg/0:6mk0007Kg/30003Kg/01000Kg]_N`000Vmk
00@006mkKg/000A_N`03001_Nfmk0=I_N`=l02U_N`0026mk00<006mkKg/00Vmk00@006mkKg/0009_
N`04001_Nfmk0004Kg/00`00Kg]_N`3GKg/00g`0Kg]_N`0XKg/000Q_N`<000=_N`8000A_N`8000E_
N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_
N`800?m_N`A_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_
Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_
Nfmk0?m_N`=_N`006fmk0P00ofmk16mk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_
N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0>=_
N`03O01_Nfmk01a_N`006fmk0P00hfmk0g`07Fmk000KKg/00`00Kg]_N`3SKg/00g`0Kg]_N`0LKg/0
01]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk0008Kg/20004Kg/20004Kg/20005
Kg/00`00Kg]_N`3oKg/3Kg/000M_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/000A_
N`03001_Nfmk0?m_N`=_N`001fmk00@006mkKg/0009_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk
0P00ofmk16mk0008Kg/20003Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`03001_Nfmk0?m_N`=_
N`001fmk00@006mkKg/0009_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mkKg/0ofmk0fmk
0008Kg/20004Kg/20004Kg/20005Kg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`00
6fmk00<006mkKg/0ofmk0fmk000KKg/2003oKg/4Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<0
06mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<0
06mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`800?m_N`A_N`006fmk00<006mkKg/0
ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0
ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`800?m_N`A_N`006fmk00<006mkKg/0kVmk00=l
06mkKg/04Fmk000KKg/00`00Kg]_N`3]Kg/3O00BKg/001]_N`03001_Nfmk0>i_N`03O01_Nfmk015_
N`0000=_N`0000000`000Vmk0P0016mk0P0016mk0P001Fmk00<006mkKg/0ofmk0fmk0003Kg/01@00
Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/00`00Kg]_N`3o
Kg/3Kg/000=_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk
009_N`800?m_N`A_N`000fmk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk
00<006mkKg/00Vmk00<006mkKg/0ofmk0fmk0003Kg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_
N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/00`00Kg]_N`3oKg/3Kg/0009_N`8000A_N`8000A_N`80
00A_N`8000E_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3o
Kg/3Kg/001]_N`800?m_N`A_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/0
01]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/0
01]_N`03001_Nfmk0?m_N`=_N`006fmk0P00ofmk16mk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03
001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03
001_Nfmk0?m_N`=_N`006fmk0P00ofmk16mk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk
0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk00000fmk0000000300000fmk000000020003Kg/20004
Kg/20005Kg/00`00Kg]_N`3oKg/3Kg/000=_N`05001_NfmkKg/00005Kg/01000Kg]_N`000Vmk00@0
06mkKg/000A_N`03001_Nfmk0?m_N`=_N`000fmk00<006mkKg/00Vmk00<006mkKg/00Vmk00@006mk
Kg/0009_N`04001_Nfmk0004Kg/2003oKg/4Kg/000=_N`03001_Nfmk00=_N`05001_NfmkKg/00002
Kg/01000Kg]_N`000Vmk00<006mkKg/00Vmk00<006mkKg/0ofmk0fmk0003Kg/01@00Kg]_Nfmk0000
0Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/00`00Kg]_N`3oKg/3Kg/0009_
N`8000A_N`8000A_N`8000A_N`8000E_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk
000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?Y_N`03O01_Nfmk00E_N`006fmk0P00nVmk
0g`01Vmk000KKg/00`00Kg]_N`3jKg/00g`0Kg]_N`05Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk
00<006mkKg/0ofmk0fmk003oKg/QKg/00?m_Nb5_N`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.118651, -114.867, \
0.00434201, 7.98354}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Approximation Magnetisierungskennlinie Dbl/St", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(H\[Mu]9[B_] = Fit[daten1, {B, B\^3, B\^5, B\^7, B\^9}, B]\)], "Input"],

Cell[BoxData[
    \(164.70662197205814`\ B - 503.4259755981284`\ B\^3 + 
      2301.6277057876796`\ B\^5 - 2166.29571156004`\ B\^7 + 
      956.0947679725432`\ B\^9\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bilda9 = 
        Plot[H\[Mu]9[B], {B, 0, 1.2}, 
          PlotStyle \[Rule] Hue[0.7]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.793651 0.0147151 0.000264431 [
[.18254 .00222 -9 -9 ]
[.18254 .00222 9 0 ]
[.34127 .00222 -9 -9 ]
[.34127 .00222 9 0 ]
[.5 .00222 -9 -9 ]
[.5 .00222 9 0 ]
[.65873 .00222 -9 -9 ]
[.65873 .00222 9 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.01131 .14693 -18 -4.5 ]
[.01131 .14693 0 4.5 ]
[.01131 .27915 -24 -4.5 ]
[.01131 .27915 0 4.5 ]
[.01131 .41136 -24 -4.5 ]
[.01131 .41136 0 4.5 ]
[.01131 .54358 -24 -4.5 ]
[.01131 .54358 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(0.2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(0.4)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(0.6)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(0.8)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(1)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1.2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.06349 .01472 m
.06349 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.22222 .01472 m
.22222 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30159 .01472 m
.30159 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.46032 .01472 m
.46032 .01847 L
s
.53968 .01472 m
.53968 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.69841 .01472 m
.69841 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77778 .01472 m
.77778 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.93651 .01472 m
.93651 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .14693 m
.03006 .14693 L
s
[(500)] .01131 .14693 1 0 Mshowa
.02381 .27915 m
.03006 .27915 L
s
[(1000)] .01131 .27915 1 0 Mshowa
.02381 .41136 m
.03006 .41136 L
s
[(1500)] .01131 .41136 1 0 Mshowa
.02381 .54358 m
.03006 .54358 L
s
[(2000)] .01131 .54358 1 0 Mshowa
.125 Mabswid
.02381 .04116 m
.02756 .04116 L
s
.02381 .0676 m
.02756 .0676 L
s
.02381 .09404 m
.02756 .09404 L
s
.02381 .12049 m
.02756 .12049 L
s
.02381 .17337 m
.02756 .17337 L
s
.02381 .19982 m
.02756 .19982 L
s
.02381 .22626 m
.02756 .22626 L
s
.02381 .2527 m
.02756 .2527 L
s
.02381 .30559 m
.02756 .30559 L
s
.02381 .33203 m
.02756 .33203 L
s
.02381 .35848 m
.02756 .35848 L
s
.02381 .38492 m
.02756 .38492 L
s
.02381 .43781 m
.02756 .43781 L
s
.02381 .46425 m
.02756 .46425 L
s
.02381 .49069 m
.02756 .49069 L
s
.02381 .51713 m
.02756 .51713 L
s
.02381 .57002 m
.02756 .57002 L
s
.02381 .59646 m
.02756 .59646 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.5 Mabswid
.02381 .01472 m
.06244 .01682 L
.10458 .01901 L
.14415 .0209 L
.18221 .02253 L
.22272 .0241 L
.26171 .02554 L
.30316 .02717 L
.34309 .02907 L
.3815 .03151 L
.42237 .03507 L
.46172 .03979 L
.49955 .04585 L
.53984 .05428 L
.57861 .06463 L
.61984 .07846 L
.65954 .09501 L
.69774 .11457 L
.73838 .14042 L
.77751 .17196 L
.81909 .21573 L
.85916 .27259 L
.89771 .34748 L
.93871 .45922 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk003oKg/Q
Kg/00?m_Nb5_N`00?Vmk0P0016mk0P000fmk10006Vmk0P0016mk0P001Fmk0`006Vmk0P0016mk0P00
0fmk0`0076mk0P0016mk0P0016mk0P008Fmk1@007fmk1@000Vmk0P000fmk10000Vmk000mKg/01000
Kg]_N`0026mk00<006mkKg/06Vmk00@006mkKg/000]_N`03001_Nfmk01Q_N`04001_Nfmk0008Kg/0
1000Kg]_N`006Vmk00@006mkKg/000Q_N`04001_Nfmk000RKg/00`00Kg]_N`0QKg/00`00Kg]_N`07
Kg/00`00Kg]_N`03Kg/003e_N`04001_Nfmk0009Kg/00`00Kg]_N`0IKg/01000Kg]_N`0026mk1@00
6Fmk00@006mkKg/000Q_N`04001_Nfmk000JKg/01000Kg]_N`0026mk00@006mkKg/0029_N`03001_
Nfmk025_N`03001_Nfmk00Q_N`03001_Nfmk009_N`00?Fmk00@006mkKg/000Y_N`03001_Nfmk01Q_
N`04001_Nfmk0008Kg/01000Kg]_N`006Vmk00@006mkKg/000Q_N`<001]_N`04001_Nfmk0009Kg/2
000SKg/00`00Kg]_N`0QKg/00`00Kg]_N`09Kg/00`00Kg]_N`01Kg/003e_N`04001_Nfmk0008Kg/0
1000Kg]_N`006Fmk00@006mkKg/000U_N`03001_N`0001Y_N`04001_Nfmk0009Kg/00`00Kg]_N`0J
Kg/01000Kg]_N`0026mk00@006mkKg/0029_N`03001_Nfmk025_N`03001_Nfmk00M_N`04001_Nfmk
0002Kg/003i_N`8000Y_N`8001]_N`8000]_N`8001]_N`8000Y_N`<001]_N`8000Y_N`80029_N`80
029_N`8000Y_N`8000=_N`00ofmk8Fmk003oKg/QKg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<0
06mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`005Fmk1P00
41POlP000fmk000KKg/00`00Kg]_N`07Kg/00`00Kg]_N`03Kg/D61l6Kg/00`00Kg]_N`07Kg/00`00
Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00
Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`07Kg/00`00
Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00
Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/001]_
N`03001_Nfmk025_NaDH7la_N`006fmk00<006mkKg/0=Vmk5QPO]Vmk000KKg/00`00Kg]_N`1<Kg/E
61nQKg/001]_N`03001_Nfmk065_N`XH7iM_N`006fmk00<006mkKg/0Jfmk21POSfmk000KKg/2001d
Kg/561n:Kg/001]_N`03001_Nfmk07Q_N`DH7hE_N`006fmk00<006mkKg/0OFmk1QPOOfmk000KKg/0
0`00Kg]_N`23Kg/461mkKg/001]_N`03001_Nfmk08M_N`<H7gQ_N`006fmk00<006mkKg/0RVmk11PO
M6mk000KKg/00`00Kg]_N`2>Kg/361maKg/001]_N`80099_N`<H7fi_N`006fmk00<006mkKg/0U6mk
0QPOK6mk000KKg/00`00Kg]_N`2FKg/361mYKg/001]_N`03001_Nfmk09U_N`<H7fI_N`006fmk00<0
06mkKg/0W6mk0QPOI6mk000KKg/00`00Kg]_N`2NKg/361mQKg/001]_N`03001_Nfmk0:5_N`8H7em_
N`006fmk0P00Y6mk0QPOGFmk000KKg/00`00Kg]_N`2UKg/261mKKg/001]_N`03001_Nfmk0:M_N`8H
7eU_N`006fmk00<006mkKg/0ZFmk0QPOEfmk000KKg/00`00Kg]_N`2[Kg/261mEKg/001]_N`03001_
Nfmk0:e_N`8H7e=_N`006fmk00<006mkKg/0[fmk0QPODFmk000KKg/2002bKg/00aPOKg]_N`1>Kg/0
01]_N`03001_Nfmk0;9_N`8H7di_N`006fmk00<006mkKg/0]6mk0QPOC6mk000KKg/00`00Kg]_N`2f
Kg/00aPOKg]_N`19Kg/001]_N`03001_Nfmk0;M_N`8H7dU_N`0026mk0P0016mk0P0016mk0P001Fmk
00<006mkKg/0^Fmk00<H7fmkKg/0AVmk0007Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_
Nfmk0004Kg/00`00Kg]_N`2jKg/00aPOKg]_N`15Kg/000Y_N`04001_Nfmk0002Kg/01000Kg]_N`00
0Vmk00<006mkKg/00Vmk0P00_6mk0QPOAFmk0008Kg/20003Kg/01000Kg]_N`000Vmk00@006mkKg/0
00A_N`03001_Nfmk0;e_N`0361m_Nfmk049_N`0026mk00<006mkKg/00Vmk00@006mkKg/0009_N`04
001_Nfmk0004Kg/00`00Kg]_N`2nKg/00aPOKg]_N`11Kg/000Q_N`<000=_N`8000A_N`8000E_N`03
001_Nfmk0;m_N`0361m_Nfmk041_N`006fmk00<006mkKg/0`6mk0QPO@6mk000KKg/00`00Kg]_N`32
Kg/00aPOKg]_N`0mKg/001]_N`03001_Nfmk0<=_N`0361m_Nfmk03a_N`006fmk0P00aFmk00<H7fmk
Kg/0>fmk000KKg/00`00Kg]_N`35Kg/00aPOKg]_N`0jKg/001]_N`03001_Nfmk0<I_N`0361m_Nfmk
03U_N`006fmk00<006mkKg/0afmk00<H7fmkKg/0>6mk000KKg/00`00Kg]_N`38Kg/00aPOKg]_N`0g
Kg/001]_N`03001_Nfmk0<Q_N`0361m_Nfmk03M_N`006fmk0P00bVmk00<H7fmkKg/0=Vmk000KKg/0
0`00Kg]_N`3:Kg/00aPOKg]_N`0eKg/001]_N`03001_Nfmk0<]_N`0361m_Nfmk03A_N`006fmk00<0
06mkKg/0c6mk00<H7fmkKg/0<fmk000KKg/00`00Kg]_N`3=Kg/00aPOKg]_N`0bKg/001]_N`03001_
Nfmk0<i_N`0361m_Nfmk035_N`006fmk00<006mkKg/0cfmk00<H7fmkKg/0<6mk000KKg/2003@Kg/0
0aPOKg]_N`0`Kg/001]_N`03001_Nfmk0=1_N`0361m_Nfmk02m_N`006fmk00<006mkKg/0dFmk00<H
7fmkKg/0;Vmk000KKg/00`00Kg]_N`3BKg/00aPOKg]_N`0]Kg/001]_N`03001_Nfmk0=9_N`0361m_
Nfmk02e_N`006fmk00<006mkKg/0dfmk00<H7fmkKg/0;6mk000KKg/00`00Kg]_N`3DKg/00aPOKg]_
N`0[Kg/001]_N`800=I_N`0361m_Nfmk02Y_N`006fmk00<006mkKg/0eFmk00<H7fmkKg/0:Vmk000K
Kg/00`00Kg]_N`3FKg/00aPOKg]_N`0YKg/001]_N`03001_Nfmk0=M_N`0361m_Nfmk02Q_N`006fmk
00<006mkKg/0f6mk00<H7fmkKg/09fmk00000fmk000000030002Kg/20004Kg/20004Kg/20005Kg/0
0`00Kg]_N`3HKg/00aPOKg]_N`0WKg/000=_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00@0
06mkKg/0009_N`03001_Nfmk009_N`03001_Nfmk0=U_N`0361m_Nfmk02I_N`000fmk00D006mkKg]_
N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/00Vmk0P00ffmk00<H7fmkKg/0
9Fmk0003Kg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`02
Kg/00`00Kg]_N`3JKg/00aPOKg]_N`0UKg/000=_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk
00@006mkKg/0009_N`03001_Nfmk009_N`03001_Nfmk0=]_N`0361m_Nfmk02A_N`000Vmk0P0016mk
0P0016mk0P0016mk0P001Fmk00<006mkKg/0ffmk00<H7fmkKg/096mk000KKg/00`00Kg]_N`3LKg/0
0aPOKg]_N`0SKg/001]_N`03001_Nfmk0=a_N`0361m_Nfmk02=_N`006fmk00<006mkKg/0gFmk00<H
7fmkKg/08Vmk000KKg/2003NKg/00aPOKg]_N`0RKg/001]_N`03001_Nfmk0=i_N`0361m_Nfmk025_
N`006fmk00<006mkKg/0gVmk00<H7fmkKg/08Fmk000KKg/00`00Kg]_N`3OKg/00aPOKg]_N`0PKg/0
01]_N`03001_Nfmk0=m_N`0361m_Nfmk021_N`006fmk00<006mkKg/0h6mk00<H7fmkKg/07fmk000K
Kg/00`00Kg]_N`3PKg/00aPOKg]_N`0OKg/001]_N`800>9_N`0361m_Nfmk01i_N`006fmk00<006mk
Kg/0hFmk00<H7fmkKg/07Vmk000KKg/00`00Kg]_N`3RKg/00aPOKg]_N`0MKg/001]_N`03001_Nfmk
0>9_N`0361m_Nfmk01e_N`006fmk00<006mkKg/0hfmk00<H7fmkKg/076mk000KKg/00`00Kg]_N`3S
Kg/00aPOKg]_N`0LKg/001]_N`03001_Nfmk0>A_N`0361m_Nfmk01]_N`006fmk0P00iFmk00<H7fmk
Kg/06fmk000KKg/00`00Kg]_N`3TKg/00aPOKg]_N`0KKg/001]_N`03001_Nfmk0>E_N`0361m_Nfmk
01Y_N`006fmk00<006mkKg/0iFmk00<H7fmkKg/06Vmk000KKg/00`00Kg]_N`3VKg/00aPOKg]_N`0I
Kg/001]_N`03001_Nfmk0>I_N`0361m_Nfmk01U_N`006fmk00<006mkKg/0iVmk00<H7fmkKg/06Fmk
000KKg/2003XKg/00aPOKg]_N`0HKg/001]_N`03001_Nfmk0>M_N`0361m_Nfmk01Q_N`006fmk00<0
06mkKg/0ifmk00<H7fmkKg/066mk000KKg/00`00Kg]_N`3XKg/00aPOKg]_N`0GKg/001]_N`03001_
Nfmk0>Q_N`0361m_Nfmk01M_N`0000=_N`0000000`000Vmk0P0016mk0P0016mk0P001Fmk00<006mk
Kg/0j6mk00<H7fmkKg/05fmk0003Kg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk
0002Kg/00`00Kg]_N`02Kg/00`00Kg]_N`3YKg/00aPOKg]_N`0FKg/000=_N`03001_Nfmk00A_N`04
001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/00Vmk0P00jVmk00<H7fmkKg/05Vmk0003Kg/0
0`00Kg]_N`02Kg/20003Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`03001_Nfmk0>Y_N`0361m_
Nfmk01E_N`000fmk00<006mkKg/00Vmk00<006mkKg/00Vmk00@006mkKg/0009_N`04001_Nfmk0004
Kg/00`00Kg]_N`3ZKg/00aPOKg]_N`0EKg/0009_N`8000A_N`<000=_N`8000A_N`8000E_N`03001_
Nfmk0>Y_N`0361m_Nfmk01E_N`006fmk00<006mkKg/0jfmk00<H7fmkKg/056mk000KKg/00`00Kg]_
N`3[Kg/00aPOKg]_N`0DKg/001]_N`03001_Nfmk0>]_N`0361m_Nfmk01A_N`006fmk0P00kFmk00<H
7fmkKg/04fmk000KKg/00`00Kg]_N`3/Kg/00aPOKg]_N`0CKg/001]_N`03001_Nfmk0>e_N`0361m_
Nfmk019_N`006fmk00<006mkKg/0kFmk00<H7fmkKg/04Vmk000KKg/00`00Kg]_N`3]Kg/00aPOKg]_
N`0BKg/001]_N`03001_Nfmk0>i_N`0361m_Nfmk015_N`006fmk00<006mkKg/0kVmk00<H7fmkKg/0
4Fmk000KKg/2003_Kg/00aPOKg]_N`0AKg/001]_N`03001_Nfmk0>m_N`0361m_Nfmk011_N`006fmk
00<006mkKg/0kfmk00<H7fmkKg/046mk000KKg/00`00Kg]_N`3_Kg/00aPOKg]_N`0@Kg/001]_N`03
001_Nfmk0>m_N`0361m_Nfmk011_N`006fmk00<006mkKg/0l6mk00<H7fmkKg/03fmk000KKg/00`00
Kg]_N`3`Kg/00aPOKg]_N`0?Kg/001]_N`800?5_N`0361m_Nfmk00m_N`006fmk00<006mkKg/0l6mk
00<H7fmkKg/03fmk000KKg/00`00Kg]_N`3aKg/00aPOKg]_N`0>Kg/001]_N`03001_Nfmk0?5_N`03
61m_Nfmk00i_N`006fmk00<006mkKg/0lFmk00<H7fmkKg/03Vmk000KKg/00`00Kg]_N`3aKg/00aPO
Kg]_N`0>Kg/001]_N`03001_Nfmk0?9_N`0361m_Nfmk00e_N`006fmk0P00lfmk00<H7fmkKg/03Fmk
000KKg/00`00Kg]_N`3bKg/00aPOKg]_N`0=Kg/001]_N`03001_Nfmk0?9_N`0361m_Nfmk00e_N`00
6fmk00<006mkKg/0lfmk00<H7fmkKg/036mk000KKg/00`00Kg]_N`3cKg/00aPOKg]_N`0<Kg/00003
Kg/00000008000=_N`8000A_N`8000A_N`8000E_N`03001_Nfmk0?=_N`0361m_Nfmk00a_N`0000=_
N`00Kg/016mk00@006mkKg/0009_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mkKg/0m6mk
00<H7fmkKg/02fmk0002Kg/00`00Kg]_N`02Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_
Nfmk0004Kg/2003eKg/00aPOKg]_N`0;Kg/000=_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk
00@006mkKg/0009_N`03001_Nfmk009_N`03001_Nfmk0?A_N`0361m_Nfmk00]_N`0000E_N`00Kg]_
N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`03001_Nfmk0?A_N`03
61m_Nfmk00]_N`000Vmk0P0016mk0P0016mk0P0016mk0P001Fmk00<006mkKg/0mFmk00<H7fmkKg/0
2Vmk000KKg/00`00Kg]_N`3eKg/00aPOKg]_N`0:Kg/001]_N`03001_Nfmk0?E_N`0361m_Nfmk00Y_
N`006fmk00<006mkKg/0mFmk00<H7fmkKg/02Vmk000KKg/2003gKg/00aPOKg]_N`09Kg/001]_N`03
001_Nfmk0?I_N`0361m_Nfmk00U_N`006fmk00<006mkKg/0mVmk00<H7fmkKg/02Fmk000KKg/00`00
Kg]_N`3fKg/00aPOKg]_N`09Kg/001]_N`03001_Nfmk0?M_N`0361m_Nfmk00Q_N`006fmk00<006mk
Kg/0mfmk00<H7fmkKg/026mk000KKg/00`00Kg]_N`3gKg/00aPOKg]_N`08Kg/001]_N`800?Q_N`03
61m_Nfmk00Q_N`006fmk00<006mkKg/0n6mk00<H7fmkKg/01fmk000KKg/00`00Kg]_N`3hKg/00aPO
Kg]_N`07Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_
N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`00ofmk8Fmk003oKg/QKg/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.13063, -218.423, \
0.00478646, 14.3659}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[bildd, bilda9];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.793651 0.0147151 0.000264431 [
[.18254 .00222 -9 -9 ]
[.18254 .00222 9 0 ]
[.34127 .00222 -9 -9 ]
[.34127 .00222 9 0 ]
[.5 .00222 -9 -9 ]
[.5 .00222 9 0 ]
[.65873 .00222 -9 -9 ]
[.65873 .00222 9 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.01131 .14693 -18 -4.5 ]
[.01131 .14693 0 4.5 ]
[.01131 .27915 -24 -4.5 ]
[.01131 .27915 0 4.5 ]
[.01131 .41136 -24 -4.5 ]
[.01131 .41136 0 4.5 ]
[.01131 .54358 -24 -4.5 ]
[.01131 .54358 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(0.2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(0.4)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(0.6)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(0.8)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(1)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1.2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.06349 .01472 m
.06349 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.22222 .01472 m
.22222 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30159 .01472 m
.30159 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.46032 .01472 m
.46032 .01847 L
s
.53968 .01472 m
.53968 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.69841 .01472 m
.69841 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77778 .01472 m
.77778 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.93651 .01472 m
.93651 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .14693 m
.03006 .14693 L
s
[(500)] .01131 .14693 1 0 Mshowa
.02381 .27915 m
.03006 .27915 L
s
[(1000)] .01131 .27915 1 0 Mshowa
.02381 .41136 m
.03006 .41136 L
s
[(1500)] .01131 .41136 1 0 Mshowa
.02381 .54358 m
.03006 .54358 L
s
[(2000)] .01131 .54358 1 0 Mshowa
.125 Mabswid
.02381 .04116 m
.02756 .04116 L
s
.02381 .0676 m
.02756 .0676 L
s
.02381 .09404 m
.02756 .09404 L
s
.02381 .12049 m
.02756 .12049 L
s
.02381 .17337 m
.02756 .17337 L
s
.02381 .19982 m
.02756 .19982 L
s
.02381 .22626 m
.02756 .22626 L
s
.02381 .2527 m
.02756 .2527 L
s
.02381 .30559 m
.02756 .30559 L
s
.02381 .33203 m
.02756 .33203 L
s
.02381 .35848 m
.02756 .35848 L
s
.02381 .38492 m
.02756 .38492 L
s
.02381 .43781 m
.02756 .43781 L
s
.02381 .46425 m
.02756 .46425 L
s
.02381 .49069 m
.02756 .49069 L
s
.02381 .51713 m
.02756 .51713 L
s
.02381 .57002 m
.02756 .57002 L
s
.02381 .59646 m
.02756 .59646 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.015 w
.06349 .01789 Mdot
.12302 .02106 Mdot
.18254 .02238 Mdot
.22222 .02371 Mdot
.2619 .02529 Mdot
.34127 .02899 Mdot
.42063 .03455 Mdot
.46032 .03984 Mdot
.5 .04512 Mdot
.53968 .05438 Mdot
.57937 .06628 Mdot
.61905 .07818 Mdot
.65873 .09404 Mdot
.69841 .1152 Mdot
.7381 .139 Mdot
.77778 .17337 Mdot
.81746 .21304 Mdot
.85714 .26989 Mdot
.89683 .34525 Mdot
.2 0 1 r
.5 Mabswid
.02381 .01472 m
.06244 .01682 L
.10458 .01901 L
.14415 .0209 L
.18221 .02253 L
.22272 .0241 L
.26171 .02554 L
.30316 .02717 L
.34309 .02907 L
.3815 .03151 L
.42237 .03507 L
.46172 .03979 L
.49955 .04585 L
.53984 .05428 L
.57861 .06463 L
.61984 .07846 L
.65954 .09501 L
.69774 .11457 L
.73838 .14042 L
.77751 .17196 L
.81909 .21573 L
.85916 .27259 L
.89771 .34748 L
.93871 .45922 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk003oKg/Q
Kg/00?m_Nb5_N`00?Vmk0P0016mk0P000fmk10006Vmk0P0016mk0P001Fmk0`006Vmk0P0016mk0P00
0fmk0`0076mk0P0016mk0P0016mk0P008Fmk1@007fmk1@000Vmk0P000fmk10000Vmk000mKg/01000
Kg]_N`0026mk00<006mkKg/06Vmk00@006mkKg/000]_N`03001_Nfmk01Q_N`04001_Nfmk0008Kg/0
1000Kg]_N`006Vmk00@006mkKg/000Q_N`04001_Nfmk000RKg/00`00Kg]_N`0QKg/00`00Kg]_N`07
Kg/00`00Kg]_N`03Kg/003e_N`04001_Nfmk0009Kg/00`00Kg]_N`0IKg/01000Kg]_N`0026mk1@00
6Fmk00@006mkKg/000Q_N`04001_Nfmk000JKg/01000Kg]_N`0026mk00@006mkKg/0029_N`03001_
Nfmk025_N`03001_Nfmk00Q_N`03001_Nfmk009_N`00?Fmk00@006mkKg/000Y_N`03001_Nfmk01Q_
N`04001_Nfmk0008Kg/01000Kg]_N`006Vmk00@006mkKg/000Q_N`<001]_N`04001_Nfmk0009Kg/2
000SKg/00`00Kg]_N`0QKg/00`00Kg]_N`09Kg/00`00Kg]_N`01Kg/003e_N`04001_Nfmk0008Kg/0
1000Kg]_N`006Fmk00@006mkKg/000U_N`03001_N`0001Y_N`04001_Nfmk0009Kg/00`00Kg]_N`0J
Kg/01000Kg]_N`0026mk00@006mkKg/0029_N`03001_Nfmk025_N`03001_Nfmk00M_N`04001_Nfmk
0002Kg/003i_N`8000Y_N`8001]_N`8000]_N`8001]_N`8000Y_N`<001]_N`8000Y_N`80029_N`80
029_N`8000Y_N`8000=_N`00ofmk8Fmk003oKg/QKg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<0
06mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`005Fmk1P00
41POlP000fmk000KKg/00`00Kg]_N`06Kg/3O004Kg/D61l5Kg/00g`0001_N`08Kg/00`00Kg]_N`07
Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08
Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08
Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07
Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/001]_N`03001_
Nfmk00M_N`03O01_Nfmk00]_N`=l00U_NaDH7`E_N`03O01_Nfmk0<A_N`006fmk00<006mkKg/05Vmk
00=l06mkKg/03Fmk00=l06mkKg/01fmk0g`00fmk5QPO16mk00=l06mkKg/0[fmk000KKg/00`00Kg]_
N`0aKg/00g`0Kg]_N`07Kg/00g`0Kg]_N`0>Kg/E61l4Kg/00g`0Kg]_N`2JKg/001]_N`03001_Nfmk
051_N`03O01_Nfmk00i_N`XH7iM_N`006fmk00<006mkKg/0IFmk00=l06mkKg/00fmk21POSfmk000K
Kg/2001_Kg/3O002Kg/561l2Kg/00g`0Kg]_N`25Kg/001]_N`03001_Nfmk06m_N`03O01_Nfmk00I_
N`DH7hE_N`006fmk00<006mkKg/0NVmk00=l06mkKg/01QPOOfmk000KKg/00`00Kg]_N`23Kg/461mk
Kg/001]_N`03001_Nfmk08=_N`=l0004Kg/H7aPO61mhKg/001]_N`03001_Nfmk08A_N`03O01_Nfmk
00=_N`@H7gA_N`006fmk00<006mkKg/0SVmk0aPOLFmk000KKg/2002?Kg/3O00361m^Kg/001]_N`03
001_Nfmk08m_N`03O01_Nfmk009_N`8H7fa_N`006fmk00<006mkKg/0UVmk0aPO00=l06mkKg/0IVmk
000KKg/00`00Kg]_N`2HKg/017`061lH7aPOIVmk000KKg/00`00Kg]_N`2IKg/00g`0Kg]_N`0261mT
Kg/001]_N`03001_Nfmk09i_N`<H7f5_N`006fmk00<006mkKg/0XFmk0QPO00=l06mkKg/0G6mk000K
Kg/2002SKg/00g`061lH7`1MKg/001]_N`03001_Nfmk0:=_N`04O01_NaPO61mKKg/001]_N`03001_
Nfmk0:M_N`8H7eU_N`006fmk00<006mkKg/0ZFmk0QPOEfmk000KKg/00`00Kg]_N`2[Kg/261mEKg/0
01]_N`03001_Nfmk0:e_N`8H7e=_N`006fmk00<006mkKg/0[Fmk0W`00QPODFmk000KKg/2002_Kg/0
17`0Kg]_NaPOD6mk000KKg/00`00Kg]_N`2bKg/261m>Kg/001]_N`03001_Nfmk0;A_N`8H7da_N`00
6fmk00<006mkKg/0]Vmk00<H7fmkKg/0BFmk000KKg/00`00Kg]_N`2gKg/261m9Kg/000Q_N`8000A_
N`8000A_N`8000E_N`03001_Nfmk0;M_N`9l000361m_Nfmk04I_N`001fmk00@006mkKg/0009_N`04
001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mkKg/0^6mk00=l06mk61l0Afmk000:Kg/01000Kg]_
N`000Vmk00@006mkKg/0009_N`03001_Nfmk009_N`800;a_N`8H7dE_N`0026mk0P000fmk00@006mk
Kg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`2mKg/00aPOKg]_N`12Kg/000Q_N`03001_Nfmk009_
N`04001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mkKg/0_Vmk00<H7fmkKg/0@Fmk0008Kg/30003
Kg/20004Kg/20005Kg/00`00Kg]_N`2oKg/00aPOKg]_N`10Kg/001]_N`03001_Nfmk0<1_N`8H7d1_
N`006fmk00<006mkKg/0`Vmk00<H7fmkKg/0?Fmk000KKg/00`00Kg]_N`33Kg/00aPOKg]_N`0lKg/0
01]_N`800<=_N`9l000361m_Nfmk03]_N`006fmk00<006mkKg/0`fmk00=l06mk61l0?6mk000KKg/0
0`00Kg]_N`36Kg/00aPOKg]_N`0iKg/001]_N`03001_Nfmk0<M_N`0361m_Nfmk03Q_N`006fmk00<0
06mkKg/0b6mk00<H7fmkKg/0=fmk000KKg/00`00Kg]_N`38Kg/00aPOKg]_N`0gKg/001]_N`800<Y_
N`0361m_Nfmk03I_N`006fmk00<006mkKg/0bVmk00<H7fmkKg/0=Fmk000KKg/00`00Kg]_N`3;Kg/0
0aPOKg]_N`0dKg/001]_N`03001_Nfmk0<a_N`0361ml06mk03=_N`006fmk00<006mkKg/0c6mk00=l
01POO000<fmk000KKg/00`00Kg]_N`3=Kg/00g`061m_N`0bKg/001]_N`03001_Nfmk0<m_N`0361m_
Nfmk031_N`006fmk0P00d6mk00<H7fmkKg/0<6mk000KKg/00`00Kg]_N`3@Kg/00aPOKg]_N`0_Kg/0
01]_N`03001_Nfmk0=5_N`0361m_Nfmk02i_N`006fmk00<006mkKg/0dVmk00<H7fmkKg/0;Fmk000K
Kg/00`00Kg]_N`3BKg/00aPOKg]_N`0]Kg/001]_N`03001_Nfmk0==_N`0361m_Nfmk02a_N`006fmk
00<006mkKg/0e6mk00<H7fmkKg/0:fmk000KKg/2003FKg/00aPOKg]_N`0ZKg/001]_N`03001_Nfmk
0=E_N`0361m_Nfmk02Y_N`006fmk00<006mkKg/0eVmk00<H7fmkKg/0:Fmk000KKg/00`00Kg]_N`3G
Kg/00aPOKg]_N`0XKg/001]_N`03001_Nfmk0=Q_N`0361m_Nfmk02M_N`0000=_N`0000000`000Vmk
0P0016mk0P0016mk0P001Fmk00<006mkKg/0efmk00=l01POO000:6mk0003Kg/01@00Kg]_Nfmk0000
0Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/00`00Kg]_N`3HKg/00g`061m_
N`0WKg/000=_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk
009_N`800=]_N`0361m_Nfmk02E_N`000fmk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/01000
Kg]_N`000Vmk00<006mkKg/00Vmk00<006mkKg/0fVmk00<H7fmkKg/09Fmk0003Kg/01@00Kg]_Nfmk
00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/00`00Kg]_N`3KKg/00aPO
Kg]_N`0TKg/0009_N`8000A_N`8000A_N`8000A_N`8000E_N`03001_Nfmk0=]_N`0361m_Nfmk02A_
N`006fmk00<006mkKg/0g6mk00<H7fmkKg/08fmk000KKg/00`00Kg]_N`3LKg/00aPOKg]_N`0SKg/0
01]_N`03001_Nfmk0=e_N`0361m_Nfmk029_N`006fmk0P00gVmk00<H7fmkKg/08Vmk000KKg/00`00
Kg]_N`3NKg/00aPOKg]_N`0QKg/001]_N`03001_Nfmk0=i_N`0361m_Nfmk025_N`006fmk00<006mk
Kg/0gfmk00<H7fmkKg/086mk000KKg/00`00Kg]_N`3OKg/00aPOKg]_N`0PKg/001]_N`03001_Nfmk
0>1_N`0361m_Nfmk01m_N`006fmk00<006mkKg/0h6mk00<H7fmkKg/07fmk000KKg/2003RKg/00aPO
Kg]_N`0NKg/001]_N`03001_Nfmk0>5_N`0361m_Nfmk01i_N`006fmk00<006mkKg/0hVmk00<H7fmk
Kg/07Fmk000KKg/00`00Kg]_N`3RKg/00aPOKg]_N`0MKg/001]_N`03001_Nfmk0>5_N`9l000361m_
Nfmk01a_N`006fmk00<006mkKg/0hVmk00=l01POKg/07Fmk000KKg/00`00Kg]_N`3TKg/00aPOKg]_
N`0KKg/001]_N`800>E_N`0361m_Nfmk01]_N`006fmk00<006mkKg/0i6mk00<H7fmkKg/06fmk000K
Kg/00`00Kg]_N`3UKg/00aPOKg]_N`0JKg/001]_N`03001_Nfmk0>E_N`0361m_Nfmk01Y_N`006fmk
00<006mkKg/0iVmk00<H7fmkKg/06Fmk000KKg/00`00Kg]_N`3VKg/00aPOKg]_N`0IKg/001]_N`03
001_Nfmk0>I_N`0361m_Nfmk01U_N`006fmk0P00j6mk00<H7fmkKg/066mk000KKg/00`00Kg]_N`3W
Kg/00aPOKg]_N`0HKg/001]_N`03001_Nfmk0>M_N`0361m_Nfmk01Q_N`006fmk00<006mkKg/0j6mk
00<H7fmkKg/05fmk000KKg/00`00Kg]_N`3XKg/00aPOKg]_N`0GKg/00003Kg/0000000<0009_N`80
00A_N`8000A_N`8000E_N`03001_Nfmk0>Q_N`0361m_Nfmk01M_N`000fmk00D006mkKg]_N`00009_
N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/00Vmk00<006mkKg/0jFmk00<H7fmkKg/0
5Vmk0003Kg/00`00Kg]_N`04Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk009_N`80
0>Y_N`0361m_Nfmk01I_N`000fmk00<006mkKg/00Vmk0P000fmk00@006mkKg/0009_N`04001_Nfmk
0004Kg/00`00Kg]_N`3ZKg/00aPOKg]_N`0EKg/000=_N`03001_Nfmk009_N`03001_Nfmk009_N`04
001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mkKg/0jVmk00<H7fmkKg/05Fmk0002Kg/20004Kg/3
0003Kg/20004Kg/20005Kg/00`00Kg]_N`3ZKg/00aPOKg]_N`0EKg/001]_N`03001_Nfmk0>]_N`03
61m_Nfmk01A_N`006fmk00<006mkKg/0jfmk00<H7fmkKg/056mk000KKg/00`00Kg]_N`3[Kg/00aPO
Kg]_N`0DKg/001]_N`800>e_N`0361m_Nfmk01=_N`006fmk00<006mkKg/0k6mk00<H7fmkKg/04fmk
000KKg/00`00Kg]_N`3]Kg/00aPOKg]_N`0BKg/001]_N`03001_Nfmk0>e_N`0361m_Nfmk019_N`00
6fmk00<006mkKg/0kFmk00<H7fmkKg/04Vmk000KKg/00`00Kg]_N`3^Kg/00aPOKg]_N`0AKg/001]_
N`03001_Nfmk0>i_N`0361m_Nfmk015_N`006fmk0P00kfmk00<H7fmkKg/04Fmk000KKg/00`00Kg]_
N`3_Kg/00aPOKg]_N`0@Kg/001]_N`03001_Nfmk0>m_N`0361m_Nfmk011_N`006fmk00<006mkKg/0
kfmk00<H7fmkKg/046mk000KKg/00`00Kg]_N`3_Kg/00aPOKg]_N`0@Kg/001]_N`03001_Nfmk0?1_
N`0361m_Nfmk00m_N`006fmk00<006mkKg/0l6mk00<H7fmkKg/03fmk000KKg/2003aKg/00aPOKg]_
N`0?Kg/001]_N`03001_Nfmk0?1_N`0361m_Nfmk00m_N`006fmk00<006mkKg/0lFmk00<H7fmkKg/0
3Vmk000KKg/00`00Kg]_N`3aKg/00aPOKg]_N`0>Kg/001]_N`03001_Nfmk0?5_N`0361m_Nfmk00i_
N`006fmk00<006mkKg/0lFmk00<H7fmkKg/03Vmk000KKg/00`00Kg]_N`3bKg/00aPOKg]_N`0=Kg/0
01]_N`800?=_N`0361m_Nfmk00e_N`006fmk00<006mkKg/0lVmk00<H7fmkKg/03Fmk000KKg/00`00
Kg]_N`3bKg/00aPOKg]_N`0=Kg/001]_N`03001_Nfmk0?=_N`0361m_Nfmk00a_N`006fmk00<006mk
Kg/0lfmk00<H7fmkKg/036mk00000fmk000000020003Kg/20004Kg/20004Kg/20005Kg/00`00Kg]_
N`3cKg/00aPOKg]_N`0<Kg/00003Kg/006mk00A_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@0
06mkKg/000A_N`03001_Nfmk0?A_N`0361m_Nfmk00]_N`000Vmk00<006mkKg/00Vmk00@006mkKg/0
009_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk0P00mFmk00<H7fmkKg/02fmk0003Kg/01@00Kg]_
Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/00`00Kg]_N`3dKg/0
0aPOKg]_N`0;Kg/00005Kg/006mkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_
Nfmk0004Kg/00`00Kg]_N`3dKg/00aPOKg]_N`0;Kg/0009_N`8000A_N`8000A_N`8000A_N`8000E_
N`03001_Nfmk0?E_N`0361m_Nfmk00Y_N`006fmk00<006mkKg/0mFmk00<H7fmkKg/02Vmk000KKg/0
0`00Kg]_N`3eKg/00aPOKg]_N`0:Kg/001]_N`03001_Nfmk0?E_N`0361m_Nfmk00Y_N`006fmk0P00
mfmk00<H7fmkKg/02Fmk000KKg/00`00Kg]_N`3fKg/00aPOKg]_N`09Kg/001]_N`03001_Nfmk0?I_
N`0361m_Nfmk00U_N`006fmk00<006mkKg/0mVmk00<H7fmkKg/02Fmk000KKg/00`00Kg]_N`3gKg/0
0aPOKg]_N`08Kg/001]_N`03001_Nfmk0?M_N`0361m_Nfmk00Q_N`006fmk00<006mkKg/0mfmk00<H
7fmkKg/026mk000KKg/2003hKg/00aPOKg]_N`08Kg/001]_N`03001_Nfmk0?Q_N`0361m_Nfmk00M_
N`006fmk00<006mkKg/0n6mk00<H7fmkKg/01fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_
Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/00?m_Nb5_N`00
ofmk8Fmk0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.13063, -218.423, \
0.00478646, 14.3659}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Zeitfunktion mit Bmax", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(H\[Mu]9Bmaxzeit[Bmax_] = H\[Mu]9[Bmax\ Sin[\[Omega]\ t]]\)], "Input"],

Cell[BoxData[
    \(164.70662197205814`\ Bmax\ Sin[t\ \[Omega]] - 
      503.4259755981284`\ Bmax\^3\ Sin[t\ \[Omega]]\^3 + 
      2301.6277057876796`\ Bmax\^5\ Sin[t\ \[Omega]]\^5 - 
      2166.29571156004`\ Bmax\^7\ Sin[t\ \[Omega]]\^7 + 
      956.0947679725432`\ Bmax\^9\ Sin[t\ \[Omega]]\^9\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(H\[Mu]9Bmaxzeitharmon[Bmax_] = 
      TrigReduce[H\[Mu]9Bmaxzeit[Bmax]] // Simplify\)], "Input"],

Cell[BoxData[
    \(\((164.70662197205814`\ Bmax - 377.5694816985963`\ Bmax\^3 + 
            1438.5173161172997`\ Bmax\^5 - 1184.692967259397`\ Bmax\^7 + 
            470.5778936114861`\ Bmax\^9)\)\ Sin[
          t\ \[Omega]] + \((125.8564938995321`\ Bmax\^3 - 
            719.2586580586499`\ Bmax\^5 + 710.8157803556383`\ Bmax\^7 - 
            313.71859574099074`\ Bmax\^9)\)\ Sin[3\ t\ \[Omega]] + 
      143.85173161172997`\ Bmax\^5\ Sin[5\ t\ \[Omega]] - 
      236.9385934518794`\ Bmax\^7\ Sin[5\ t\ \[Omega]] + 
      134.4508267461389`\ Bmax\^9\ Sin[5\ t\ \[Omega]] + 
      33.84837049312563`\ Bmax\^7\ Sin[7\ t\ \[Omega]] - 
      33.61270668653472`\ Bmax\^9\ Sin[7\ t\ \[Omega]] + 
      3.734745187392747`\ Bmax\^9\ Sin[9\ t\ \[Omega]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Zeitfunktion mit ",
  Cell[BoxData[
      \(TraditionalForm\`B\_max\)]],
  "= 1 T"
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(S\[ADoubleDot]t1 = H\[Mu]9Bmaxzeitharmon[1]\)], "Input"],

Cell[BoxData[
    \(511.5393827428508`\ Sin[t\ \[Omega]] - 
      196.30497954447026`\ Sin[3\ t\ \[Omega]] + 
      41.36396490598946`\ Sin[5\ t\ \[Omega]] + 
      0.2356638065909067`\ Sin[7\ t\ \[Omega]] + 
      3.734745187392747`\ Sin[9\ t\ \[Omega]]\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Zeitfunktion mit ",
  Cell[BoxData[
      \(TraditionalForm\`B\_max\)]],
  "= 1.1 T"
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(S\[ADoubleDot]t11 = H\[Mu]9Bmaxzeitharmon[1.1]\)], "Input"],

Cell[BoxData[
    \(796.3454409372246`\ Sin[t\ \[Omega]] - 
      345.4114403321141`\ Sin[3\ t\ \[Omega]] + 
      86.97638004748109`\ Sin[5\ t\ \[Omega]] - 
      13.296105732685476`\ Sin[7\ t\ \[Omega]] + 
      8.806333791086095`\ Sin[9\ t\ \[Omega]]\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Zeitfunktion von ",
  Cell[BoxData[
      \(TraditionalForm\`H\_\[Nu]\)]]
}], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(H\[Nu][Hkmax_] = 
      Hkmax\ Cos[\[Omega]\ t + 40\ Degree]/Cos[40\ Degree]\)], "Input"],

Cell[BoxData[
    \(Hkmax\ Cos[40\ \[Degree] + t\ \[Omega]]\ Sec[40\ \[Degree]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(H9[\[Omega]_, Hkmax_, Bmax_] = 
      H\[Nu][Hkmax] + H\[Mu]9Bmaxzeitharmon[Bmax]\)], "Input"],

Cell[BoxData[
    \(Hkmax\ Cos[40\ \[Degree] + t\ \[Omega]]\ Sec[
          40\ \[Degree]] + \((164.70662197205814`\ Bmax - 
            377.5694816985963`\ Bmax\^3 + 1438.5173161172997`\ Bmax\^5 - 
            1184.692967259397`\ Bmax\^7 + 470.5778936114861`\ Bmax\^9)\)\ Sin[
          t\ \[Omega]] + \((125.8564938995321`\ Bmax\^3 - 
            719.2586580586499`\ Bmax\^5 + 710.8157803556383`\ Bmax\^7 - 
            313.71859574099074`\ Bmax\^9)\)\ Sin[3\ t\ \[Omega]] + 
      143.85173161172997`\ Bmax\^5\ Sin[5\ t\ \[Omega]] - 
      236.9385934518794`\ Bmax\^7\ Sin[5\ t\ \[Omega]] + 
      134.4508267461389`\ Bmax\^9\ Sin[5\ t\ \[Omega]] + 
      33.84837049312563`\ Bmax\^7\ Sin[7\ t\ \[Omega]] - 
      33.61270668653472`\ Bmax\^9\ Sin[7\ t\ \[Omega]] + 
      3.734745187392747`\ Bmax\^9\ Sin[9\ t\ \[Omega]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(H9werte1 = H9[\[Alpha]\/t, 80, 1]\)], "Input"],

Cell[BoxData[
    \(80\ Cos[40\ \[Degree] + \[Alpha]]\ Sec[40\ \[Degree]] + 
      511.5393827428508`\ Sin[\[Alpha]] - 
      196.30497954447026`\ Sin[3\ \[Alpha]] + 
      41.36396490598946`\ Sin[5\ \[Alpha]] + 
      0.2356638065909067`\ Sin[7\ \[Alpha]] + 
      3.734745187392747`\ Sin[9\ \[Alpha]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(H9werte2 = H9[\[Alpha]\/t, 100, 1.1]\)], "Input"],

Cell[BoxData[
    \(100\ Cos[40\ \[Degree] + \[Alpha]]\ Sec[40\ \[Degree]] + 
      796.3454409372246`\ Sin[\[Alpha]] - 
      345.4114403321141`\ Sin[3\ \[Alpha]] + 
      86.97638004748109`\ Sin[5\ \[Alpha]] - 
      13.296105732685476`\ Sin[7\ \[Alpha]] + 
      8.806333791086095`\ Sin[9\ \[Alpha]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{H9[\[Alpha]\/t, 80, 1], 
          H9[\[Alpha]\/t, 100, 1.1]}, {\[Alpha], \(-2\)\ \[Pi], 2\ \[Pi]}, 
        PlotStyle \[Rule] {Hue[0], Hue[0.6]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309015 0.000252058 [
[.04527 .29652 -6 -9 ]
[.04527 .29652 6 0 ]
[.19685 .29652 -6 -9 ]
[.19685 .29652 6 0 ]
[.34842 .29652 -6 -9 ]
[.34842 .29652 6 0 ]
[.65158 .29652 -3 -9 ]
[.65158 .29652 3 0 ]
[.80315 .29652 -3 -9 ]
[.80315 .29652 3 0 ]
[.95473 .29652 -3 -9 ]
[.95473 .29652 3 0 ]
[.4875 .05696 -30 -4.5 ]
[.4875 .05696 0 4.5 ]
[.4875 .18299 -24 -4.5 ]
[.4875 .18299 0 4.5 ]
[.4875 .43504 -18 -4.5 ]
[.4875 .43504 0 4.5 ]
[.4875 .56107 -24 -4.5 ]
[.4875 .56107 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04527 .30902 m
.04527 .31527 L
s
[(-6)] .04527 .29652 0 1 Mshowa
.19685 .30902 m
.19685 .31527 L
s
[(-4)] .19685 .29652 0 1 Mshowa
.34842 .30902 m
.34842 .31527 L
s
[(-2)] .34842 .29652 0 1 Mshowa
.65158 .30902 m
.65158 .31527 L
s
[(2)] .65158 .29652 0 1 Mshowa
.80315 .30902 m
.80315 .31527 L
s
[(4)] .80315 .29652 0 1 Mshowa
.95473 .30902 m
.95473 .31527 L
s
[(6)] .95473 .29652 0 1 Mshowa
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .05696 m
.50625 .05696 L
s
[(-1000)] .4875 .05696 1 0 Mshowa
.5 .18299 m
.50625 .18299 L
s
[(-500)] .4875 .18299 1 0 Mshowa
.5 .43504 m
.50625 .43504 L
s
[(500)] .4875 .43504 1 0 Mshowa
.5 .56107 m
.50625 .56107 L
s
[(1000)] .4875 .56107 1 0 Mshowa
.125 Mabswid
.5 .08216 m
.50375 .08216 L
s
.5 .10737 m
.50375 .10737 L
s
.5 .13257 m
.50375 .13257 L
s
.5 .15778 m
.50375 .15778 L
s
.5 .20819 m
.50375 .20819 L
s
.5 .2334 m
.50375 .2334 L
s
.5 .2586 m
.50375 .2586 L
s
.5 .28381 m
.50375 .28381 L
s
.5 .33422 m
.50375 .33422 L
s
.5 .35943 m
.50375 .35943 L
s
.5 .38463 m
.50375 .38463 L
s
.5 .40984 m
.50375 .40984 L
s
.5 .46025 m
.50375 .46025 L
s
.5 .48546 m
.50375 .48546 L
s
.5 .51066 m
.50375 .51066 L
s
.5 .53587 m
.50375 .53587 L
s
.5 .03175 m
.50375 .03175 L
s
.5 .00655 m
.50375 .00655 L
s
.5 .58628 m
.50375 .58628 L
s
.5 .61148 m
.50375 .61148 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .32918 m
.04262 .33321 L
.04754 .33354 L
.04996 .33371 L
.0522 .33392 L
.05345 .33408 L
.05477 .33428 L
.05621 .33456 L
.05756 .33489 L
.05989 .33562 L
.06244 .33671 L
.06506 .33818 L
.06746 .33988 L
.07286 .34506 L
.07783 .35159 L
.08255 .35933 L
.09308 .38136 L
.10458 .41095 L
.11471 .43872 L
.12425 .46219 L
.12954 .47221 L
.13251 .4765 L
.13393 .47814 L
.13525 .47942 L
.13646 .48038 L
.13756 .48107 L
.13879 .48162 L
.1401 .48197 L
.14136 .48205 L
.14207 .48198 L
.14273 .48185 L
.14394 .48144 L
.14523 .48076 L
.14636 .47994 L
.14761 .47882 L
.15011 .47587 L
.1546 .46841 L
.15983 .45663 L
.1647 .44337 L
.18298 .38559 L
.1935 .35434 L
.20343 .32994 L
.21235 .31364 L
.21738 .30702 L
.22202 .30249 L
.22669 .29927 L
.22932 .29795 L
.23171 .29698 L
.23637 .2956 L
.24078 .2946 L
Mistroke
.26142 .28901 L
.28127 .28477 L
.28557 .2845 L
.28792 .28433 L
.29011 .28413 L
.29126 .28399 L
.29249 .28381 L
.29383 .28357 L
.29509 .28328 L
.29749 .28259 L
.29967 .28173 L
.30231 .28037 L
.30475 .27877 L
.31026 .27374 L
.3151 .26764 L
.32023 .25944 L
.33885 .21737 L
.34847 .19113 L
.35858 .16447 L
.36276 .15496 L
.36722 .14649 L
.36978 .14261 L
.37211 .1398 L
.37323 .13871 L
.37445 .13773 L
.3756 .13699 L
.37665 .13649 L
.37777 .13615 L
.37898 .13599 L
.38011 .13604 L
.38114 .13626 L
.38236 .13674 L
.38368 .13751 L
.38492 .13848 L
.38608 .13959 L
.38837 .14239 L
.39091 .14633 L
.39604 .15682 L
.4068 .18672 L
.41691 .21915 L
.43536 .27364 L
.44042 .28567 L
.44582 .29666 L
.4505 .30446 L
.45556 .31111 L
.45837 .314 L
.46095 .31621 L
.46338 .31792 L
.46605 .31944 L
.47068 .32135 L
Mistroke
.47321 .32211 L
.47558 .3227 L
.49667 .32809 L
.50565 .33091 L
.50824 .33158 L
.51067 .33211 L
.51289 .33251 L
.51522 .33285 L
.51785 .33313 L
.52027 .33332 L
.52309 .3335 L
.52572 .33367 L
.52796 .33387 L
.52922 .33402 L
.53037 .33418 L
.53162 .3344 L
.53299 .3347 L
.53546 .3354 L
.538 .3364 L
.54079 .33789 L
.54371 .33993 L
.54645 .34233 L
.55134 .34787 L
.55661 .35566 L
.5671 .37633 L
.57671 .40003 L
.58664 .42711 L
.59725 .45493 L
.6024 .46623 L
.60493 .47089 L
.60726 .47456 L
.60934 .47727 L
.61162 .47958 L
.61281 .48049 L
.61392 .48116 L
.61509 .48166 L
.61635 .48198 L
.61758 .48204 L
.61889 .48186 L
.62013 .48144 L
.62125 .48086 L
.62257 .47993 L
.62399 .47862 L
.62658 .47549 L
.62904 .47163 L
.63164 .4667 L
.63628 .45596 L
.65448 .40058 L
.66472 .36856 L
.6744 .34203 L
Mistroke
.68309 .32292 L
.68758 .31512 L
.69252 .30825 L
.69746 .30312 L
.70016 .30099 L
.70269 .29937 L
.70722 .29724 L
.70976 .29637 L
.71209 .29572 L
.73302 .2905 L
.74298 .28734 L
.74585 .28657 L
.74855 .28596 L
.7536 .28514 L
.75611 .28488 L
.75844 .2847 L
.76088 .28455 L
.76356 .28438 L
.76474 .28428 L
.76587 .28418 L
.76798 .28392 L
.76916 .28373 L
.77025 .28352 L
.77272 .28289 L
.7749 .28214 L
.77694 .28122 L
.77938 .27984 L
.78161 .27826 L
.78615 .27406 L
.79106 .26797 L
.80072 .2513 L
.8109 .22806 L
.83085 .17439 L
.83956 .1537 L
.84194 .14906 L
.84447 .1448 L
.84665 .14172 L
.84899 .13911 L
.85029 .13799 L
.85147 .13718 L
.85266 .13657 L
.85379 .13619 L
.8551 .13599 L
.85632 .13604 L
.85702 .13618 L
.85765 .13637 L
.85839 .13666 L
.85908 .13701 L
.86024 .13777 L
.86146 .1388 L
Mistroke
.86365 .14119 L
.86601 .14454 L
.8686 .14907 L
.87943 .17598 L
.88954 .20763 L
.90821 .26485 L
.91875 .29027 L
.92378 .29979 L
.92849 .30705 L
.9334 .31287 L
.93622 .31547 L
.93881 .31742 L
.94133 .31896 L
.94408 .32029 L
.94685 .32134 L
.94976 .3222 L
.96989 .32714 L
.97619 .32918 L
Mfstroke
0 .4 1 r
.02381 .33422 m
.02846 .33564 L
.03279 .33668 L
.03527 .33712 L
.03754 .33741 L
.03879 .33753 L
.04015 .33763 L
.04143 .3377 L
.04262 .33775 L
.04482 .33782 L
.04604 .33787 L
.0472 .33792 L
.04856 .338 L
.0498 .33811 L
.05097 .33824 L
.05224 .33844 L
.05358 .33871 L
.0548 .33903 L
.05611 .33946 L
.05753 .34003 L
.06006 .34138 L
.06244 .34309 L
.06508 .34552 L
.06753 .34836 L
.07312 .35696 L
.07856 .36832 L
.08439 .38373 L
.09495 .41991 L
.10458 .46185 L
.11462 .51216 L
.12011 .53996 L
.12528 .56388 L
.13002 .58223 L
.1321 .58875 L
.13438 .59463 L
.13673 .5992 L
.13802 .601 L
.13921 .60222 L
.14053 .60305 L
.14173 .60332 L
.1424 .60327 L
.14312 .60305 L
.14443 .60223 L
.14557 .60106 L
.14681 .59933 L
.14904 .595 L
.15169 .58795 L
.15411 .57981 L
.16437 .53182 L
.18275 .42892 L
Mistroke
.19197 .38482 L
.20178 .34705 L
.20743 .32975 L
.21254 .31698 L
.21768 .30694 L
.22018 .30304 L
.22252 .29997 L
.22719 .2953 L
.22966 .29352 L
.2323 .29206 L
.23508 .29091 L
.23771 .2901 L
.24263 .28897 L
.26112 .28406 L
.27938 .28034 L
.28181 .28024 L
.28438 .28015 L
.28572 .28009 L
.28648 .28004 L
.28719 .27999 L
.28843 .27987 L
.28976 .27969 L
.29102 .27946 L
.29239 .27914 L
.29359 .27879 L
.29487 .27832 L
.29728 .27717 L
.2995 .27574 L
.30185 .2738 L
.30438 .27118 L
.30894 .26493 L
.31436 .25484 L
.31931 .24309 L
.3301 .20926 L
.34033 .1671 L
.35853 .0765 L
.36352 .05354 L
.36613 .04294 L
.36889 .03325 L
.37132 .02621 L
.3726 .02311 L
.37397 .0203 L
.37524 .0182 L
.37639 .01671 L
.37754 .01562 L
.37863 .01498 L
.37977 .01472 L
.38102 .01491 L
.38233 .01565 L
.38356 .01684 L
Mistroke
.3847 .01839 L
.38575 .02016 L
.3881 .02538 L
.39063 .03273 L
.39338 .04266 L
.39838 .065 L
.41938 .18138 L
.42952 .23084 L
.43907 .26825 L
.44436 .28499 L
.45007 .29979 L
.45527 .31023 L
.45777 .31425 L
.46005 .31737 L
.46475 .3223 L
.46734 .32424 L
.46979 .32567 L
.47206 .3267 L
.47415 .32744 L
.47889 .32867 L
.49955 .33408 L
.50431 .33554 L
.5069 .33622 L
.50931 .33675 L
.51193 .33719 L
.51332 .33736 L
.5148 .33751 L
.51615 .33761 L
.51743 .33769 L
.51858 .33774 L
.51982 .33778 L
.52102 .33782 L
.52231 .33787 L
.52352 .33793 L
.52463 .33799 L
.52587 .3381 L
.52706 .33823 L
.52833 .33842 L
.52972 .3387 L
.53092 .33901 L
.53201 .33935 L
.53445 .34038 L
.53671 .34168 L
.53884 .34326 L
.54345 .34801 L
.54577 .35115 L
.54831 .3552 L
.557 .37388 L
.56191 .38768 L
.56715 .405 L
Mistroke
.57661 .44275 L
.59648 .5408 L
.60192 .5658 L
.6049 .57758 L
.60769 .58696 L
.61026 .59392 L
.61262 .5987 L
.61396 .60069 L
.61523 .60208 L
.61593 .60262 L
.61658 .60299 L
.61729 .60323 L
.61804 .60332 L
.61936 .60303 L
.62002 .60267 L
.62074 .60212 L
.62202 .60073 L
.62322 .59896 L
.62592 .59335 L
.62882 .58497 L
.63413 .5641 L
.63898 .54029 L
.65796 .43408 L
.66721 .38899 L
.67704 .35021 L
.68216 .33389 L
.68782 .31905 L
.69296 .30851 L
.6978 .30111 L
.70249 .29605 L
.70515 .29398 L
.70762 .2925 L
.71024 .2913 L
.71262 .29047 L
.71797 .28915 L
.73647 .28434 L
.75726 .28027 L
.75952 .28019 L
.76063 .28015 L
.76166 .2801 L
.76285 .28003 L
.76413 .27992 L
.76523 .27979 L
.76639 .27962 L
.7678 .27934 L
.76912 .27899 L
.77158 .2781 L
.77392 .27691 L
.77644 .27517 L
.7787 .27318 L
Mistroke
.78117 .27047 L
.78617 .26323 L
.7908 .25432 L
.79512 .2441 L
.80467 .21508 L
.81489 .17445 L
.83473 .07644 L
.84017 .05157 L
.84315 .03989 L
.84594 .0306 L
.84851 .02376 L
.85086 .01908 L
.85214 .01723 L
.85279 .01648 L
.85348 .01582 L
.85418 .01531 L
.85482 .01498 L
.85559 .01475 L
.85629 .01472 L
.85748 .01501 L
.85879 .01587 L
.85944 .0165 L
.86015 .01734 L
.86142 .01925 L
.86389 .02437 L
.86615 .03062 L
.87163 .05126 L
.87682 .07643 L
.89618 .1846 L
.90581 .23128 L
.91606 .27095 L
.9248 .29633 L
.92978 .30717 L
.93446 .31498 L
.93915 .32064 L
.9418 .323 L
.94427 .32472 L
.94689 .32611 L
.94927 .32708 L
.95202 .32794 L
.95461 .32857 L
.97311 .33321 L
.97619 .33422 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OSfmk00<006mkKg/0
SVmk002?Kg/2002?Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk001/Kg/30IlPKg/0
0`00Kg]_N`1RKg/30IlYKg/006]_N`040Im_Nfmk0IlPKg/00`00Kg]_N`1QKg/0106OKg]_N`6O:Fmk
001[Kg/0106OKg]_N`6O86mk00<006mkKg/0HFmk00@1WfmkKg/1WbU_N`00JVmk00<1WfmkKg/00Vmk
00<1WfmkKg/07Fmk00<006mkKg/0H6mk00<1WfmkKg/00Vmk00<1WfmkKg/09Vmk001YKg/00`6OKg]_
N`03Kg/00`6OKg]_N`0MKg/00`00Kg]_N`1PKg/00`6OKg]_N`03Kg/00`6OKg]_N`0UKg/006U_N`03
0Im_Nfmk00A_N`030Im_Nfmk01a_N`80065_N`030Im_Nfmk00=_N`030Im_Nfmk02E_N`00JFmk00<1
WfmkKg/016mk00<1WfmkKg/076mk00<006mkKg/0Gfmk00<1WfmkKg/016mk00<1WfmkKg/09Fmk001Y
Kg/00`6OKg]_N`04Kg/00`6OKg]_N`0LKg/00`00Kg]_N`1OKg/00`6OKg]_N`04Kg/00`6OKg]_N`0U
Kg/006U_N`030Im_Nfmk00A_N`030Im_Nfmk01a_N`03001_Nfmk05m_N`030Im_Nfmk00E_N`030Im_
Nfmk02A_N`00JFmk00<1WfmkKg/016mk00<1WfmkKg/076mk00<006mkKg/0GVmk00<1WfmkKg/01Vmk
00<1WfmkKg/096mk001XKg/00`6OKg]_N`06Kg/00`6OKg]_N`050002Kg/20004Kg/20004Kg/20006
Kg/00`00Kg]_N`1NKg/00`6OKg]_N`06Kg/00`6OKg]_N`0TKg/006Q_N`030Im_Nfmk00I_N`030Im_
Nfmk009_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk00=_
N`03001_Nfmk05i_N`030Im_Nfmk00I_N`030Im_Nfmk02A_N`00J6mk00<1WfmkKg/01Vmk00<1Wfmk
Kg/00Vmk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/00fmk
0`00GVmk00<1WfmkKg/01fmk00<1WfmkKg/08fmk001XKg/00`6OKg]_N`03Kg/400001@6OKg]_Nfmk
00000fmk00@006mkKg/0009_N`04001_Nfmk0002Kg/01000Kg]_N`001Fmk00<006mkKg/0GVmk00<1
WfmkKg/01fmk00<1WfmkKg/08fmk001WKg/00`6OKg]_N`08Kg/01@6OKg]_Nfmk00000fmk00@006mk
Kg/0009_N`04001_Nfmk0002Kg/01000Kg]_N`001Fmk00<006mkKg/0GFmk00<1WfmkKg/026mk00<1
WfmkKg/08fmk001WKg/00`6OKg]_N`08Kg/00`6OKg]_N`020004Kg/20004Kg/20004Kg/20006Kg/0
0`00Kg]_N`1MKg/00`6OKg]_N`08Kg/00`6OKg]_N`0SKg/006M_N`030Im_Nfmk00Q_N`030Im_Nfmk
01Y_N`03001_Nfmk05e_N`030Im_Nfmk00U_N`030Im_Nfmk029_N`00Ifmk00<1WfmkKg/02Fmk00<1
WfmkKg/06Fmk00<006mkKg/0GFmk00<1WfmkKg/02Fmk00<1WfmkKg/08Vmk001WKg/00`6OKg]_N`09
Kg/00`6OKg]_N`0IKg/00`00Kg]_N`1MKg/00`6OKg]_N`09Kg/00`6OKg]_N`0RKg/006M_N`030Im_
Nfmk00U_N`030Im_Nfmk01U_N`8005i_N`030Im_Nfmk00U_N`030Im_Nfmk029_N`00IVmk00<1Wfmk
Kg/02Vmk00<1WfmkKg/06Fmk00<006mkKg/0G6mk00<1WfmkKg/02Vmk00<1WfmkKg/08Vmk001VKg/0
0`6OKg]_N`0:Kg/00`6OKg]_N`0IKg/00`00Kg]_N`1LKg/00`6OKg]_N`0;Kg/00`6OKg]_N`0QKg/0
06I_N`030Im_Nfmk00Y_N`030Im_Nfmk01U_N`03001_Nfmk05a_N`030Im_Nfmk00]_N`030Im_Nfmk
025_N`00IVmk00<1WfmkKg/02fmk00<1WfmkKg/066mk00<006mkKg/0G6mk00<1WfmkKg/02fmk00<1
WfmkKg/08Fmk001UKg/00`6OKg]_N`0<Kg/00`6OKg]_N`0HKg/00`00Kg]_N`1LKg/00`6OKg]_N`0;
Kg/00`6OKg]_N`0QKg/006E_N`030Im_Nfmk00a_N`030Im_Nfmk01Q_N`03001_Nfmk05]_N`030Im_
Nfmk00a_N`030Im_Nfmk025_N`00IFmk00<1WfmkKg/036mk00<1WfmkKg/066mk0P00G6mk00<1Wfmk
Kg/036mk00<1WfmkKg/08Fmk001UKg/00`6OKg]_N`0<Kg/00`6OKg]_N`0HKg/00`00Kg]_N`1KKg/0
0`6OKg]_N`0=Kg/00`6OKg]_N`0PKg/006A_N`030Im_Nfmk00i_N`030Im_Nfmk01M_N`03001_Nfmk
05]_N`030Im_Nfmk00e_N`030Im_Nfmk021_N`00I6mk00<1WfmkKg/03Vmk00<1WfmkKg/05fmk00<0
06mkKg/0Ffmk00<1WfmkKg/03Fmk00<1WfmkKg/086mk001TKg/00`6OKg]_N`0>Kg/00`6OKg]_N`0G
Kg/00`00Kg]_N`1JKg/00`6OKg]_N`0>Kg/00`6OKg]_N`0PKg/006A_N`030Im_Nfmk00i_N`030Im_
Nfmk01M_N`03001_Nfmk05Y_N`030Im_Nfmk00i_N`030Im_Nfmk021_N`00I6mk00<1WfmkKg/03Vmk
00<1WfmkKg/05fmk00<006mkKg/0FVmk00<1WfmkKg/03Vmk00<1WfmkKg/086mk001SKg/00`6OKg]_
N`0?Kg/00`6OKg]_N`0GKg/00`00Kg]_N`1JKg/00`6OKg]_N`0?Kg/00`6OKg]_N`0OKg/006=_N`03
0Im_Nfmk00I_N`03O01_Nfmk00M_N`030Im_Nfmk01I_N`8005Y_N`030Im_Nfmk00M_N`03O01_Nfmk
00I_N`030Im_Nfmk01m_N`00Hfmk00<1WfmkKg/01Fmk17`01fmk00<1WfmkKg/05Vmk00<006mkKg/0
FFmk00<1WfmkKg/01Fmk17`01fmk00<1WfmkKg/07fmk001SKg/00`6OKg]_N`04Kg/017`0Kg]_Nfmk
0W`01Vmk00<1WfmkKg/05Vmk00<006mkKg/0FFmk00<1WfmkKg/016mk00=l06mkKg/00Vmk00=l06mk
Kg/016mk00<1WfmkKg/07fmk001RKg/00`6OKg]_N`04Kg/00g`0Kg]_N`04Kg/00g`0Kg]_N`03Kg/0
0`6OKg]_N`0FKg/00`00Kg]_N`1IKg/00`6OKg]_N`04Kg/00g`0Kg]_N`03Kg/00g`0Kg]_N`03Kg/0
0`6OKg]_N`0OKg/0069_N`030Im_Nfmk00A_N`03O01_Nfmk00A_N`03O01_Nfmk00=_N`030Im_Nfmk
01I_N`03001_Nfmk05U_N`030Im_Nfmk00=_N`03O01_Nfmk00E_N`03O01_Nfmk009_N`030Im_Nfmk
01m_N`00HVmk00<1WfmkKg/00fmk00=l06mkKg/01Vmk00=l06mkKg/00fmk00<1WfmkKg/05Fmk00<0
06mkKg/0F6mk00<1WfmkKg/00fmk00=l06mkKg/01Vmk00=l06mkKg/00fmk00<1WfmkKg/07Vmk001R
Kg/00`6OKg]_N`03Kg/00g`0Kg]_N`06Kg/00g`0Kg]_N`03Kg/00`6OKg]_N`0EKg/00`00Kg]_N`1H
Kg/00`6OKg]_N`03Kg/00g`0Kg]_N`07Kg/00g`0Kg]_N`02Kg/00`6OKg]_N`0NKg/0065_N`030Im_
Nfmk00A_N`03O01_Nfmk00I_N`03O01_Nfmk00=_N`030Im_Nfmk01E_N`8005U_N`030Im_Nfmk00=_
N`03O01_Nfmk00M_N`03O01_Nfmk009_N`030Im_Nfmk01i_N`00HFmk00<1WfmkKg/00fmk00=l06mk
Kg/026mk00=l06mkKg/00Vmk00<1WfmkKg/05Fmk00<006mkKg/0F6mk00<1WfmkKg/00Vmk00=l06mk
Kg/026mk00=l06mkKg/00Vmk00<1WfmkKg/07Vmk001QKg/00`6OKg]_N`03Kg/00g`0Kg]_N`08Kg/0
0g`0Kg]_N`02Kg/00`6OKg]_N`0EKg/00`00Kg]_N`1HKg/00`6OKg]_N`02Kg/00g`0Kg]_N`09Kg/0
1G`0Kg]_Nfmk0Il086mk001QKg/00`6OKg]_N`03Kg/00g`0Kg]_N`08Kg/00g`0Kg]_N`02Kg/00`6O
Kg]_N`0EKg/00`00Kg]_N`1GKg/00`6OKg]_N`02Kg/00g`0Kg]_N`0:Kg/01G`0Kg]_Nfmk0Il086mk
001PKg/00`6OKg]_N`03Kg/00g`0Kg]_N`0:Kg/00g`0Kg]_N`02Kg/00`6OKg]_N`0DKg/00`00Kg]_
N`1GKg/00`6OKg]_N`02Kg/00g`0Kg]_N`0;Kg/01G`0Kg]_Nfmk0Il07fmk001PKg/00`6OKg]_N`03
Kg/00g`0Kg]_N`0:Kg/00g`0Kg]_N`02Kg/00`6OKg]_N`020004Kg/20004Kg/20006Kg/00`00Kg]_
N`1GKg/00`6OKg]_N`02Kg/00g`0Kg]_N`0;Kg/01G`0Kg]_Nfmk0Il07fmk001PKg/00`6OKg]_N`02
Kg/00g`0Kg]_N`0;Kg/00g`0Kg]_N`02Kg/00`6OKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0
009_N`03001_Nfmk00=_N`03001_Nfmk05M_N`050Im_NfmkKg]l000>Kg/01G`0Kg]_Nfmk0Il07fmk
001PKg/00`6OKg]_N`02Kg/00g`0Kg]_N`0<Kg/01G`0Kg]_Nfmk0Il016mk00@006mkKg/0009_N`04
001_Nfmk0002Kg/00`00Kg]_N`03Kg/3001FKg/00`6OKg]_N`02Kg/00g`0Kg]_N`0=Kg/017`0Kg]_
N`6O7fmk001OKg/00`6OKg]_N`02Kg/00g`0Kg]_N`0=Kg/01G`0000000000Il00Vmk0P000fmk00@0
06mkKg/0009_N`04001_Nfmk0005Kg/00`00Kg]_N`1FKg/01@6OKg]_NfmkO00046mk00Al06mkKg/1
Wam_N`00Gfmk00<1WfmkKg/00Vmk00=l06mkKg/03Fmk00=l06mkKg/00Vmk00<1Wfmk000016mk00@0
06mkKg/0009_N`04001_Nfmk0005Kg/00`00Kg]_N`1FKg/01@6OKg]_NfmkO00046mk00Al06mkKg/1
Wam_N`00Gfmk00<1WfmkKg/00Vmk00=l06mkKg/03Vmk00Il06mkKg]_N`6OKg/30003Kg/20004Kg/2
0006Kg/00`00Kg]_N`1FKg/01@6OKg]_NfmkO0004Fmk00Al06mkKg/1Wai_N`00Gfmk00D1WfmkKg]_
Ng`0015_N`05O01_NfmkKg/1W`0EKg/00`00Kg]_N`1EKg/01@6OKg]_NfmkO0004Vmk00Al06mkKg/1
Wai_N`00GVmk00<1WfmkKg/00Vmk00=l06mkKg/03fmk00El06mkKg]_N`6O01E_N`03001_Nfmk05E_
N`050Im_NfmkKg]l000BKg/017`0Kg]_N`6O7Vmk001NKg/01@6OKg]_NfmkO0004fmk00Al06mkKg/1
WaE_N`03001_Nfmk05E_N`050Im_NfmkKg]l000CKg/00g`0Kg/1W`0NKg/005i_N`050Im_NfmkKg]l
000CKg/01G`0Kg]_Nfmk0Il056mk0P00EVmk00@1WfmkKg]l01A_N`03O01_N`6O01i_N`00GVmk00D1
WfmkKg]_Ng`001=_N`05O01_NfmkKg/1W`0DKg/00`00Kg]_N`1DKg/01@6OKg]_NfmkO00056mk00Al
06mkKg/1Wae_N`00GFmk00D1WfmkKg]_Ng`001E_N`04O01_Nfmk0IlDKg/00`00Kg]_N`1DKg/0106O
Kg]_Ng`05Vmk00=l06mk0Il07Fmk001MKg/01@6OKg]_NfmkO0005Fmk00Al06mkKg/1WaA_N`03001_
Nfmk05A_N`040Im_NfmkO00FKg/00g`0Kg/1W`0MKg/005e_N`050Im_NfmkKg]l000EKg/017`0Kg]_
N`6O56mk00<006mkKg/0Dfmk00D1WfmkKg]_Ng`001I_N`03O01_N`6O01e_N`00G6mk00D1WfmkKg]_
Ng`001M_N`04O01_Nfmk0IlCKg/00`00Kg]_N`1CKg/0106OKg]_Ng`066mk00=l06mk0Il076mk001L
Kg/01@6OKg]_NfmkO0005fmk00Al06mkKg/1Wa=_N`03001_Nfmk059_N`050Im_NfmkKg]l000HKg/0
0g`0Kg/1W`0LKg/005a_N`040Im_NfmkO00HKg/017`0Kg]_N`6O4fmk0P00Dfmk00D1WfmkKg]_Ng`0
01Q_N`03O01_N`6O01a_N`00G6mk00@1WfmkKg]l01U_N`03O01_N`6O01=_N`03001_Nfmk059_N`04
0Im_NfmkO00IKg/00g`0Kg/1W`0LKg/005]_N`040Im_NfmkO00JKg/017`0Kg]_N`6O4Vmk00<006mk
Kg/0DFmk00D1WfmkKg]_Ng`001Y_N`03O01_N`6O01]_N`00Ffmk00@1WfmkKg]l01Y_N`04O01_Nfmk
0IlBKg/00`00Kg]_N`1AKg/0106OKg]_Ng`06fmk00=l06mk0Il06fmk001KKg/0106OKg]_Ng`06Vmk
00Al06mkKg/1Wa9_N`03001_Nfmk055_N`040Im_NfmkO00KKg/00g`0Kg/1W`0KKg/005Y_N`040Im_
NfmkO00LKg/00g`0Kg/1W`0BKg/00`00Kg]_N`1@Kg/0106OKg]_Ng`07Fmk00=l006OKg/06Vmk001J
Kg/0106OKg]_Ng`076mk00Al06mkKg/1Wa5_N`03001_Nfmk051_N`040Im_NfmkO00MKg/00g`0Kg/1
W`0JKg/005Y_N`030Im_Ng`001e_N`04O01_Nfmk0IlAKg/00`00Kg]_N`1@Kg/00`6OKg]l000NKg/0
0g`0Kg/1W`0JKg/005U_N`040Im_NfmkO00NKg/00g`0Kg/1W`0AKg/2001@Kg/00`6OKg]l000PKg/0
0g`00Im_N`0IKg/005Q_N`040Im_NfmkO00OKg/017`0Kg]_N`6O46mk00<006mkKg/0Cfmk00<1Wfmk
O00086mk00=l006OKg/06Fmk000>Kg/3000ZKg/3000IKg/0106OKg]_Ng`02Vmk10004Vmk00Al06mk
Kg/1Wa1_N`03001_Nfmk02I_N`@002A_N`030Im_Ng`000=_N`<001]_N`03O01_N`6O00Q_N`<000i_
N`003Vmk00@006mkKg/002Y_N`03001_Nfmk01Q_N`030Im_Ng`000]_N`03001_Nfmk01A_N`03O01_
N`6O011_N`03001_Nfmk02I_N`03001_Nfmk02A_N`030Im_Ng`000E_N`03001_Nfmk01]_N`03O001
Wfmk00M_N`04001_Nfmk000=Kg/000i_N`04001_Nfmk000WKg/5000HKg/0106OKg]_Ng`036mk00<0
06mkKg/04fmk00=l06mk0Il046mk00<006mkKg/09fmk00<006mkKg/08Vmk0P6O00A_Ng`0Kg]_N`D0
01a_N`03O001Wfmk00M_N`04001_Nfmk000=Kg/000Q_N`@0009_N`<0029_N`@0009_N`04001_Nfmk
000GKg/30Il2O006Kg/40004Kg/00`00Kg]_N`0CKg/00g`0Kg/1W`0?Kg/00`00Kg]_N`0XKg/00`00
Kg]_N`0OKg/20Il2Kg/01G`0Kg]_Nfmk00000Vmk00<006mkKg/06fmk00=l06mk0Il01fmk0`003Vmk
000?Kg/00`00Kg]_N`0XKg/00`00Kg/0000AKg/60Il00fmkO01l000>Kg/01000Kg]_N`0056mk00=l
06mk0Il03fmk00<006mkKg/09Vmk00@006mkKg/001]_N`H1W`03Kg]l07`000E_N`03001_N`0001i_
N`03O001Wfmk00M_N`03001_Nfmk00e_N`003fmk0`00:Fmk0P0036mk1@6O1g`04Fmk0P005Vmk00=l
006OKg/03Vmk0P00:6mk0P005Vmk1P6O1g`026mk0P007Vmk00=l06mk0Il01fmk0`003Fmk0015Kg/4
0Il00fmkO01l0002O00`Kg/00g`00Im_N`0>Kg/00`00Kg]_N`0kKg/40Il3Kg/2O00aKg/00g`00Im_
N`0FKg/0049_N`<1W`9_N`=l03E_N`03O001Wfmk00e_N`03001_Nfmk03Q_N`<1W`=_N`Al03=_N`03
O01_N`6O01I_N`00@Fmk0P6O00A_Ng`0O01l03Q_N`03O001Wfmk00e_N`03001_Nfmk03M_N`81W`El
03M_N`03O01_N`6O01I_N`00@6mk00@1Wg`0O01l03a_N`03O001Wfmk00a_N`03001_Nfmk03I_N`03
0Iml07`003e_N`03O001Wfmk01E_N`00?fmk00<1Wg`0Kg/0?Vmk00=l006OKg/036mk00<006mkKg/0
=Vmk00<1WfmkKg/0?Vmk00<1WfmkKg/056mk000nKg/00`6OKg]_N`10Kg/00g`00Im_N`0;Kg/00`00
Kg]_N`0eKg/00`6OKg]_N`10Kg/00`6OKg]_N`0CKg/003d00003O001W`0004400003O001W`000480
00030Il00000044000030Il000000180005_N`000Vmk00<006mkKg/026mk00<006mkKg/026mk00<0
06mkKg/026mk00<006mkKg/01fmk00<006mkKg/026mk00<006mkKg/00Vmk00<1WfmkKg/00fmk00<0
06mkKg/026mk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/01fmk00<006mkKg/026mk00<0
06mkKg/01Vmk00<1Wg`000002Vmk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/026mk00<0
06mkKg/01fmk00<006mkKg/026mk00=l006OKg/026mk00<006mkKg/026mk00<006mkKg/026mk00<0
06mkKg/026mk00<006mkKg/01fmk00<006mkKg/026mk00H006mkKg]_N`6OO005Kg/00`00Kg]_N`08
Kg/00`00Kg]_N`01Kg/000e_N`03001_Nfmk02Q_N`06001_NfmkKg]l006O9Vmk00<006mkKg/076mk
0P6O2Vmk00<006mkKg/0:6mk00<006mkKg/026mk00<1WfmkKg/07Vmk00<006mkKg/08Vmk00<1Wg`0
O0000fmk00<006mkKg/036mk000lKg/00`6OKg]_N`15Kg/00`6OO01_N`08Kg/00`00Kg]_N`0bKg/0
0g`00Im_N`15Kg/20Il00g`0Kg]_N`0?Kg/003]_N`03O001Wfmk04M_N`81W`Al00A_N`03001_Nfmk
035_N`03O001Wfmk04M_N`030Im_Ng`000=l00e_N`00>fmk00<1WfmkKg/0B6mk0`6O0Vmk1G`0<fmk
00=l006OKg/0B6mk0`6O0Vmk17`02Fmk0007Kg/3O00`Kg/00g`00Im_N`1<Kg/30Il3Kg/00`00O01l
000`Kg/00g`00Im_N`1<Kg/30Il3Kg/00g`0Kg]_N`06Kg/000M_N`030Im_Nfmk00Ml02U_N`03O001
Wfmk04m_N`@1W`03001_Ng`000Il02U_N`03O001Wfmk04m_N`@1W`Q_N`0026mk206O00=_Ng`0O000
9Vmk00=l06mk0Il0Dfmk00<0006O0Il01P6O00A_Ng`0O01l02E_N`03O01_N`6O05a_N`003fmk0`6O
00=_Ng`0Kg/096mk00=l006OKg/0Dfmk00<006mkKg/01Vmk0`6O00=_Ng`0Kg/08fmk00=l06mk0Il0
G6mk000BKg/0106OKg]l07`08Vmk00=l06mk0Il0E6mk00<006mkKg/026mk00<1WfmkO00096mk00=l
006OKg/0G6mk000CKg/00`6OKg]l000RKg/00g`0Kg/1W`1DKg/00`00Kg]_N`09Kg/0106OKg]l07`0
8Fmk00=l06mk0Il0GFmk000DKg/00`6OKg]l000PKg/017`0Kg]_N`6OE6mk00<006mkKg/02Vmk00<1
WfmkO0008Fmk00=l06mk0Il0GFmk000DKg/00`6OKg]l000PKg/00g`0Kg/1W`1EKg/00`00Kg]_N`0;
Kg/00`6OKg]l000OKg/017`0Kg]_N`6OGFmk000EKg/00`6OKg]l000OKg/00g`0Kg/1W`1EKg/2000<
Kg/00`6OKg]l000OKg/00g`0Kg/1W`1NKg/001E_N`040Im_NfmkO00MKg/017`0Kg]_N`6OEFmk00<0
06mkKg/036mk00<1WfmkO0007Vmk00=l06mk0Il0GVmk000FKg/00`6OKg]l000MKg/017`0Kg]_N`6O
EFmk00<006mkKg/036mk00<1WfmkO0007Fmk00Al06mkKg/1Wei_N`005Vmk00@1WfmkKg]l01a_N`03
O01_N`6O05I_N`03001_Nfmk00a_N`040Im_NfmkO00LKg/017`0Kg]_N`6OGVmk000FKg/0106OKg]_
Ng`06fmk00Al06mkKg/1WeI_N`03001_Nfmk00e_N`030Im_Ng`001a_N`03O01_N`6O05m_N`005fmk
00@1WfmkKg]l01Y_N`04O01_Nfmk0ImFKg/00`00Kg]_N`0=Kg/0106OKg]_Ng`06Vmk00Al06mkKg/1
Wem_N`005fmk00@1WfmkKg]l01Y_N`04O01_Nfmk0ImFKg/00`00Kg]_N`0=Kg/0106OKg]_Ng`06Vmk
00Al06mkKg/1Wem_N`0066mk00@1WfmkKg]l01Q_N`04O01_Nfmk0ImGKg/00`00Kg]_N`0>Kg/0106O
Kg]_Ng`06Fmk00Al06mkKg/1Wem_N`0066mk00@1WfmkKg]l01Q_N`04O01_Nfmk0ImGKg/2000?Kg/0
106OKg]_Ng`066mk00Al06mkKg/1Wf1_N`006Fmk00@1WfmkKg]l01M_N`04O01_Nfmk0ImGKg/00`00
Kg]_N`0?Kg/0106OKg]_Ng`05fmk00Al06mkKg/1Wf1_N`006Fmk00@1WfmkKg]l01I_N`04O01_Nfmk
0ImHKg/00`00Kg]_N`0?Kg/0106OKg]_Ng`05fmk00Al06mkKg/1Wf1_N`006Fmk00@1WfmkKg]l01I_
N`04O01_Nfmk0ImHKg/00`00Kg]_N`0?Kg/01@6OKg]_NfmkO0005Fmk00El06mkKg]_N`6O061_N`00
6Fmk00D1WfmkKg]_Ng`001E_N`04O01_Nfmk0ImHKg/00`00Kg]_N`0@Kg/0106OKg]_Ng`05Fmk00Al
06mkKg/1Wf5_N`006Vmk00@1WfmkKg]l01A_N`05O01_NfmkKg/1W`1HKg/00`00Kg]_N`0@Kg/0106O
Kg]_Ng`05Fmk00Al06mkKg/1Wf5_N`006Vmk00D1WfmkKg]_Ng`001=_N`04O01_Nfmk0ImIKg/00`00
Kg]_N`0@Kg/01@6OKg]_NfmkO0004fmk00El06mkKg]_N`6O065_N`006Vmk00D1WfmkKg]_Ng`001=_
N`04O01_Nfmk0ImIKg/2000AKg/01@6OKg]_NfmkO0004fmk00El06mkKg]_N`6O065_N`006Vmk00D1
WfmkKg]_Ng`0019_N`05O01_NfmkKg/1W`1IKg/00`00Kg]_N`0AKg/0106OKg]_Ng`04fmk00Al06mk
Kg/1Wf9_N`006fmk00D1WfmkKg]_Ng`0015_N`05O01_NfmkKg/1W`1IKg/00`00Kg]_N`0AKg/01@6O
Kg]_NfmkO0004Fmk00El06mkKg]_N`6O069_N`006fmk00D1WfmkKg]_Ng`0015_N`04O01_Nfmk0ImJ
Kg/00`00Kg]_N`0AKg/01@6OKg]_NfmkO0004Fmk00El06mkKg]_N`6O069_N`006fmk00D1WfmkKg]_
Ng`0015_N`04O01_Nfmk0ImJKg/00`00Kg]_N`0AKg/00`6OKg]_N`02Kg/00g`0Kg]_N`0>Kg/01G`0
Kg]_Nfmk0Il0HVmk000KKg/00`6OKg]_N`02Kg/00g`0Kg]_N`0=Kg/01G`0Kg]_Nfmk0Il0AVmk0P00
16mk0P0016mk0P001Vmk00<006mkKg/04Vmk00D1WfmkKg]_Ng`000m_N`05O01_NfmkKg/1W`1SKg/0
01a_N`050Im_NfmkKg]l000?Kg/01G`0Kg]_Nfmk0Il0AFmk00@006mkKg/0009_N`04001_Nfmk0002
Kg/01000Kg]_N`001Fmk00<006mkKg/04Vmk00D1WfmkKg]_Ng`000m_N`05O01_NfmkKg/1W`1SKg/0
01a_N`030Im_Nfmk009_N`03O01_Nfmk00a_N`05O01_NfmkKg/1W`18Kg/01000Kg]_N`000Vmk00@0
06mkKg/0009_N`03001_Nfmk00=_N`<0019_N`030Im_Nfmk009_N`03O01_Nfmk00a_N`05O01_Nfmk
Kg/1W`1SKg/001a_N`030Im_Nfmk009_N`03O01_Nfmk00]_N`05O01_NfmkKg/1W`17Kg/20003Kg/0
1000Kg]_N`000Vmk00@006mkKg/000E_N`03001_Nfmk01=_N`050Im_NfmkKg]l000>Kg/01G`0Kg]_
Nfmk0Il0Hfmk000LKg/00`6OKg]_N`02Kg/00g`0Kg]_N`0;Kg/01G`0Kg]_Nfmk0Il0Afmk00<006mk
Kg/00Vmk00@006mkKg/0009_N`04001_Nfmk0005Kg/00`00Kg]_N`0CKg/01@6OKg]_NfmkO0003Fmk
00=l06mkKg/00Vmk00<1WfmkKg/0HFmk000MKg/00`6OKg]_N`02Kg/00g`0Kg]_N`0:Kg/01G`0Kg]_
Nfmk0Il0Afmk0`000fmk0P0016mk0P001Vmk00<006mkKg/04fmk00<1WfmkKg/00Vmk00=l06mkKg/0
2Vmk00El06mkKg]_N`6O06A_N`007Fmk00<1WfmkKg/00Vmk00=l06mkKg/02Fmk00=l06mkKg/00Vmk
00<1WfmkKg/0FFmk00<006mkKg/04fmk00<1WfmkKg/00Vmk00=l06mkKg/02Vmk00El06mkKg]_N`6O
06A_N`007Fmk00<1WfmkKg/00Vmk00=l06mkKg/02Fmk00=l06mkKg/00Vmk00<1WfmkKg/0FFmk00<0
06mkKg/056mk00<1WfmkKg/00Vmk00=l06mkKg/026mk00=l06mkKg/00Vmk00<1WfmkKg/0HVmk000M
Kg/00`6OKg]_N`02Kg/00g`0Kg]_N`09Kg/00g`0Kg]_N`02Kg/00`6OKg]_N`1IKg/00`00Kg]_N`0D
Kg/00`6OKg]_N`02Kg/00g`0Kg]_N`08Kg/00g`0Kg]_N`02Kg/00`6OKg]_N`1RKg/001i_N`030Im_
Nfmk009_N`03O01_Nfmk00M_N`03O01_Nfmk009_N`030Im_Nfmk05Y_N`8001E_N`030Im_Nfmk009_
N`03O01_Nfmk00Q_N`03O01_Nfmk009_N`030Im_Nfmk069_N`007Vmk00<1WfmkKg/00Vmk00=l06mk
Kg/01fmk00=l06mkKg/00Vmk00<1WfmkKg/0FVmk00<006mkKg/056mk00<1WfmkKg/00fmk00=l06mk
Kg/01Vmk00=l06mkKg/00fmk00<1WfmkKg/0HVmk000NKg/00`6OKg]_N`03Kg/00g`0Kg]_N`05Kg/0
0g`0Kg]_N`03Kg/00`6OKg]_N`1JKg/00`00Kg]_N`0DKg/00`6OKg]_N`03Kg/00g`0Kg]_N`06Kg/0
0g`0Kg]_N`02Kg/00`6OKg]_N`1SKg/001i_N`030Im_Nfmk00=_N`03O01_Nfmk00E_N`03O01_Nfmk
00=_N`030Im_Nfmk05Y_N`03001_Nfmk01E_N`030Im_Nfmk00=_N`03O01_Nfmk00A_N`03O01_Nfmk
00=_N`030Im_Nfmk06=_N`007fmk00<1WfmkKg/00fmk00=l06mkKg/00fmk00=l06mkKg/016mk00<1
WfmkKg/0FVmk00<006mkKg/05Fmk00<1WfmkKg/016mk00=l06mkKg/00fmk00=l06mkKg/00fmk00<1
WfmkKg/0Hfmk000OKg/00`6OKg]_N`04Kg/00g`0Kg]_N`02Kg/00g`0Kg]_N`04Kg/00`6OKg]_N`1J
Kg/00`00Kg]_N`0EKg/00`6OKg]_N`04Kg/00g`0Kg]_N`02Kg/00g`0Kg]_N`04Kg/00`6OKg]_N`1S
Kg/001m_N`030Im_Nfmk00E_N`Al00I_N`030Im_Nfmk05]_N`03001_Nfmk01E_N`030Im_Nfmk00E_
N`Al00M_N`030Im_Nfmk06=_N`007fmk00<1WfmkKg/01Vmk0W`01fmk00<1WfmkKg/0Ffmk00<006mk
Kg/05Vmk00<1WfmkKg/01Fmk0W`026mk00<1WfmkKg/0Hfmk000OKg/00`6OKg]_N`0?Kg/00`6OKg]_
N`1KKg/2000GKg/00`6OKg]_N`0>Kg/00`6OKg]_N`1TKg/0021_N`030Im_Nfmk00i_N`030Im_Nfmk
05]_N`03001_Nfmk01I_N`030Im_Nfmk00i_N`030Im_Nfmk06A_N`0086mk00<1WfmkKg/03Vmk00<1
WfmkKg/0Ffmk00<006mkKg/05Vmk00<1WfmkKg/03Vmk00<1WfmkKg/0I6mk000PKg/00`6OKg]_N`0>
Kg/00`6OKg]_N`1KKg/00`00Kg]_N`0FKg/00`6OKg]_N`0>Kg/00`6OKg]_N`1TKg/0021_N`030Im_
Nfmk00e_N`030Im_Nfmk05a_N`03001_Nfmk01M_N`030Im_Nfmk00e_N`030Im_Nfmk06A_N`008Fmk
00<1WfmkKg/036mk00<1WfmkKg/0G6mk00<006mkKg/05fmk00<1WfmkKg/03Fmk00<1WfmkKg/0I6mk
000QKg/00`6OKg]_N`0<Kg/00`6OKg]_N`1LKg/00`00Kg]_N`0GKg/00`6OKg]_N`0<Kg/00`6OKg]_
N`1UKg/0025_N`030Im_Nfmk00a_N`030Im_Nfmk05a_N`8001Q_N`030Im_Nfmk00a_N`030Im_Nfmk
06E_N`008Fmk00<1WfmkKg/036mk00<1WfmkKg/0G6mk00<006mkKg/05fmk00<1WfmkKg/036mk00<1
WfmkKg/0IFmk000QKg/00`6OKg]_N`0<Kg/00`6OKg]_N`1LKg/00`00Kg]_N`0HKg/00`6OKg]_N`0;
Kg/00`6OKg]_N`1UKg/0025_N`030Im_Nfmk00]_N`030Im_Nfmk05e_N`03001_Nfmk01Q_N`030Im_
Nfmk00]_N`030Im_Nfmk06E_N`008Fmk00<1WfmkKg/02fmk00<1WfmkKg/0GFmk00<006mkKg/066mk
00<1WfmkKg/02fmk00<1WfmkKg/0IFmk000RKg/00`6OKg]_N`0:Kg/00`6OKg]_N`1MKg/00`00Kg]_
N`0HKg/00`6OKg]_N`0:Kg/00`6OKg]_N`1VKg/0029_N`030Im_Nfmk00Y_N`030Im_Nfmk05e_N`03
001_Nfmk01U_N`030Im_Nfmk00U_N`030Im_Nfmk06I_N`008Vmk00<1WfmkKg/02Vmk00<1WfmkKg/0
GFmk0P006Vmk00<1WfmkKg/02Fmk00<1WfmkKg/0IVmk000RKg/00`6OKg]_N`0:Kg/00`6OKg]_N`1M
Kg/00`00Kg]_N`0IKg/00`6OKg]_N`09Kg/00`6OKg]_N`1VKg/0029_N`030Im_Nfmk00U_N`030Im_
Nfmk05i_N`03001_Nfmk01U_N`030Im_Nfmk00U_N`030Im_Nfmk06I_N`008fmk00<1WfmkKg/026mk
00<1WfmkKg/0GVmk00<006mkKg/06Fmk00<1WfmkKg/026mk00<1WfmkKg/0Ifmk000SKg/00`6OKg]_
N`08Kg/00`6OKg]_N`1NKg/00`00Kg]_N`0IKg/00`6OKg]_N`08Kg/00`6OKg]_N`1WKg/002=_N`03
0Im_Nfmk00Q_N`030Im_Nfmk04=_N`D0009_N`8000A_N`8000A_N`8000I_N`03001_Nfmk01U_N`03
0Im_Nfmk00Q_N`030Im_Nfmk06M_N`008fmk00<1WfmkKg/01fmk00<1WfmkKg/0AVmk00D006mkKg]_
N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/00fmk00<006mkKg/06Vmk00<1
WfmkKg/01fmk00<1WfmkKg/0Ifmk000TKg/00`6OKg]_N`06Kg/00`6OKg]_N`16Kg/01@00Kg]_Nfmk
00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`03Kg/3000JKg/00`6OKg]_N`06
Kg/00`6OKg]_N`1XKg/002A_N`030Im_Nfmk00I_N`030Im_Nfmk04I_N`05001_NfmkKg/00002Kg/0
1000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk00=_N`03001_Nfmk01Y_N`030Im_Nfmk00I_
N`030Im_Nfmk06Q_N`0096mk00<1WfmkKg/01Vmk00<1WfmkKg/0AVmk00D006mkKg]_N`00009_N`04
001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/00fmk00<006mkKg/06Vmk00<1WfmkKg/01Vmk
00<1WfmkKg/0J6mk000TKg/00`6OKg]_N`06Kg/00`6OKg]_N`15Kg/20004Kg/20004Kg/20004Kg/2
0006Kg/00`00Kg]_N`0JKg/00`6OKg]_N`06Kg/00`6OKg]_N`1XKg/002E_N`030Im_Nfmk00A_N`03
0Im_Nfmk061_N`03001_Nfmk01]_N`030Im_Nfmk00A_N`030Im_Nfmk06U_N`009Fmk00<1WfmkKg/0
16mk00<1WfmkKg/0H6mk00<006mkKg/06fmk00<1WfmkKg/016mk00<1WfmkKg/0JFmk000UKg/00`6O
Kg]_N`04Kg/00`6OKg]_N`1PKg/00`00Kg]_N`0KKg/00`6OKg]_N`04Kg/00`6OKg]_N`1YKg/002E_
N`030Im_Nfmk00=_N`030Im_Nfmk065_N`8001e_N`030Im_Nfmk00=_N`030Im_Nfmk06U_N`009Vmk
00<1WfmkKg/00Vmk00<1WfmkKg/0HFmk00<006mkKg/076mk00<1WfmkKg/00Vmk00<1WfmkKg/0JVmk
000VKg/00`6OKg]_N`02Kg/00`6OKg]_N`1QKg/00`00Kg]_N`0LKg/00`6OKg]_N`02Kg/00`6OKg]_
N`1ZKg/002I_N`030Im_Nfmk009_N`030Im_Nfmk065_N`03001_Nfmk01e_N`040Im_Nfmk0Im]Kg/0
02M_N`040Im_Nfmk0ImTKg/00`00Kg]_N`0MKg/0106OKg]_N`6OKFmk000WKg/40ImTKg/00`00Kg]_
N`0NKg/30Im]Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk002?Kg/2002?Kg/008m_
N`03001_Nfmk08i_N`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.61371, -1225.98, \
0.0460885, 13.8578}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(H\[Mu]9zeit[\[Omega]_, Bmax_] = H\[Mu]9Bmaxzeitharmon[Bmax]\)], "Input"],

Cell[BoxData[
    \(\((164.70662197205814`\ Bmax - 377.5694816985963`\ Bmax\^3 + 
            1438.5173161172997`\ Bmax\^5 - 1184.692967259397`\ Bmax\^7 + 
            470.5778936114861`\ Bmax\^9)\)\ Sin[
          t\ \[Omega]] + \((125.8564938995321`\ Bmax\^3 - 
            719.2586580586499`\ Bmax\^5 + 710.8157803556383`\ Bmax\^7 - 
            313.71859574099074`\ Bmax\^9)\)\ Sin[3\ t\ \[Omega]] + 
      143.85173161172997`\ Bmax\^5\ Sin[5\ t\ \[Omega]] - 
      236.9385934518794`\ Bmax\^7\ Sin[5\ t\ \[Omega]] + 
      134.4508267461389`\ Bmax\^9\ Sin[5\ t\ \[Omega]] + 
      33.84837049312563`\ Bmax\^7\ Sin[7\ t\ \[Omega]] - 
      33.61270668653472`\ Bmax\^9\ Sin[7\ t\ \[Omega]] + 
      3.734745187392747`\ Bmax\^9\ Sin[9\ t\ \[Omega]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(H\[Mu]9zeit[\[Alpha]\/t, 1]\)], "Input"],

Cell[BoxData[
    \(511.5393827428508`\ Sin[\[Alpha]] - 
      196.30497954447026`\ Sin[3\ \[Alpha]] + 
      41.36396490598946`\ Sin[5\ \[Alpha]] + 
      0.2356638065909067`\ Sin[7\ \[Alpha]] + 
      3.734745187392747`\ Sin[9\ \[Alpha]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bildp = 
        ParametricPlot[{1.1  Sin[\[Alpha]], 
            H\[Mu]9zeit[\[Alpha]\/t, 1.1]}, {\[Alpha], 0, 
            2\ \[Pi]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.500001 0.432901 0.30902 0.000235287 [
[.0671 .29652 -6 -9 ]
[.0671 .29652 6 0 ]
[.28355 .29652 -12 -9 ]
[.28355 .29652 12 0 ]
[.71645 .29652 -9 -9 ]
[.71645 .29652 9 0 ]
[.9329 .29652 -3 -9 ]
[.9329 .29652 3 0 ]
[.4875 .07373 -30 -4.5 ]
[.4875 .07373 0 4.5 ]
[.4875 .19138 -24 -4.5 ]
[.4875 .19138 0 4.5 ]
[.4875 .42666 -18 -4.5 ]
[.4875 .42666 0 4.5 ]
[.4875 .54431 -24 -4.5 ]
[.4875 .54431 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0671 .30902 m
.0671 .31527 L
s
[(-1)] .0671 .29652 0 1 Mshowa
.28355 .30902 m
.28355 .31527 L
s
[(-0.5)] .28355 .29652 0 1 Mshowa
.71645 .30902 m
.71645 .31527 L
s
[(0.5)] .71645 .29652 0 1 Mshowa
.9329 .30902 m
.9329 .31527 L
s
[(1)] .9329 .29652 0 1 Mshowa
.125 Mabswid
.11039 .30902 m
.11039 .31277 L
s
.15368 .30902 m
.15368 .31277 L
s
.19697 .30902 m
.19697 .31277 L
s
.24026 .30902 m
.24026 .31277 L
s
.32684 .30902 m
.32684 .31277 L
s
.37013 .30902 m
.37013 .31277 L
s
.41342 .30902 m
.41342 .31277 L
s
.45671 .30902 m
.45671 .31277 L
s
.54329 .30902 m
.54329 .31277 L
s
.58658 .30902 m
.58658 .31277 L
s
.62987 .30902 m
.62987 .31277 L
s
.67316 .30902 m
.67316 .31277 L
s
.75974 .30902 m
.75974 .31277 L
s
.80303 .30902 m
.80303 .31277 L
s
.84632 .30902 m
.84632 .31277 L
s
.88961 .30902 m
.88961 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .07373 m
.50625 .07373 L
s
[(-1000)] .4875 .07373 1 0 Mshowa
.5 .19138 m
.50625 .19138 L
s
[(-500)] .4875 .19138 1 0 Mshowa
.5 .42666 m
.50625 .42666 L
s
[(500)] .4875 .42666 1 0 Mshowa
.5 .54431 m
.50625 .54431 L
s
[(1000)] .4875 .54431 1 0 Mshowa
.125 Mabswid
.5 .09726 m
.50375 .09726 L
s
.5 .12079 m
.50375 .12079 L
s
.5 .14432 m
.50375 .14432 L
s
.5 .16785 m
.50375 .16785 L
s
.5 .21491 m
.50375 .21491 L
s
.5 .23843 m
.50375 .23843 L
s
.5 .26196 m
.50375 .26196 L
s
.5 .28549 m
.50375 .28549 L
s
.5 .33255 m
.50375 .33255 L
s
.5 .35608 m
.50375 .35608 L
s
.5 .37961 m
.50375 .37961 L
s
.5 .40313 m
.50375 .40313 L
s
.5 .45019 m
.50375 .45019 L
s
.5 .47372 m
.50375 .47372 L
s
.5 .49725 m
.50375 .49725 L
s
.5 .52078 m
.50375 .52078 L
s
.5 .0502 m
.50375 .0502 L
s
.5 .02668 m
.50375 .02668 L
s
.5 .00315 m
.50375 .00315 L
s
.5 .56784 m
.50375 .56784 L
s
.5 .59136 m
.50375 .59136 L
s
.5 .61489 m
.50375 .61489 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.5 .30902 m
.55894 .31402 L
.62007 .31807 L
.64934 .31989 L
.67997 .32233 L
.69719 .32421 L
.71259 .32635 L
.72696 .32884 L
.74191 .33204 L
.76831 .33949 L
.79166 .3484 L
.81558 .36019 L
.84037 .37579 L
.88011 .41019 L
.89974 .43314 L
.91589 .45625 L
.94161 .50422 L
.96177 .55575 L
.97351 .59368 L
.97582 .60195 L
.97617 .60323 L
.97619 .60332 L
.97618 .60329 L
.97608 .60292 L
.97554 .60093 L
.97446 .59705 L
.97053 .58339 L
.9577 .5441 L
.93486 .49002 L
.92148 .46536 L
.90536 .44068 L
.88897 .41995 L
.86914 .3993 L
.82995 .36877 L
.80637 .3553 L
.78355 .34504 L
.75729 .33608 L
.74231 .33213 L
.7284 .32912 L
.70166 .32478 L
.68661 .323 L
.6722 .32163 L
.61727 .3179 L
.49765 .30881 L
.43662 .30368 L
.37074 .29942 L
.34136 .29749 L
.32544 .29621 L
.31053 .29473 L
.29691 .29306 L
Mistroke
.28228 .29086 L
.25728 .28581 L
.24303 .28206 L
.22991 .27795 L
.2062 .2687 L
.18193 .25645 L
.15729 .24057 L
.11682 .20456 L
.09892 .18314 L
.08133 .15734 L
.05563 .1076 L
.0363 .05651 L
.02612 .02307 L
.02402 .01548 L
.02385 .01486 L
.02381 .01473 L
.02381 .01472 L
.02382 .01474 L
.02387 .01493 L
.02396 .01527 L
.02426 .01638 L
.03154 .04153 L
.04606 .0841 L
.06846 .13456 L
.08418 .16191 L
.10034 .18501 L
.13629 .2237 L
.15918 .24192 L
.18179 .25637 L
.20354 .26751 L
.22806 .27731 L
.24264 .28194 L
.25625 .28556 L
.26942 .28848 L
.28368 .29109 L
.29694 .29307 L
.31182 .29487 L
.3386 .29729 L
.37059 .29941 L
.40125 .30127 L
.5 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OSfmk0P00Sfmk002?
Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk0007Kg/00`00Kg]_
N`25Kg/00`00Kg]_N`2>Kg/000M_N`03001_Nfmk08E_N`03001_Nfmk08i_N`001fmk0P00QVmk00<0
06mkKg/0SVmk0007Kg/20026Kg/2002?Kg/000Q_N`03001_Nfmk08A_N`03001_Nfmk08i_N`0026mk
00<006mkKg/0Q6mk00<006mkKg/0SVmk0008Kg/20025Kg/00`00Kg]_N`2>Kg/000Q_N`8008E_N`03
001_Nfmk08i_N`002Fmk00<006mkKg/0Pfmk00<006mkKg/0SVmk0009Kg/20024Kg/00`00Kg]_N`2>
Kg/000U_N`8008A_N`8008m_N`002Vmk00<006mkKg/0PVmk00<006mkKg/0SVmk000:Kg/20023Kg/0
0`00Kg]_N`2>Kg/000Y_N`8008=_N`03001_Nfmk08i_N`002fmk00<006mkKg/0PFmk00<006mkKg/0
SVmk000;Kg/00`00Kg]_N`1VKg/50002Kg/20004Kg/20004Kg/20006Kg/00`00Kg]_N`2>Kg/000a_
N`03001_Nfmk06M_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_
Nfmk00=_N`03001_Nfmk08i_N`0036mk00<006mkKg/0Ifmk00D006mkKg]_N`00009_N`04001_Nfmk
0002Kg/01000Kg]_N`000Vmk00<006mkKg/00fmk0`00SVmk000<Kg/2001PKg/40004Kg/01@00Kg]_
Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`03Kg/00`00Kg]_N`2>Kg/0
00e_N`03001_Nfmk06I_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03
001_Nfmk00=_N`03001_Nfmk08i_N`003Fmk00<006mkKg/0IFmk0P0016mk0P0016mk0P0016mk0P00
1Vmk00<006mkKg/0SVmk000=Kg/20020Kg/00`00Kg]_N`2>Kg/000i_N`03001_Nfmk07i_N`03001_
Nfmk08i_N`003Vmk0P00Ofmk0P00Sfmk000?Kg/00`00Kg]_N`1mKg/00`00Kg]_N`2>Kg/000m_N`80
07i_N`03001_Nfmk08i_N`0046mk00<006mkKg/0O6mk00<006mkKg/0SVmk000@Kg/00`00Kg]_N`1l
Kg/00`00Kg]_N`2>Kg/0011_N`8007e_N`03001_Nfmk08i_N`004Fmk00<006mkKg/0Nfmk00<006mk
Kg/0SVmk000AKg/2001lKg/2002?Kg/0019_N`03001_Nfmk07Y_N`03001_Nfmk08i_N`004Vmk0P00
Nfmk00<006mkKg/0SVmk000CKg/00`00Kg]_N`1iKg/00`00Kg]_N`2>Kg/001=_N`8007Y_N`03001_
Nfmk08i_N`0056mk00<006mkKg/0N6mk00<006mkKg/0SVmk000DKg/2001iKg/00`00Kg]_N`2>Kg/0
01E_N`03001_Nfmk07M_N`8008m_N`005Fmk0P00N6mk00<006mkKg/0SVmk000FKg/00`00Kg]_N`1f
Kg/00`00Kg]_N`2>Kg/001M_N`03001_Nfmk07E_N`03001_Nfmk08i_N`005fmk00<006mkKg/0MFmk
00<006mkKg/0SVmk000HKg/00`00Kg]_N`1dKg/00`00Kg]_N`2>Kg/001Q_N`8007E_N`03001_Nfmk
08i_N`006Fmk00<006mkKg/0Lfmk0P00Sfmk000JKg/00`00Kg]_N`1bKg/00`00Kg]_N`2>Kg/001]_
N`03001_Nfmk075_N`03001_Nfmk08i_N`006fmk0P00LVmk00<006mkKg/0SVmk000LKg/00`00Kg]_
N`1LKg/20004Kg/20004Kg/20006Kg/00`00Kg]_N`2>Kg/001e_N`03001_Nfmk05Y_N`04001_Nfmk
0002Kg/01000Kg]_N`000Vmk00@006mkKg/000E_N`03001_Nfmk08i_N`007Vmk00<006mkKg/0G6mk
00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`03Kg/3002>Kg/001i_N`8005A_N`@000=_
N`8000=_N`04001_Nfmk0002Kg/01000Kg]_N`001Fmk00<006mkKg/0SVmk000OKg/2001JKg/00`00
Kg]_N`02Kg/01000Kg]_N`000Vmk00@006mkKg/000E_N`03001_Nfmk08i_N`0086mk0P00FFmk0`00
0fmk0P0016mk0P001Vmk00<006mkKg/0SVmk000QKg/2001/Kg/00`00Kg]_N`2>Kg/0029_N`03001_
Nfmk06Y_N`03001_Nfmk08i_N`008fmk00<006mkKg/0JFmk00<006mkKg/0SVmk000TKg/2001YKg/2
002?Kg/002E_N`8006Q_N`03001_Nfmk08i_N`009Vmk0P00Ifmk00<006mkKg/0SVmk000WKg/2001V
Kg/00`00Kg]_N`2>Kg/002Q_N`8006E_N`03001_Nfmk08i_N`00:Fmk0`00Hfmk00<006mkKg/0SVmk
000ZKg/3001RKg/00`00Kg]_N`2>Kg/002a_N`80065_N`8008m_N`00;Fmk0`00Gfmk00<006mkKg/0
SVmk000^Kg/3001NKg/00`00Kg]_N`2>Kg/0031_N`8005e_N`03001_Nfmk08i_N`00<Vmk0P00Ffmk
00<006mkKg/0SVmk000dKg/2001IKg/00`00Kg]_N`2>Kg/003E_N`<005M_N`03001_Nfmk08i_N`00
=fmk0`00EFmk0P00Sfmk000DKg/5000PKg/4000@Kg/20004Kg/20004Kg/2000dKg/00`00Kg]_N`0d
Kg/20004Kg/20004Kg/2000eKg/5000BKg/001I_N`03001_Nfmk02=_N`<000e_N`04001_Nfmk0008
Kg/01000Kg]_N`00<fmk00<006mkKg/0<fmk00@006mkKg/000Q_N`04001_Nfmk000fKg/00`00Kg]_
N`0BKg/001I_N`03001_Nfmk02E_N`<000]_N`04001_Nfmk000;Kg/00`00Kg]_N`0aKg/00`00Kg]_
N`0cKg/01000Kg]_N`002fmk00<006mkKg/0=6mk00<006mkKg/04Vmk000>Kg/40004Kg/00`00Kg]_
N`0WKg/40002Kg/40002Kg/01000Kg]_N`002Fmk0P00=6mk00<006mkKg/0<fmk00@006mkKg/000U_
N`8003M_N`03001_Nfmk019_N`005Vmk00<006mkKg/0:Vmk1@0016mk00@006mkKg/000U_N`03001_
Nfmk03=_N`03001_Nfmk03=_N`04001_Nfmk0009Kg/00`00Kg]_N`0fKg/00`00Kg]_N`0BKg/001E_
N`80031_N`D00003Kg/0000000Y_N`<003=_N`8003E_N`8000Y_N`<003E_N`8001A_N`00Bfmk1@00
?fmk00<006mkKg/0SVmk001?Kg/8000hKg/00`00Kg]_N`2>Kg/005M_N`T002m_N`03001_Nfmk08i_
N`00GFmk4P0086mk00<006mkKg/0SVmk001_Kg/;000EKg/00`00Kg]_N`2>Kg/007U_N`l000M_N`03
001_Nfmk08i_N`00o`0080000Fmk0007Kg/00`00Kg]_N`09Kg/00`00Kg]_N`09Kg/00`00Kg]_N`0:
Kg/00`00Kg]_N`09Kg/00`00Kg]_N`0:Kg/00`00Kg]_N`09Kg/00`00Kg]_N`09Kg/00`00Kg]_N`0:
Kg/00`00Kg]_N`09Kg/00`00Kg]_N`0:Kg/00`00Kg]_N`09Kg/00`00Kg]_N`02Kg/A0003Kg/00`00
Kg]_N`09Kg/00`00Kg]_N`0:Kg/00`00Kg]_N`09Kg/00`00Kg]_N`09Kg/00`00Kg]_N`0:Kg/00`00
Kg]_N`09Kg/00`00Kg]_N`0:Kg/00`00Kg]_N`09Kg/00`00Kg]_N`09Kg/00`00Kg]_N`06Kg/001=_
N`03001_Nfmk03]_N`03001_Nfmk03]_N`03001_Nfmk00i_N`d0021_N`03001_Nfmk03]_N`03001_
Nfmk019_N`00Sfmk00<006mkKg/06Vmk4`00HFmk002?Kg/00`00Kg]_N`0WKg/A001FKg/008m_N`03
001_Nfmk03E_N`L0059_N`00Sfmk00<006mkKg/0>fmk1@00CVmk002?Kg/20011Kg/50019Kg/008m_
N`03001_Nfmk04A_N`D004E_N`00Sfmk00<006mkKg/0B6mk1@00@Fmk002?Kg/00`00Kg]_N`1<Kg/4
000nKg/008m_N`03001_Nfmk051_N`8003a_N`00Sfmk00<006mkKg/0DVmk0P00>Vmk002?Kg/00`00
Kg]_N`1DKg/2000hKg/008m_N`8005I_N`<003I_N`00Sfmk00<006mkKg/0Efmk0P00=Fmk002?Kg/0
0`00Kg]_N`1HKg/3000cKg/008m_N`03001_Nfmk05Y_N`80039_N`00Sfmk00<006mkKg/0G6mk0P00
<6mk002?Kg/00`00Kg]_N`1MKg/2000_Kg/008m_N`80061_N`03001_Nfmk02a_N`00Sfmk00<006mk
Kg/0H6mk00<006mkKg/0:fmk002?Kg/00`00Kg]_N`1QKg/2000[Kg/008m_N`03001_Nfmk06=_N`03
001_Nfmk02Q_N`00Sfmk00<006mkKg/0I6mk00<006mkKg/09fmk002?Kg/00`00Kg]_N`1UKg/2000W
Kg/008m_N`03001_Nfmk06I_N`8002I_N`00Sfmk0P00J6mk0P009Fmk002?Kg/00`00Kg]_N`1YKg/0
0`00Kg]_N`0RKg/008m_N`03001_Nfmk06U_N`8002=_N`00Sfmk00<006mkKg/0JVmk0P008Vmk002?
Kg/00`00Kg]_N`1[Kg/00`00Kg]_N`0PKg/007]_N`8000A_N`8000A_N`8000I_N`03001_Nfmk06a_
N`03001_Nfmk01m_N`00NVmk00@006mkKg/0009_N`04001_Nfmk0002Kg/01000Kg]_N`001Fmk00<0
06mkKg/0KFmk00<006mkKg/07Vmk001mKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk
00=_N`<006i_N`03001_Nfmk01e_N`00Nfmk0P000fmk00@006mkKg/0009_N`04001_Nfmk0005Kg/0
0`00Kg]_N`1^Kg/00`00Kg]_N`0MKg/007]_N`03001_Nfmk009_N`04001_Nfmk0002Kg/01000Kg]_
N`001Fmk00<006mkKg/0Kfmk00<006mkKg/076mk001kKg/30003Kg/20004Kg/20006Kg/00`00Kg]_
N`1`Kg/00`00Kg]_N`0KKg/008m_N`03001_Nfmk075_N`03001_Nfmk01Y_N`00Sfmk00<006mkKg/0
LFmk0P006fmk002?Kg/2001cKg/00`00Kg]_N`0IKg/008m_N`03001_Nfmk07=_N`03001_Nfmk01Q_
N`00Sfmk00<006mkKg/0M6mk00<006mkKg/05fmk002?Kg/00`00Kg]_N`1dKg/2000HKg/008m_N`03
001_Nfmk07E_N`03001_Nfmk01I_N`00Sfmk00<006mkKg/0MFmk0P005fmk002?Kg/00`00Kg]_N`1f
Kg/00`00Kg]_N`0EKg/008m_N`8007M_N`8001I_N`00Sfmk00<006mkKg/0Mfmk00<006mkKg/056mk
002?Kg/00`00Kg]_N`1gKg/2000EKg/008m_N`03001_Nfmk07Q_N`03001_Nfmk01=_N`00Sfmk00<0
06mkKg/0N6mk0P0056mk002?Kg/00`00Kg]_N`1iKg/00`00Kg]_N`0BKg/008m_N`03001_Nfmk07U_
N`03001_Nfmk019_N`00Sfmk0P00Nfmk00<006mkKg/04Fmk002?Kg/00`00Kg]_N`1jKg/00`00Kg]_
N`0AKg/008m_N`03001_Nfmk07]_N`03001_Nfmk011_N`00Sfmk00<006mkKg/0Nfmk00<006mkKg/0
46mk002?Kg/00`00Kg]_N`1lKg/00`00Kg]_N`0?Kg/008m_N`03001_Nfmk07a_N`03001_Nfmk00m_
N`00Sfmk00<006mkKg/0OFmk00<006mkKg/03Vmk002?Kg/2001nKg/00`00Kg]_N`0>Kg/008m_N`03
001_Nfmk07e_N`8000m_N`00Sfmk00<006mkKg/0OVmk00<006mkKg/03Fmk002?Kg/00`00Kg]_N`1n
Kg/2000>Kg/007A_N`D0009_N`8000A_N`8000A_N`8000I_N`03001_Nfmk07m_N`03001_Nfmk00a_
N`00MVmk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/00fmk
00<006mkKg/0Ofmk0P003Fmk001fKg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk
0002Kg/00`00Kg]_N`03Kg/3001oKg/2000=Kg/007I_N`05001_NfmkKg/00002Kg/01000Kg]_N`00
0Vmk00@006mkKg/0009_N`03001_Nfmk00=_N`03001_Nfmk081_N`03001_Nfmk00]_N`00MVmk00D0
06mkKg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/00fmk00<006mkKg/0
P6mk0P0036mk001eKg/20004Kg/20004Kg/20004Kg/20006Kg/00`00Kg]_N`21Kg/00`00Kg]_N`0:
Kg/008m_N`03001_Nfmk085_N`03001_Nfmk00Y_N`00Sfmk00<006mkKg/0PFmk0P002fmk002?Kg/0
0`00Kg]_N`22Kg/00`00Kg]_N`09Kg/008m_N`8008=_N`03001_Nfmk00U_N`00Sfmk00<006mkKg/0
PVmk0P002Vmk002?Kg/00`00Kg]_N`23Kg/00`00Kg]_N`08Kg/008m_N`03001_Nfmk08=_N`03001_
Nfmk00Q_N`00Sfmk00<006mkKg/0Q6mk00<006mkKg/01fmk002?Kg/00`00Kg]_N`24Kg/00`00Kg]_
N`07Kg/008m_N`03001_Nfmk08A_N`03001_Nfmk00M_N`00Sfmk0P00QVmk00<006mkKg/01Vmk002?
Kg/00`00Kg]_N`25Kg/00`00Kg]_N`06Kg/008m_N`03001_Nfmk08E_N`03001_Nfmk00I_N`00Sfmk
00<006mkKg/0QFmk0P001fmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<0
06mkKg/0SVmk002?Kg/2002?Kg/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.15787, -1313.39, \
0.00806873, 14.8455}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[bildd, bildp];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.4329 0.30902 0.000235287 [
[.0671 .29652 -6 -9 ]
[.0671 .29652 6 0 ]
[.28355 .29652 -12 -9 ]
[.28355 .29652 12 0 ]
[.71645 .29652 -9 -9 ]
[.71645 .29652 9 0 ]
[.9329 .29652 -3 -9 ]
[.9329 .29652 3 0 ]
[.4875 .07373 -30 -4.5 ]
[.4875 .07373 0 4.5 ]
[.4875 .19138 -24 -4.5 ]
[.4875 .19138 0 4.5 ]
[.4875 .42666 -18 -4.5 ]
[.4875 .42666 0 4.5 ]
[.4875 .54431 -24 -4.5 ]
[.4875 .54431 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0671 .30902 m
.0671 .31527 L
s
[(-1)] .0671 .29652 0 1 Mshowa
.28355 .30902 m
.28355 .31527 L
s
[(-0.5)] .28355 .29652 0 1 Mshowa
.71645 .30902 m
.71645 .31527 L
s
[(0.5)] .71645 .29652 0 1 Mshowa
.9329 .30902 m
.9329 .31527 L
s
[(1)] .9329 .29652 0 1 Mshowa
.125 Mabswid
.11039 .30902 m
.11039 .31277 L
s
.15368 .30902 m
.15368 .31277 L
s
.19697 .30902 m
.19697 .31277 L
s
.24026 .30902 m
.24026 .31277 L
s
.32684 .30902 m
.32684 .31277 L
s
.37013 .30902 m
.37013 .31277 L
s
.41342 .30902 m
.41342 .31277 L
s
.45671 .30902 m
.45671 .31277 L
s
.54329 .30902 m
.54329 .31277 L
s
.58658 .30902 m
.58658 .31277 L
s
.62987 .30902 m
.62987 .31277 L
s
.67316 .30902 m
.67316 .31277 L
s
.75974 .30902 m
.75974 .31277 L
s
.80303 .30902 m
.80303 .31277 L
s
.84632 .30902 m
.84632 .31277 L
s
.88961 .30902 m
.88961 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .07373 m
.50625 .07373 L
s
[(-1000)] .4875 .07373 1 0 Mshowa
.5 .19138 m
.50625 .19138 L
s
[(-500)] .4875 .19138 1 0 Mshowa
.5 .42666 m
.50625 .42666 L
s
[(500)] .4875 .42666 1 0 Mshowa
.5 .54431 m
.50625 .54431 L
s
[(1000)] .4875 .54431 1 0 Mshowa
.125 Mabswid
.5 .09726 m
.50375 .09726 L
s
.5 .12079 m
.50375 .12079 L
s
.5 .14432 m
.50375 .14432 L
s
.5 .16785 m
.50375 .16785 L
s
.5 .21491 m
.50375 .21491 L
s
.5 .23843 m
.50375 .23843 L
s
.5 .26196 m
.50375 .26196 L
s
.5 .28549 m
.50375 .28549 L
s
.5 .33255 m
.50375 .33255 L
s
.5 .35608 m
.50375 .35608 L
s
.5 .37961 m
.50375 .37961 L
s
.5 .40313 m
.50375 .40313 L
s
.5 .45019 m
.50375 .45019 L
s
.5 .47372 m
.50375 .47372 L
s
.5 .49725 m
.50375 .49725 L
s
.5 .52078 m
.50375 .52078 L
s
.5 .0502 m
.50375 .0502 L
s
.5 .02668 m
.50375 .02668 L
s
.5 .00315 m
.50375 .00315 L
s
.5 .56784 m
.50375 .56784 L
s
.5 .59136 m
.50375 .59136 L
s
.5 .61489 m
.50375 .61489 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.015 w
.52165 .31184 Mdot
.55411 .31467 Mdot
.58658 .31584 Mdot
.60823 .31702 Mdot
.62987 .31843 Mdot
.67316 .32173 Mdot
.71645 .32667 Mdot
.7381 .33137 Mdot
.75974 .33608 Mdot
.78139 .34431 Mdot
.80303 .3549 Mdot
.82468 .36549 Mdot
.84632 .37961 Mdot
.86797 .39843 Mdot
.88961 .4196 Mdot
.91126 .45019 Mdot
.9329 .48548 Mdot
.95455 .53607 Mdot
.97619 .60313 Mdot
0 g
.5 Mabswid
.5 .30902 m
.55893 .31402 L
.62007 .31807 L
.64934 .31989 L
.67997 .32233 L
.69719 .32421 L
.71259 .32635 L
.72696 .32884 L
.74191 .33204 L
.76831 .33949 L
.79165 .3484 L
.81558 .36019 L
.84037 .37579 L
.88011 .41019 L
.89974 .43314 L
.91589 .45625 L
.94161 .50422 L
.96177 .55575 L
.97351 .59368 L
.97582 .60195 L
.97616 .60323 L
.97619 .60332 L
.97618 .60329 L
.97608 .60292 L
.97554 .60093 L
.97446 .59705 L
.97053 .58339 L
.9577 .5441 L
.93486 .49002 L
.92148 .46536 L
.90535 .44068 L
.88897 .41995 L
.86913 .3993 L
.82994 .36877 L
.80637 .3553 L
.78355 .34504 L
.75729 .33608 L
.74231 .33213 L
.7284 .32912 L
.70165 .32478 L
.68661 .323 L
.6722 .32163 L
.61727 .3179 L
.49765 .30881 L
.43662 .30368 L
.37074 .29942 L
.34136 .29749 L
.32544 .29621 L
.31053 .29473 L
.29691 .29306 L
Mistroke
.28228 .29086 L
.25728 .28581 L
.24302 .28206 L
.2299 .27795 L
.2062 .2687 L
.18193 .25645 L
.15729 .24057 L
.11682 .20456 L
.09892 .18314 L
.08133 .15734 L
.05563 .1076 L
.0363 .05651 L
.02612 .02307 L
.02402 .01548 L
.02385 .01486 L
.02381 .01473 L
.02381 .01472 L
.02382 .01474 L
.02387 .01493 L
.02396 .01527 L
.02426 .01638 L
.03154 .04153 L
.04606 .0841 L
.06846 .13456 L
.08418 .16191 L
.10034 .18501 L
.13629 .2237 L
.15917 .24192 L
.18179 .25637 L
.20354 .26751 L
.22806 .27731 L
.24264 .28194 L
.25625 .28556 L
.26942 .28848 L
.28368 .29109 L
.29694 .29307 L
.31182 .29487 L
.3386 .29729 L
.37059 .29941 L
.40125 .30127 L
.5 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OSfmk0P00Sfmk002?
Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk0007Kg/00`00Kg]_
N`25Kg/00`00Kg]_N`2>Kg/000M_N`03001_Nfmk08E_N`03001_Nfmk08i_N`001fmk0P00QVmk00<0
06mkKg/0SVmk0007Kg/20026Kg/2002?Kg/000Q_N`03001_Nfmk08A_N`03001_Nfmk08i_N`0026mk
00<006mkKg/0Q6mk00<006mkKg/0SVmk0008Kg/20025Kg/00`00Kg]_N`2>Kg/000Q_N`8008E_N`03
001_Nfmk08i_N`002Fmk00<006mkKg/0Pfmk00<006mkKg/0SVmk0009Kg/20024Kg/00`00Kg]_N`2>
Kg/000U_N`8008A_N`8008m_N`002Vmk00<006mkKg/0PVmk00<006mkKg/0SVmk000:Kg/20023Kg/0
0`00Kg]_N`2>Kg/000Y_N`8008=_N`03001_Nfmk08i_N`002fmk00<006mkKg/0PFmk00<006mkKg/0
SVmk000;Kg/00`00Kg]_N`1VKg/50002Kg/20004Kg/20004Kg/20006Kg/00`00Kg]_N`2>Kg/000a_
N`03001_Nfmk06M_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_
Nfmk00=_N`03001_Nfmk08i_N`0036mk00<006mkKg/0Ifmk00D006mkKg]_N`00009_N`04001_Nfmk
0002Kg/01000Kg]_N`000Vmk00<006mkKg/00fmk0`00SVmk000<Kg/2001PKg/40004Kg/01@00Kg]_
Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`03Kg/00`00Kg]_N`2>Kg/0
00e_N`03001_Nfmk06I_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03
001_Nfmk00=_N`03001_Nfmk08i_N`003Fmk00<006mkKg/0IFmk0P0016mk0P0016mk0P0016mk0P00
1Vmk00<006mkKg/0SVmk000=Kg/20020Kg/00`00Kg]_N`2>Kg/000i_N`03001_Nfmk07i_N`03001_
Nfmk08i_N`003Vmk0P00Ofmk0P00Sfmk000?Kg/00`00Kg]_N`1mKg/00`00Kg]_N`2>Kg/000m_N`80
07i_N`03001_Nfmk08i_N`0046mk00<006mkKg/0O6mk00<006mkKg/0SVmk000@Kg/00`00Kg]_N`1l
Kg/00`00Kg]_N`2>Kg/0011_N`8007e_N`03001_Nfmk08i_N`004Fmk00<006mkKg/0Nfmk00<006mk
Kg/0SVmk000AKg/2001lKg/2002?Kg/0019_N`03001_Nfmk07Y_N`03001_Nfmk08i_N`004Vmk0P00
Nfmk00<006mkKg/0SVmk000CKg/00`00Kg]_N`1iKg/00`00Kg]_N`2>Kg/001=_N`8007Y_N`03001_
Nfmk08i_N`0056mk00<006mkKg/0N6mk00<006mkKg/0SVmk000DKg/2001iKg/00`00Kg]_N`2>Kg/0
01E_N`03001_Nfmk07M_N`8008m_N`005Fmk0P00N6mk00<006mkKg/0SVmk000FKg/00`00Kg]_N`1f
Kg/00`00Kg]_N`2>Kg/001M_N`03001_Nfmk07E_N`03001_Nfmk08i_N`005fmk00<006mkKg/0MFmk
00<006mkKg/0SVmk000HKg/00`00Kg]_N`1dKg/00`00Kg]_N`2>Kg/001Q_N`8007E_N`03001_Nfmk
08i_N`006Fmk00<006mkKg/0Lfmk0P00Sfmk000JKg/00`00Kg]_N`1bKg/00`00Kg]_N`2>Kg/001]_
N`03001_Nfmk075_N`03001_Nfmk08i_N`006fmk0P00LVmk00<006mkKg/0SVmk000LKg/00`00Kg]_
N`1LKg/20004Kg/20004Kg/20006Kg/00`00Kg]_N`2>Kg/001e_N`03001_Nfmk05Y_N`04001_Nfmk
0002Kg/01000Kg]_N`000Vmk00@006mkKg/000E_N`03001_Nfmk08i_N`007Vmk00<006mkKg/0G6mk
00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`03Kg/3002>Kg/001i_N`8005A_N`@000=_
N`8000=_N`04001_Nfmk0002Kg/01000Kg]_N`001Fmk00<006mkKg/0SVmk000OKg/2001JKg/00`00
Kg]_N`02Kg/01000Kg]_N`000Vmk00@006mkKg/000E_N`03001_Nfmk08i_N`0086mk0P00FFmk0`00
0fmk0P0016mk0P001Vmk00<006mkKg/0SVmk000QKg/2001/Kg/00`00Kg]_N`2>Kg/0029_N`03001_
Nfmk06Y_N`03001_Nfmk08i_N`008fmk00<006mkKg/0JFmk00<006mkKg/0SVmk000TKg/2001YKg/2
002?Kg/002E_N`8006Q_N`03001_Nfmk08i_N`009Vmk0P00Ifmk00<006mkKg/0SVmk000WKg/2001V
Kg/00`00Kg]_N`2>Kg/002Q_N`8006E_N`03001_Nfmk08i_N`00:Fmk0`00Hfmk00<006mkKg/0SVmk
000ZKg/3001RKg/00`00Kg]_N`2>Kg/002a_N`80065_N`8008m_N`00;Fmk0`00Gfmk00<006mkKg/0
SVmk000^Kg/3001NKg/00`00Kg]_N`2>Kg/0031_N`8005e_N`03001_Nfmk08i_N`00<Vmk0P00Ffmk
00<006mkKg/0SVmk000dKg/2001IKg/00`00Kg]_N`2>Kg/003E_N`<005M_N`03001_Nfmk08i_N`00
=fmk0`00EFmk0P00Sfmk000DKg/5000PKg/4000@Kg/20004Kg/20004Kg/2000dKg/00`00Kg]_N`0d
Kg/20004Kg/20004Kg/2000eKg/5000BKg/001I_N`03001_Nfmk02=_N`<000e_N`04001_Nfmk0008
Kg/01000Kg]_N`00<fmk00<006mkKg/0<fmk00@006mkKg/000Q_N`04001_Nfmk000fKg/00`00Kg]_
N`0BKg/001I_N`03001_Nfmk02E_N`<000]_N`04001_Nfmk000;Kg/00`00Kg]_N`0aKg/00`00Kg]_
N`0cKg/01000Kg]_N`002fmk00<006mkKg/0=6mk00<006mkKg/04Vmk000>Kg/40004Kg/00`00Kg]_
N`0WKg/40002Kg/40002Kg/01000Kg]_N`002Fmk0P00=6mk00<006mkKg/0<fmk00@006mkKg/000U_
N`8003M_N`03001_Nfmk019_N`005Vmk00<006mkKg/0:Vmk1@0016mk00@006mkKg/000U_N`03001_
Nfmk03=_N`03001_Nfmk03=_N`04001_Nfmk0009Kg/00`00Kg]_N`0fKg/00`00Kg]_N`0BKg/001E_
N`80031_N`D00003Kg/0000000Y_N`<003=_N`8003E_N`8000Y_N`<003E_N`8001A_N`00Bfmk1@00
?fmk00<006mkKg/0SVmk001?Kg/8000hKg/00`00Kg]_N`2>Kg/005M_N`T002m_N`03001_Nfmk08i_
N`00GFmk4P0086mk00<006mkKg/0SVmk001_Kg/;000EKg/00`00Kg]_N`2>Kg/007U_N`l000M_N`03
001_Nfmk00=_N`9l08U_N`00WP000W`0O`000Fmk0007Kg/00`00Kg]_N`09Kg/00`00Kg]_N`09Kg/0
0`00Kg]_N`0:Kg/00`00Kg]_N`09Kg/00`00Kg]_N`0:Kg/00`00Kg]_N`09Kg/00`00Kg]_N`09Kg/0
0`00Kg]_N`0:Kg/00`00Kg]_N`09Kg/00`00Kg]_N`0:Kg/00`00Kg]_N`09Kg/00`00Kg]_N`02Kg/A
0002Kg/2O004Kg/2O005Kg/2O00;Kg/00`00Kg]_N`09Kg/00`00Kg]_N`09Kg/00`00Kg]_N`0:Kg/0
0`00Kg]_N`09Kg/00`00Kg]_N`0:Kg/00`00Kg]_N`09Kg/00`00Kg]_N`09Kg/00`00Kg]_N`06Kg/0
01=_N`03001_Nfmk03]_N`03001_Nfmk03]_N`03001_Nfmk00=_N`9l00I_N`=l00d000=l00=_N`Al
00U_N`9l00]_N`03001_Nfmk03]_N`03001_Nfmk019_N`00Sfmk00<006mkKg/036mk0W`01Vmk17`0
0Vmk4`0017`0GFmk002?Kg/00`00Kg]_N`0EKg/2O004Kg/2O005Kg/2O003Kg/A0002Kg/2O01BKg/0
08m_N`03001_Nfmk02i_N`9l00E_N`L00003O01_Nfmk009_N`9l04]_N`00Sfmk00<006mkKg/0>Fmk
0W`01@0017`00fmk0W`0AFmk002?Kg/2000kKg/2O004Kg/500000fmkO01l0002O014Kg/008m_N`03
001_Nfmk045_N`9l0003Kg/0000000<00003O01_Nfmk049_N`00Sfmk00<006mkKg/0Afmk00=l0000
00000`000W`0?fmk002?Kg/00`00Kg]_N`1<Kg/4000nKg/008m_N`03001_Nfmk04a_N`=l00<003a_
N`00Sfmk00<006mkKg/0CFmk0W`00Vmk0`0000=l06mkKg/0=fmk002?Kg/00`00Kg]_N`1BKg/017`0
00000000>6mk002?Kg/2001CKg/3O003000fKg/008m_N`03001_Nfmk05=_N`9l009_N`80009l03=_
N`00Sfmk00<006mkKg/0F6mk0`0000=l06mkKg/0<6mk002?Kg/00`00Kg]_N`1HKg/2O002000bKg/0
08m_N`03001_Nfmk05U_N`9l0003Kg/00000031_N`00Sfmk00<006mkKg/0GFmk0P0000=_Ng`0O000
;6mk002?Kg/2001PKg/01000O01l07`0:fmk002?Kg/00`00Kg]_N`1OKg/017`0001l07`0:fmk002?
Kg/00`00Kg]_N`1PKg/00g`00000000[Kg/008m_N`03001_Nfmk06=_N`03001_Nfmk02Q_N`00Sfmk
00<006mkKg/0I6mk00@006mkO01l02I_N`00Sfmk00<006mkKg/0IFmk0P000W`09Fmk002?Kg/00`00
Kg]_N`1UKg/017`0000007`09Fmk002?Kg/2001WKg/00g`00000000UKg/008m_N`03001_Nfmk06U_
N`03001_Nfmk029_N`00Sfmk00<006mkKg/0JFmk0P008fmk002?Kg/00`00Kg]_N`1ZKg/20002O00P
Kg/008m_N`03001_Nfmk06]_N`04001l07`0O00OKg/007]_N`8000A_N`8000A_N`8000I_N`03001_
Nfmk06]_N`04O00007`0O00OKg/007Y_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/0
00E_N`03001_Nfmk06a_N`03O00006mk01m_N`00OFmk00@006mkKg/0009_N`04001_Nfmk0002Kg/0
0`00Kg]_N`03Kg/3001^Kg/00`00Kg]_N`0MKg/007]_N`8000=_N`04001_Nfmk0002Kg/01000Kg]_
N`001Fmk00<006mkKg/0KVmk00<006mkKg/07Fmk001kKg/00`00Kg]_N`02Kg/01000Kg]_N`000Vmk
00@006mkKg/000E_N`03001_Nfmk06m_N`03001_Nfmk01a_N`00Nfmk0`000fmk0P0016mk0P001Vmk
00<006mkKg/0L6mk00<006mkKg/06fmk002?Kg/00`00Kg]_N`1aKg/00`00Kg]_N`0JKg/008m_N`03
001_Nfmk075_N`800003O01_Nfmk01Q_N`00Sfmk0P00LVmk00Al0000O01l01U_N`00Sfmk00<006mk
Kg/0LFmk0W`000<007`0Kg/066mk002?Kg/00`00Kg]_N`1bKg/2O0000`00Kg]_N`0GKg/008m_N`03
001_Nfmk07A_N`8001Q_N`00Sfmk00<006mkKg/0MFmk00<006mkKg/05Vmk002?Kg/00`00Kg]_N`1e
Kg/2000GKg/008m_N`03001_Nfmk07I_N`03001_Nfmk01E_N`00Sfmk0P00Mfmk0P005Vmk002?Kg/0
0`00Kg]_N`1gKg/00`00Kg]_N`0DKg/008m_N`03001_Nfmk07M_N`800003O01_Nfmk019_N`00Sfmk
00<006mkKg/0Mfmk00Al0000O01l01=_N`00Sfmk00<006mkKg/0Mfmk00Al0000001l01=_N`00Sfmk
00<006mkKg/0N6mk00=l0000Kg/04fmk002?Kg/00`00Kg]_N`1iKg/00`00Kg]_N`0BKg/008m_N`80
07]_N`03001_Nfmk015_N`00Sfmk00<006mkKg/0NVmk00<006mkKg/04Fmk002?Kg/00`00Kg]_N`1k
Kg/00`00Kg]_N`0@Kg/008m_N`03001_Nfmk07]_N`03001_Nfmk011_N`00Sfmk00<006mkKg/0O6mk
00<006mkKg/03fmk002?Kg/00`00Kg]_N`1lKg/00`00Kg]_N`0?Kg/008m_N`03001_Nfmk07e_N`03
001_Nfmk00i_N`00Sfmk0P00OVmk00<006mkKg/03Vmk002?Kg/00`00Kg]_N`1mKg/2000?Kg/008m_
N`03001_Nfmk07i_N`03001_Nfmk00e_N`00Sfmk00<006mkKg/0OVmk0P0000=l06mkKg/02fmk001d
Kg/50002Kg/20004Kg/20004Kg/20006Kg/00`00Kg]_N`1nKg/017`0001l07`036mk001fKg/01@00
Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`03Kg/00`00Kg]_N`1n
Kg/017`0000007`036mk001fKg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002
Kg/00`00Kg]_N`03Kg/3001oKg/2000=Kg/007I_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk
00@006mkKg/0009_N`03001_Nfmk00=_N`03001_Nfmk081_N`03001_Nfmk00]_N`00MVmk00D006mk
Kg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/00fmk00<006mkKg/0P6mk
0P0036mk001eKg/20004Kg/20004Kg/20004Kg/20006Kg/00`00Kg]_N`21Kg/00`00Kg]_N`0:Kg/0
08m_N`03001_Nfmk085_N`03001_Nfmk00Y_N`00Sfmk00<006mkKg/0PFmk0P002fmk002?Kg/00`00
Kg]_N`22Kg/00`00Kg]_N`09Kg/008m_N`8008=_N`03001_Nfmk00U_N`00Sfmk00<006mkKg/0PVmk
0P002Vmk002?Kg/00`00Kg]_N`23Kg/00`00Kg]_N`08Kg/008m_N`03001_Nfmk08=_N`03001_Nfmk
00Q_N`00Sfmk00<006mkKg/0Q6mk00<006mkKg/01fmk002?Kg/00`00Kg]_N`24Kg/00`00Kg]_N`07
Kg/008m_N`03001_Nfmk08A_N`03001_Nfmk00M_N`00Sfmk0P00QVmk00<006mkKg/01Vmk002?Kg/0
0`00Kg]_N`25Kg/00`00Kg]_N`06Kg/008m_N`03001_Nfmk08E_N`03001l06mk00I_N`00Sfmk00<0
06mkKg/0Q6mk00Al0000001l00I_N`00Sfmk00<006mkKg/0Q6mk17`01Vmk002?Kg/00`00Kg]_N`25
Kg/2O007Kg/008m_N`03001_Nfmk08i_N`00Sfmk0P00Sfmk0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.15787, -1313.39, \
0.00806875, 14.8455}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bildp = 
        ParametricPlot[{H9[\[Alpha]\/t, 80, 1], 1  Sin[\[Alpha]]}, {\[Alpha], 
            0, 2\ \[Pi]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.500007 0.000693679 0.309017 0.294302 [
[.0838 .29652 -12 -9 ]
[.0838 .29652 12 0 ]
[.22254 .29652 -12 -9 ]
[.22254 .29652 12 0 ]
[.36127 .29652 -12 -9 ]
[.36127 .29652 12 0 ]
[.63874 .29652 -9 -9 ]
[.63874 .29652 9 0 ]
[.77748 .29652 -9 -9 ]
[.77748 .29652 9 0 ]
[.91621 .29652 -9 -9 ]
[.91621 .29652 9 0 ]
[.48751 .01471 -12 -4.5 ]
[.48751 .01471 0 4.5 ]
[.48751 .16187 -24 -4.5 ]
[.48751 .16187 0 4.5 ]
[.48751 .45617 -18 -4.5 ]
[.48751 .45617 0 4.5 ]
[.48751 .60332 -6 -4.5 ]
[.48751 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0838 .30902 m
.0838 .31527 L
s
[(-600)] .0838 .29652 0 1 Mshowa
.22254 .30902 m
.22254 .31527 L
s
[(-400)] .22254 .29652 0 1 Mshowa
.36127 .30902 m
.36127 .31527 L
s
[(-200)] .36127 .29652 0 1 Mshowa
.63874 .30902 m
.63874 .31527 L
s
[(200)] .63874 .29652 0 1 Mshowa
.77748 .30902 m
.77748 .31527 L
s
[(400)] .77748 .29652 0 1 Mshowa
.91621 .30902 m
.91621 .31527 L
s
[(600)] .91621 .29652 0 1 Mshowa
.125 Mabswid
.11848 .30902 m
.11848 .31277 L
s
.15317 .30902 m
.15317 .31277 L
s
.18785 .30902 m
.18785 .31277 L
s
.25722 .30902 m
.25722 .31277 L
s
.2919 .30902 m
.2919 .31277 L
s
.32659 .30902 m
.32659 .31277 L
s
.39596 .30902 m
.39596 .31277 L
s
.43064 .30902 m
.43064 .31277 L
s
.46532 .30902 m
.46532 .31277 L
s
.53469 .30902 m
.53469 .31277 L
s
.56938 .30902 m
.56938 .31277 L
s
.60406 .30902 m
.60406 .31277 L
s
.67343 .30902 m
.67343 .31277 L
s
.70811 .30902 m
.70811 .31277 L
s
.7428 .30902 m
.7428 .31277 L
s
.81216 .30902 m
.81216 .31277 L
s
.84685 .30902 m
.84685 .31277 L
s
.88153 .30902 m
.88153 .31277 L
s
.04912 .30902 m
.04912 .31277 L
s
.01443 .30902 m
.01443 .31277 L
s
.9509 .30902 m
.9509 .31277 L
s
.98558 .30902 m
.98558 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.50001 .01471 m
.50626 .01471 L
s
[(-1)] .48751 .01471 1 0 Mshowa
.50001 .16187 m
.50626 .16187 L
s
[(-0.5)] .48751 .16187 1 0 Mshowa
.50001 .45617 m
.50626 .45617 L
s
[(0.5)] .48751 .45617 1 0 Mshowa
.50001 .60332 m
.50626 .60332 L
s
[(1)] .48751 .60332 1 0 Mshowa
.125 Mabswid
.50001 .04414 m
.50376 .04414 L
s
.50001 .07358 m
.50376 .07358 L
s
.50001 .10301 m
.50376 .10301 L
s
.50001 .13244 m
.50376 .13244 L
s
.50001 .1913 m
.50376 .1913 L
s
.50001 .22073 m
.50376 .22073 L
s
.50001 .25016 m
.50376 .25016 L
s
.50001 .27959 m
.50376 .27959 L
s
.50001 .33845 m
.50376 .33845 L
s
.50001 .36788 m
.50376 .36788 L
s
.50001 .39731 m
.50376 .39731 L
s
.50001 .42674 m
.50376 .42674 L
s
.50001 .4856 m
.50376 .4856 L
s
.50001 .51503 m
.50376 .51503 L
s
.50001 .54446 m
.50376 .54446 L
s
.50001 .57389 m
.50376 .57389 L
s
.25 Mabswid
.50001 0 m
.50001 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.5555 .30902 m
.56671 .38322 L
.56757 .40131 L
.56784 .40645 L
.56813 .41128 L
.56888 .42024 L
.56947 .42533 L
.57015 .43 L
.57105 .43497 L
.57228 .44041 L
.57496 .44929 L
.5788 .45852 L
.58349 .46703 L
.58876 .47466 L
.60433 .49124 L
.62345 .5058 L
.64568 .51889 L
.70435 .54398 L
.7693 .5637 L
.84676 .58128 L
.91174 .59291 L
.96281 .60087 L
.97364 .60263 L
.97515 .60292 L
.9757 .60305 L
.97604 .60315 L
.97619 .60322 L
.97618 .60327 L
.976 .60331 L
.97571 .60332 L
.97529 .60332 L
.97471 .6033 L
.97403 .60326 L
.9733 .60322 L
.96834 .60283 L
.95123 .60116 L
.89097 .59403 L
.8131 .58268 L
.72131 .56539 L
.63957 .5446 L
.56596 .51805 L
.5369 .50358 L
.51124 .4869 L
.50157 .47892 L
.49274 .47027 L
.48574 .46197 L
.48034 .45425 L
.47196 .43804 L
.46861 .42889 L
.46608 .42008 L
Mistroke
.46268 .40414 L
.4598 .38642 L
.44435 .30832 L
.43321 .23311 L
.43236 .21501 L
.43184 .20604 L
.43144 .201 L
.43098 .19634 L
.42964 .18665 L
.4286 .18129 L
.42743 .17646 L
.42454 .16732 L
.42088 .15883 L
.41641 .15081 L
.41057 .14248 L
.39704 .12802 L
.37802 .1132 L
.35185 .09785 L
.2939 .07343 L
.25618 .06137 L
.21946 .05145 L
.07746 .02338 L
.05072 .01923 L
.03317 .01653 L
.02824 .01574 L
.02498 .01514 L
.02449 .01503 L
.02411 .01493 L
.02396 .01488 L
.02386 .01484 L
.02381 .01478 L
.0239 .01474 L
.02415 .01472 L
.02452 .01472 L
.025 .01473 L
.02563 .01475 L
.02646 .0148 L
.02837 .01493 L
.03459 .01546 L
.05481 .01752 L
.12324 .02589 L
.20817 .03893 L
.30124 .05776 L
.38069 .07976 L
.44225 .10373 L
.47061 .11883 L
.49234 .13394 L
.50762 .14814 L
.51449 .15635 L
.51992 .16418 L
Mistroke
.52823 .18042 L
.53144 .18924 L
.53417 .19888 L
.53821 .21893 L
.54115 .23769 L
.5555 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OSfmk00<006mkKg/0
SVmk002?Kg/00`00Kg]_N`2>Kg/008I_N`D000A_N`03001_Nfmk08i_N`00R6mk00<006mkKg/016mk
00<006mkKg/0SVmk0007Kg/6001kKg/00`00Kg]_N`04Kg/3002>Kg/000U_N``006]_N`@000A_N`03
001_Nfmk00A_N`03001_Nfmk08i_N`004Fmk3P00JFmk00<006mkKg/016mk00<006mkKg/0SVmk000E
Kg/40006Kg/8001PKg/20006Kg/00`00Kg]_N`2>Kg/001U_N`D000U_N`H0069_N`03001_Nfmk08i_
N`007Vmk1@002Vmk1P00G6mk00<006mkKg/0SVmk000SKg/5000;Kg/6001FKg/00`00Kg]_N`2>Kg/0
02Q_N`H000]_N`H0051_N`03001_Nfmk08i_N`00;Vmk1@0036mk1@00Bfmk0P00Sfmk000cKg/5000<
Kg/50016Kg/00`00Kg]_N`2>Kg/003Q_N`D000a_N`H0041_N`03001_Nfmk08i_N`00?Fmk1@003Fmk
1@00>fmk00<006mkKg/0SVmk0012Kg/5000=Kg/4000gKg/00`00Kg]_N`2>Kg/004M_N`@000e_N`<0
03A_N`03001_Nfmk08i_N`00Bfmk0`003Fmk1000<6mk00<006mkKg/0SVmk001>Kg/2000?Kg/3000]
Kg/00`00Kg]_N`2>Kg/0051_N`<000m_N`<002Y_N`03001_Nfmk08i_N`00Dfmk0`003fmk10009Vmk
0P00Sfmk001FKg/2000AKg/3000SKg/00`00Kg]_N`2>Kg/005Q_N`<0015_N`<0021_N`03001_Nfmk
08i_N`00Ffmk0P004Vmk0`007Fmk00<006mkKg/0SVmk001MKg/2000CKg/3000JKg/00`00Kg]_N`2>
Kg/005m_N`<001=_N`<001M_N`03001_Nfmk08i_N`00HVmk0P0056mk0`0056mk00<006mkKg/0SVmk
001TKg/2000EKg/3000AKg/00`00Kg]_N`2>Kg/006I_N`8001I_N`8000m_N`8008m_N`00J6mk0P00
5Vmk0P003Fmk00<006mkKg/0SVmk001ZKg/2000FKg/00`00Kg]_N`0:Kg/00`00Kg]_N`2>Kg/006a_
N`03001_Nfmk01A_N`8000Y_N`03001_Nfmk08i_N`00KFmk0P005Vmk0P0026mk00<006mkKg/0SVmk
001_Kg/00`00Kg]_N`0EKg/00`00Kg]_N`05Kg/00`00Kg]_N`2>Kg/0071_N`8001I_N`8000E_N`03
001_Nfmk08i_N`00LVmk00<006mkKg/05Fmk00<006mkKg/00Vmk00<006mkKg/0SVmk001cKg/00`00
Kg]_N`0EKg/20002Kg/00`00Kg]_N`2>Kg/007=_N`03001_Nfmk01M_N`04001_N`00002?Kg/007A_
N`03001_Nfmk01M_N`80091_N`00M6mk00<006mkKg/066mk00<006mkKg/0SVmk001eKg/00`00Kg]_
N`0GKg/2002?Kg/007I_N`03001_Nfmk01I_N`03001_N`0008i_N`00Mfmk00<006mkKg/05Fmk00@0
06mkKg/008e_N`00Mfmk00@006mkKg]_N`8000A_N`8000A_N`8000I_N`05001_NfmkKg/0002<Kg/0
07Q_N`03001_N`00009_N`03001_Nfmk00I_N`04001_Nfmk0005Kg/00`00Kg]_N`02Kg/00`00Kg]_
N`29Kg/007Q_N`03001_N`00009_N`03001_Nfmk00U_N`03001_Nfmk00=_N`<0009_N`03001_Nfmk
08U_N`00M6mk100000=_N`0000000Vmk00<006mkKg/01fmk0P001Vmk00<006mkKg/00fmk00<006mk
Kg/0R6mk001iKg/20002Kg/00`00Kg]_N`07Kg/00`00Kg]_N`05Kg/00`00Kg]_N`03Kg/00`00Kg]_
N`28Kg/007U_N`04001_N`00000:Kg/30005Kg/00`00Kg]_N`04Kg/00`00Kg]_N`27Kg/007Y_N`03
001_Nfmk019_N`03001_Nfmk00A_N`03001_Nfmk08M_N`00NVmk00<006mkKg/04Vmk00<006mkKg/0
1Fmk00<006mkKg/0QVmk001kKg/00`00Kg]_N`0AKg/00`00Kg]_N`05Kg/00`00Kg]_N`26Kg/007]_
N`03001_Nfmk015_N`03001_Nfmk00I_N`03001_Nfmk08E_N`00Nfmk00<006mkKg/04Fmk0P001fmk
00<006mkKg/0QFmk001kKg/00`00Kg]_N`0AKg/00`00Kg]_N`06Kg/00`00Kg]_N`25Kg/007]_N`03
001_Nfmk015_N`03001_Nfmk00M_N`03001_Nfmk08A_N`00Nfmk00<006mkKg/04Fmk00<006mkKg/0
1fmk00<006mkKg/0Q6mk001kKg/00`00Kg]_N`0AKg/00`00Kg]_N`07Kg/00`00Kg]_N`24Kg/007a_
N`03001_Nfmk011_N`03001_Nfmk00M_N`03001_Nfmk08A_N`00O6mk00<006mkKg/046mk00<006mk
Kg/026mk00<006mkKg/0Pfmk001lKg/00`00Kg]_N`0@Kg/00`00Kg]_N`08Kg/00`00Kg]_N`23Kg/0
07a_N`03001_Nfmk011_N`03001_Nfmk00Q_N`03001_Nfmk08=_N`00O6mk00<006mkKg/046mk0P00
2Fmk00<006mkKg/0Pfmk001lKg/00`00Kg]_N`0@Kg/00`00Kg]_N`08Kg/00`00Kg]_N`23Kg/007a_
N`03001_Nfmk011_N`03001_Nfmk00Q_N`03001_Nfmk08=_N`00O6mk00<006mkKg/046mk00<006mk
Kg/02Fmk00<006mkKg/0PVmk001lKg/00`00Kg]_N`0@Kg/00`00Kg]_N`09Kg/00`00Kg]_N`22Kg/0
07a_N`03001_Nfmk011_N`03001_Nfmk00U_N`03001_Nfmk089_N`00O6mk00<006mkKg/046mk00<0
06mkKg/02Fmk00<006mkKg/0PVmk001mKg/00`00Kg]_N`0?Kg/00`00Kg]_N`09Kg/00`00Kg]_N`22
Kg/007e_N`03001_Nfmk00m_N`8000]_N`03001_Nfmk085_N`00OFmk00<006mkKg/03fmk00<006mk
Kg/02Vmk00<006mkKg/0PFmk001mKg/00`00Kg]_N`0?Kg/00`00Kg]_N`0:Kg/00`00Kg]_N`21Kg/0
07e_N`03001_Nfmk00m_N`03001_Nfmk00Y_N`03001_Nfmk085_N`00OFmk00<006mkKg/03fmk00<0
06mkKg/02Vmk00<006mkKg/0PFmk000CKg/30004Kg/20004Kg/2000KKg/30002Kg/20004Kg/2000H
Kg/40003Kg/20004Kg/2000<Kg/00`00Kg]_N`0?Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0?Kg/40003
Kg/20004Kg/2000JKg/30002Kg/20004Kg/2000IKg/30004Kg/20004Kg/2000CKg/001=_N`04001_
Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/001]_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk
00<006mkKg/05Fmk00<006mkKg/00fmk00@006mkKg/0009_N`04001_Nfmk000;Kg/00`00Kg]_N`0?
Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0?Kg/00`00Kg]_N`03Kg/01000Kg]_N`000Vmk00@006mkKg/0
01Y_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/05Vmk00@006mkKg/0009_N`04001_
Nfmk0002Kg/01000Kg]_N`004Vmk000CKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk
000HKg/500001Fmk001_Nfmk00000Vmk00@006mkKg/001Q_N`03001_Nfmk009_N`04001_Nfmk0002
Kg/01000Kg]_N`0036mk00<006mkKg/03Vmk00<006mkKg/02fmk00<006mkKg/046mk00<006mkKg/0
0Vmk00@006mkKg/0009_N`04001_Nfmk000GKg/500001Fmk001_Nfmk00000Vmk00@006mkKg/001Q_
N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/0019_N`003Fmk10000Vmk0`000fmk00@0
06mkKg/0009_N`04001_Nfmk000BKg/40002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_
Nfmk000AKg/40004Kg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`03001_Nfmk00Y_N`03001_
Nfmk00i_N`03001_Nfmk00]_N`03001_Nfmk015_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk
00<006mkKg/05Fmk00@006mkKg/0009_N`04001_Nfmk0002Kg/01000Kg]_N`0066mk0`000fmk00@0
06mkKg/0009_N`04001_Nfmk000BKg/001A_N`03001_Nfmk009_N`04001_Nfmk0002Kg/01000Kg]_
N`006Fmk00<006mk00000Vmk00@006mkKg/0009_N`04001_Nfmk000GKg/01000Kg]_N`000Vmk00@0
06mkKg/0009_N`04001_Nfmk000<Kg/00`00Kg]_N`0>Kg/2000<Kg/00`00Kg]_N`0?Kg/01000Kg]_
N`000Vmk00@006mkKg/0009_N`04001_Nfmk000HKg/00`00Kg/00002Kg/01000Kg]_N`000Vmk00@0
06mkKg/001U_N`03001_Nfmk009_N`04001_Nfmk0002Kg/01000Kg]_N`004Vmk000DKg/30003Kg/2
0004Kg/2000KKg/20003Kg/20004Kg/2000IKg/20004Kg/20004Kg/2000=Kg/00`00Kg]_N`0>Kg/0
0`00Kg]_N`0<Kg/00`00Kg]_N`0?Kg/20004Kg/20004Kg/2000JKg/20003Kg/20004Kg/2000JKg/3
0003Kg/20004Kg/2000CKg/007i_N`03001_Nfmk00i_N`03001_Nfmk00a_N`03001_Nfmk07m_N`00
OVmk00<006mkKg/03Vmk00<006mkKg/036mk00<006mkKg/0Ofmk001nKg/00`00Kg]_N`0>Kg/00`00
Kg]_N`0<Kg/00`00Kg]_N`1oKg/007m_N`03001_Nfmk00e_N`03001_Nfmk00a_N`03001_Nfmk07m_
N`00Ofmk00<006mkKg/03Fmk00<006mkKg/03Fmk00<006mkKg/0OVmk001oKg/00`00Kg]_N`0=Kg/0
0`00Kg]_N`0=Kg/00`00Kg]_N`1nKg/00?l00200005_N`0016mk00<006mkKg/01fmk00<006mkKg/0
1fmk00<006mkKg/01fmk00<006mkKg/01fmk00<006mkKg/01fmk00<006mkKg/01fmk00<006mkKg/0
1fmk00<006mkKg/01fmk00<006mkKg/01fmk00<006mkKg/01Vmk00<006mkKg/01fmk00<006mkKg/0
1fmk00D006mkKg]_N`0000E_N`03001_Nfmk00M_N`03001_Nfmk00M_N`03001_Nfmk00=_N`05001_
NfmkKg/00009Kg/00`00Kg]_N`07Kg/00`00Kg]_N`06Kg/00`00Kg]_N`07Kg/00`00Kg]_N`07Kg/0
0`00Kg]_N`07Kg/00`00Kg]_N`07Kg/00`00Kg]_N`07Kg/00`00Kg]_N`07Kg/00`00Kg]_N`07Kg/0
0`00Kg]_N`07Kg/00`00Kg]_N`07Kg/00`00Kg]_N`03Kg/001Q_N`03001_Nfmk02E_N`03001_Nfmk
02A_N`03001_Nfmk01E_N`03001_Nfmk00e_N`03001_Nfmk00e_N`03001_Nfmk01E_N`03001_Nfmk
02A_N`03001_Nfmk02E_N`03001_Nfmk01M_N`00P6mk00<006mkKg/036mk00<006mkKg/03Fmk00<0
06mkKg/0OVmk0020Kg/00`00Kg]_N`0<Kg/00`00Kg]_N`0>Kg/00`00Kg]_N`1mKg/0081_N`03001_
Nfmk00a_N`03001_Nfmk00i_N`03001_Nfmk07e_N`00P6mk00<006mkKg/036mk00<006mkKg/03Vmk
00<006mkKg/0OFmk0021Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0>Kg/00`00Kg]_N`1mKg/0085_N`03
001_Nfmk00]_N`8000m_N`03001_Nfmk07e_N`00PFmk00<006mkKg/02fmk00<006mkKg/03Vmk00<0
06mkKg/0OFmk0021Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0>Kg/00`00Kg]_N`1mKg/0085_N`03001_
Nfmk00]_N`03001_Nfmk00m_N`03001_Nfmk07a_N`00PVmk00<006mkKg/02Vmk00<006mkKg/03fmk
00<006mkKg/0O6mk0022Kg/00`00Kg]_N`0:Kg/00`00Kg]_N`0?Kg/00`00Kg]_N`1lKg/0089_N`03
001_Nfmk00Y_N`03001_Nfmk00m_N`03001_Nfmk07a_N`00PVmk00<006mkKg/02Vmk00<006mkKg/0
3fmk00<006mkKg/0O6mk0023Kg/00`00Kg]_N`09Kg/00`00Kg]_N`0?Kg/00`00Kg]_N`1lKg/008=_
N`03001_Nfmk00U_N`80011_N`03001_Nfmk07a_N`00Pfmk00<006mkKg/02Fmk00<006mkKg/046mk
00<006mkKg/0Nfmk0023Kg/00`00Kg]_N`09Kg/00`00Kg]_N`0@Kg/00`00Kg]_N`1kKg/008A_N`03
001_Nfmk00Q_N`03001_Nfmk011_N`03001_Nfmk07]_N`00Q6mk00<006mkKg/026mk00<006mkKg/0
46mk00<006mkKg/0Nfmk0024Kg/00`00Kg]_N`08Kg/00`00Kg]_N`0@Kg/00`00Kg]_N`1kKg/008A_
N`03001_Nfmk00Q_N`03001_Nfmk011_N`03001_Nfmk07]_N`00Q6mk00<006mkKg/026mk00<006mk
Kg/046mk00<006mkKg/0Nfmk0024Kg/00`00Kg]_N`08Kg/2000AKg/00`00Kg]_N`1kKg/008A_N`03
001_Nfmk00Q_N`03001_Nfmk011_N`03001_Nfmk07]_N`00Q6mk00<006mkKg/026mk00<006mkKg/0
46mk00<006mkKg/0Nfmk0024Kg/00`00Kg]_N`08Kg/00`00Kg]_N`0@Kg/00`00Kg]_N`1kKg/008A_
N`03001_Nfmk00Q_N`03001_Nfmk011_N`03001_Nfmk07]_N`00QFmk00<006mkKg/01fmk00<006mk
Kg/046mk00<006mkKg/0Nfmk0025Kg/00`00Kg]_N`07Kg/00`00Kg]_N`0AKg/00`00Kg]_N`1jKg/0
08E_N`03001_Nfmk00M_N`03001_Nfmk015_N`03001_Nfmk07Y_N`00QFmk00<006mkKg/01fmk00<0
06mkKg/04Fmk00<006mkKg/0NVmk0026Kg/00`00Kg]_N`06Kg/2000BKg/00`00Kg]_N`1jKg/008I_
N`03001_Nfmk00I_N`03001_Nfmk015_N`03001_Nfmk07Y_N`00Qfmk00<006mkKg/01Fmk00<006mk
Kg/04Fmk00<006mkKg/0NVmk0027Kg/00`00Kg]_N`05Kg/00`00Kg]_N`0AKg/00`00Kg]_N`1jKg/0
08M_N`03001_Nfmk00E_N`03001_Nfmk019_N`03001_Nfmk07U_N`00R6mk00<006mkKg/016mk00<0
06mkKg/04Vmk00<006mkKg/0NFmk001kKg/20004Kg/20004Kg/20006Kg/00`00Kg]_N`0BKg/00`00
Kg]_N`1iKg/007Y_N`04001_Nfmk0008Kg/01000Kg]_N`001Fmk00<006mkKg/04Vmk00<006mkKg/0
NFmk001jKg/01000Kg]_N`002fmk0P0016mk0`004fmk00<006mkKg/0N6mk001jKg/01000Kg]_N`00
2Fmk0P0000=_N`00Kg/00fmk00<006mkKg/04fmk00<006mkKg/0N6mk001jKg/01000Kg]_N`002Fmk
00D006mkKg]_N`0000=_N`03001_Nfmk01A_N`03001_Nfmk07M_N`00Nfmk0P002Vmk0`000Vmk00@0
06mkKg/001M_N`03001_Nfmk07I_N`00SFmk00<006mk00005fmk00<006mkKg/0MVmk002>Kg/2000H
Kg/00`00Kg]_N`1eKg/008i_N`8001U_N`03001_Nfmk07A_N`00Sfmk00<006mkKg/066mk00<006mk
Kg/0Lfmk002?Kg/3000IKg/00`00Kg]_N`1bKg/008m_N`04001_Nfmk000IKg/00`00Kg]_N`1aKg/0
08m_N`04001_NfmkKg/2000HKg/00`00Kg]_N`1`Kg/008m_N`03001_Nfmk00=_N`03001_Nfmk01I_
N`03001_Nfmk06m_N`00Sfmk00<006mkKg/016mk0P005fmk0P00Kfmk002?Kg/00`00Kg]_N`06Kg/2
000GKg/00`00Kg]_N`1/Kg/008m_N`03001_Nfmk00Q_N`03001_Nfmk01E_N`03001_Nfmk06]_N`00
Sfmk00<006mkKg/02Fmk0P005Vmk0P00Jfmk002?Kg/00`00Kg]_N`0;Kg/2000FKg/2001YKg/008m_
N`8000i_N`8001I_N`8006M_N`00Sfmk00<006mkKg/03fmk0`005Fmk0P00IFmk002?Kg/00`00Kg]_
N`0BKg/3000DKg/2001SKg/008m_N`03001_Nfmk01E_N`<001=_N`80065_N`00Sfmk00<006mkKg/0
66mk0`004Vmk0P00Gfmk002?Kg/00`00Kg]_N`0KKg/3000AKg/3001LKg/008m_N`03001_Nfmk01i_
N`<0015_N`8005Y_N`00Sfmk00<006mkKg/08Fmk0`0046mk0P00F6mk002?Kg/2000UKg/3000?Kg/3
001EKg/008m_N`03001_Nfmk02M_N`@000i_N`<0059_N`00Sfmk00<006mkKg/0:fmk10003Fmk0`00
Cfmk002?Kg/00`00Kg]_N`0_Kg/4000<Kg/4001;Kg/008m_N`03001_Nfmk03=_N`@000a_N`<004Q_
N`00Sfmk00<006mkKg/0=fmk10002fmk0`00AFmk002?Kg/00`00Kg]_N`0kKg/4000:Kg/40011Kg/0
08m_N`03001_Nfmk03m_N`D000U_N`@003e_N`00Sfmk00<006mkKg/0A6mk1@0026mk1000>Fmk002?
Kg/2001:Kg/60006Kg/5000dKg/008m_N`03001_Nfmk04m_N`D000I_N`@0031_N`00Sfmk00<006mk
Kg/0E6mk1P0016mk1@00:fmk002?Kg/00`00Kg]_N`1JKg/800000fmk00000004000UKg/008m_N`03
001_Nfmk069_N`d001m_N`00Sfmk00<006mkKg/0JVmk300066mk0026Kg/50004Kg/00`00Kg]_N`1b
Kg/<000@Kg/008Q_N`03001_Nfmk00A_N`03001_Nfmk07Y_N`T000]_N`00R6mk00<006mkKg/016mk
0`00PFmk1@0026mk0028Kg/00`00Kg]_N`04Kg/00`00Kg]_N`2>Kg/008Q_N`03001_Nfmk00A_N`03
001_Nfmk08i_N`00Qfmk0P001Vmk00<006mkKg/0SVmk002?Kg/00`00Kg]_N`2>Kg/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-725.076, -1.05362, 5.05273, \
0.0119094}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Aummag1 = 
      Integrate[
        D[1  Sin[\[Alpha]], \[Alpha]] H9[\[Alpha]\/t, 80, 1], {\[Alpha], 0, \ 
          2  \[Pi]}]\)], "Input"],

Cell[BoxData[
    \(\(\(251.32741228718345`\)\(\[InvisibleSpace]\)\) + 
      0.`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Aummag11 = 
      Integrate[
        D[1.1  Sin[\[Alpha]], \[Alpha]] H9[\[Alpha]\/t, 100, 1.1], {\[Alpha], 
          0, \ 2  \[Pi]}]\)], "Input"],

Cell[BoxData[
    \(\(\(345.5751918948772`\)\(\[InvisibleSpace]\)\) + 
      0.`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bildpp = 
        ParametricPlot[{{H9[\[Alpha]\/t, 80, 1], 
              1  Sin[\[Alpha]]}, {H9[\[Alpha]\/t, 100, 1.1], 
              1.1  Sin[\[Alpha]]}}, {\[Alpha], 0, 2\ \[Pi]}, 
          GridLines \[Rule] Automatic];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499989 0.000407845 0.309017 0.267548 [
[.09214 .29652 -15 -9 ]
[.09214 .29652 15 0 ]
[.29607 .29652 -12 -9 ]
[.29607 .29652 12 0 ]
[.70391 .29652 -9 -9 ]
[.70391 .29652 9 0 ]
[.90783 .29652 -12 -9 ]
[.90783 .29652 12 0 ]
[.48749 .04147 -12 -4.5 ]
[.48749 .04147 0 4.5 ]
[.48749 .17524 -24 -4.5 ]
[.48749 .17524 0 4.5 ]
[.48749 .44279 -18 -4.5 ]
[.48749 .44279 0 4.5 ]
[.48749 .57657 -6 -4.5 ]
[.48749 .57657 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.09214 0 m
.09214 .61803 L
s
.29607 0 m
.29607 .61803 L
s
.49999 0 m
.49999 .61803 L
s
.70391 0 m
.70391 .61803 L
s
.90783 0 m
.90783 .61803 L
s
0 .04147 m
1 .04147 L
s
0 .17524 m
1 .17524 L
s
0 .30902 m
1 .30902 L
s
0 .44279 m
1 .44279 L
s
0 .57657 m
1 .57657 L
s
0 g
.09214 .30902 m
.09214 .31527 L
s
[(-1000)] .09214 .29652 0 1 Mshowa
.29607 .30902 m
.29607 .31527 L
s
[(-500)] .29607 .29652 0 1 Mshowa
.70391 .30902 m
.70391 .31527 L
s
[(500)] .70391 .29652 0 1 Mshowa
.90783 .30902 m
.90783 .31527 L
s
[(1000)] .90783 .29652 0 1 Mshowa
.125 Mabswid
.13293 .30902 m
.13293 .31277 L
s
.17371 .30902 m
.17371 .31277 L
s
.2145 .30902 m
.2145 .31277 L
s
.25528 .30902 m
.25528 .31277 L
s
.33685 .30902 m
.33685 .31277 L
s
.37764 .30902 m
.37764 .31277 L
s
.41842 .30902 m
.41842 .31277 L
s
.4592 .30902 m
.4592 .31277 L
s
.54077 .30902 m
.54077 .31277 L
s
.58156 .30902 m
.58156 .31277 L
s
.62234 .30902 m
.62234 .31277 L
s
.66313 .30902 m
.66313 .31277 L
s
.7447 .30902 m
.7447 .31277 L
s
.78548 .30902 m
.78548 .31277 L
s
.82626 .30902 m
.82626 .31277 L
s
.86705 .30902 m
.86705 .31277 L
s
.05136 .30902 m
.05136 .31277 L
s
.01057 .30902 m
.01057 .31277 L
s
.94862 .30902 m
.94862 .31277 L
s
.9894 .30902 m
.9894 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.49999 .04147 m
.50624 .04147 L
s
[(-1)] .48749 .04147 1 0 Mshowa
.49999 .17524 m
.50624 .17524 L
s
[(-0.5)] .48749 .17524 1 0 Mshowa
.49999 .44279 m
.50624 .44279 L
s
[(0.5)] .48749 .44279 1 0 Mshowa
.49999 .57657 m
.50624 .57657 L
s
[(1)] .48749 .57657 1 0 Mshowa
.125 Mabswid
.49999 .06822 m
.50374 .06822 L
s
.49999 .09498 m
.50374 .09498 L
s
.49999 .12173 m
.50374 .12173 L
s
.49999 .14849 m
.50374 .14849 L
s
.49999 .202 m
.50374 .202 L
s
.49999 .22875 m
.50374 .22875 L
s
.49999 .25551 m
.50374 .25551 L
s
.49999 .28226 m
.50374 .28226 L
s
.49999 .33577 m
.50374 .33577 L
s
.49999 .36253 m
.50374 .36253 L
s
.49999 .38928 m
.50374 .38928 L
s
.49999 .41604 m
.50374 .41604 L
s
.49999 .46955 m
.50374 .46955 L
s
.49999 .4963 m
.50374 .4963 L
s
.49999 .52306 m
.50374 .52306 L
s
.49999 .54981 m
.50374 .54981 L
s
.49999 .01471 m
.50374 .01471 L
s
.49999 .60332 m
.50374 .60332 L
s
.25 Mabswid
.49999 0 m
.49999 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.53262 .30902 m
.53921 .37648 L
.53971 .39292 L
.53987 .3976 L
.54004 .40199 L
.54048 .41013 L
.54083 .41476 L
.54123 .419 L
.54176 .42352 L
.54248 .42846 L
.54406 .43654 L
.54632 .44493 L
.54907 .45267 L
.55217 .4596 L
.56133 .47467 L
.57257 .48791 L
.58564 .49981 L
.62013 .52262 L
.65832 .54055 L
.70386 .55653 L
.74207 .5671 L
.77209 .57434 L
.77846 .57593 L
.77935 .5762 L
.77967 .57632 L
.77987 .57641 L
.77996 .57647 L
.77995 .57652 L
.77985 .57655 L
.77967 .57656 L
.77943 .57656 L
.77909 .57654 L
.77869 .57651 L
.77826 .57647 L
.77534 .57612 L
.76528 .5746 L
.72985 .56812 L
.68407 .5578 L
.6301 .54208 L
.58204 .52318 L
.53877 .49904 L
.52168 .48589 L
.5066 .47073 L
.50091 .46348 L
.49572 .45561 L
.4916 .44807 L
.48843 .44105 L
.4835 .42631 L
.48153 .41799 L
.48004 .40998 L
Mistroke
.47804 .3955 L
.47635 .37938 L
.46727 .30838 L
.46072 .24001 L
.46021 .22356 L
.45991 .2154 L
.45968 .21082 L
.45941 .20658 L
.45862 .19778 L
.458 .1929 L
.45732 .18851 L
.45562 .1802 L
.45347 .17249 L
.45084 .1652 L
.4474 .15762 L
.43945 .14447 L
.42826 .13101 L
.41288 .11705 L
.37881 .09485 L
.35663 .08389 L
.33504 .07487 L
.25155 .04935 L
.23583 .04557 L
.22551 .04312 L
.22261 .0424 L
.2207 .04186 L
.22041 .04176 L
.22018 .04167 L
.2201 .04162 L
.22004 .04159 L
.22001 .04153 L
.22006 .0415 L
.22021 .04147 L
.22043 .04147 L
.22071 .04148 L
.22108 .0415 L
.22157 .04155 L
.22269 .04167 L
.22635 .04215 L
.23824 .04402 L
.27847 .05163 L
.3284 .06349 L
.38313 .0806 L
.42983 .1006 L
.46603 .1224 L
.48271 .13612 L
.49548 .14985 L
.50446 .16277 L
.50851 .17022 L
.5117 .17734 L
Mistroke
.51658 .19211 L
.51847 .20013 L
.52007 .20889 L
.52245 .22712 L
.52418 .24417 L
.53262 .30902 L
Mfstroke
.54077 .30902 m
.54299 .32644 L
.54408 .3364 L
.54489 .34544 L
.54556 .35498 L
.54585 .3602 L
.54606 .36512 L
.54621 .36936 L
.54633 .37383 L
.54643 .37872 L
.54651 .38322 L
.54665 .39255 L
.54674 .39775 L
.54686 .40249 L
.54701 .40685 L
.54724 .41159 L
.54753 .41603 L
.54788 .42014 L
.54846 .42531 L
.54915 .43014 L
.55092 .43906 L
.55222 .44401 L
.55363 .44851 L
.55763 .45853 L
.56169 .46631 L
.56697 .47449 L
.57903 .48878 L
.59769 .50492 L
.61876 .51878 L
.67025 .54304 L
.70548 .55513 L
.74179 .56521 L
.81686 .58106 L
.8996 .59377 L
.96063 .6013 L
.97345 .60285 L
.97516 .60309 L
.97575 .60318 L
.97608 .60325 L
.97619 .60329 L
.97609 .60332 L
.9758 .60332 L
.97537 .60331 L
.9748 .60328 L
.974 .60323 L
.97212 .6031 L
.96574 .6026 L
.9444 .60068 L
.87289 .59305 L
.7764 .57955 L
Mistroke
.73191 .57155 L
.68711 .56185 L
.64582 .55091 L
.61207 .54002 L
.55659 .51624 L
.53221 .50194 L
.51359 .48805 L
.49736 .47204 L
.49084 .4637 L
.48488 .45436 L
.48035 .4454 L
.47692 .43677 L
.47446 .4289 L
.47237 .42024 L
.47064 .41068 L
.46927 .40041 L
.46744 .38168 L
.45921 .30904 L
.45688 .2907 L
.45581 .28073 L
.455 .2715 L
.45432 .2615 L
.45406 .25623 L
.45383 .25064 L
.45368 .24552 L
.45357 .24072 L
.45342 .23179 L
.45336 .22725 L
.45328 .2224 L
.45318 .21784 L
.45306 .2137 L
.45287 .20909 L
.45263 .20473 L
.45229 .20006 L
.45179 .19501 L
.4513 .19107 L
.45063 .18674 L
.44884 .17808 L
.44657 .17019 L
.44384 .16288 L
.44013 .15505 L
.43514 .14666 L
.42195 .1303 L
.40591 .11589 L
.38768 .10316 L
.36222 .08909 L
.33425 .07676 L
.27194 .05641 L
.23472 .04726 L
.19286 .03874 L
Mistroke
.11745 .0266 L
.0521 .01823 L
.03415 .01612 L
.0281 .01539 L
.02587 .0151 L
.0245 .0149 L
.02405 .01482 L
.02389 .01479 L
.02381 .01476 L
.02381 .01473 L
.02401 .01472 L
.02439 .01472 L
.0249 .01474 L
.02565 .01478 L
.02667 .01485 L
.04052 .01598 L
.10545 .0225 L
.19961 .0347 L
.24485 .04213 L
.29111 .05123 L
.33058 .0606 L
.37028 .07207 L
.42961 .09498 L
.45624 .10891 L
.47687 .12246 L
.49529 .13813 L
.50355 .14711 L
.50992 .15545 L
.51915 .17157 L
.52285 .18066 L
.52558 .18938 L
.52756 .19758 L
.52899 .20522 L
.53023 .2137 L
.53127 .22277 L
.53888 .29509 L
.54077 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00O6Vmk00<03fmkKg/0
>6mk00<03fmkKg/0=fmk00<006mkKg/0=fmk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?
Kg]_N`0hKg/00`0?Kg]_N`0gKg/00`00Kg]_N`0gKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0IKg/001Y_
N`0300m_Nfmk03Q_N`0300m_Nfmk03M_N`03001_Nfmk03M_N`0300m_Nfmk03Q_N`0300m_Nfmk01U_
N`006Vmk00<03fmkKg/0>6mk00<03fmkKg/0=fmk00<006mkKg/0=fmk00<03fmkKg/0>6mk00<03fmk
Kg/06Fmk0007Kg/9000:Kg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0gKg/2000hKg/00`0?Kg]_N`0hKg/0
0`0?Kg]_N`0IKg/000e_N`d0000300m_Nfmk03Q_N`0300m_Nfmk03M_N`03001_Nfmk03M_N`0300m_
Nfmk03Q_N`0300m_Nfmk01U_N`0056mk3`00<Vmk00<03fmkKg/0=fmk00<006mkKg/0=fmk00<03fmk
Kg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0?000YKg/00`0?Kg]_N`0gKg/00`00Kg]_N`0g
Kg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0IKg/001Y_N`0300m_Nfmk00M_N`H0009_N`T0021_N`0300m_
Nfmk03M_N`03001_Nfmk03M_N`0300m_Nfmk03Q_N`0300m_Nfmk01U_N`006Vmk00<03fmkKg/03Fmk
1@001Vmk1`006Fmk00<03fmkKg/0;Vmk1@0016mk00<006mkKg/0=fmk00<03fmkKg/0>6mk00<03fmk
Kg/06Fmk000JKg/00`0?Kg]_N`0BKg/60007Kg/4000EKg/00`0?Kg]_N`0`Kg/00`00Kg]_N`04Kg/0
0`00Kg]_N`0gKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0IKg/003D03`D000D03`D004@03`0300003`0?
00@03`<008d03`5_N`006Vmk00<03fmkKg/07Fmk40002fmk00<03fmkKg/0:6mk100016mk00<006mk
Kg/016mk00<006mkKg/0=fmk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0SKg/6
00000fmk000000070005Kg/00`0?Kg]_N`0`Kg/00`00Kg]_N`04Kg/00`00Kg]_N`0gKg/00`0?Kg]_
N`0hKg/00`0?Kg]_N`0IKg/001Y_N`0300m_Nfmk02Q_N`D000=_N`P0000300m_Nfmk02m_N`8000I_
N`03001_Nfmk03M_N`0300m_Nfmk03Q_N`0300m_Nfmk01U_N`006Vmk00<03fmkKg/0;6mk1@0016mk
1`00=Vmk00<006mkKg/0=fmk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0`Kg/4
0004Kg/00`0?00000005000bKg/00`00Kg]_N`0gKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0IKg/001Y_
N`0300m_Nfmk03=_N`@00003Kg/03fmk009_N`L002m_N`03001_Nfmk03M_N`0300m_Nfmk03Q_N`03
00m_Nfmk01U_N`006Vmk00<03fmkKg/0=Vmk1@001Fmk1`00:fmk00<006mkKg/0=fmk00<03fmkKg/0
>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?000000030005Kg/300000fmk00000002
000WKg/2000hKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0IKg/001Y_N`0300m_Nfmk03Q_N`0400m_Nfmk
Kg/60004Kg/30002Kg/4000SKg/00`00Kg]_N`0gKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0IKg/001Y_
N`0300m_Nfmk03Q_N`0300m_Nfmk00A_N`D000E_N`@0009_N`80025_N`03001_Nfmk03M_N`0300m_
Nfmk03Q_N`0300m_Nfmk01U_N`006Vmk00<03fmkKg/0>6mk00<03fmkKg/01fmk10001fmk0`0000A_
N`00000001i_N`03001_Nfmk03M_N`0300m_Nfmk03Q_N`0300m_Nfmk01U_N`006Vmk00<03fmkKg/0
>6mk00<03fmkKg/02Vmk0`0026mk0`0000=_N`00000076mk00<006mkKg/0=fmk00<03fmkKg/0>6mk
00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0<Kg/30009Kg/200000fmk0000000J
Kg/00`00Kg]_N`0gKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0IKg/001Y_N`0300m_Nfmk03Q_N`0300m_
Nfmk00m_N`8000U_N`H001M_N`03001_Nfmk03M_N`0300m_Nfmk03Q_N`0300m_Nfmk01U_N`006Vmk
00<03fmkKg/0>6mk00<03fmkKg/04Fmk0P002Vmk1@005Fmk00<006mkKg/0=fmk00<03fmkKg/0>6mk
00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0CKg/2000;Kg/4000CKg/2000hKg/0
0`0?Kg]_N`0hKg/00`0?Kg]_N`0IKg/001Y_N`0300m_Nfmk03Q_N`0300m_Nfmk01E_N`8000]_N`@0
015_N`03001_Nfmk03M_N`0300m_Nfmk03Q_N`0300m_Nfmk01U_N`006Vmk00<03fmkKg/0>6mk00<0
3fmkKg/05fmk0P002fmk10003fmk00<006mkKg/0=fmk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000J
Kg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0HKg/2000<Kg/01000Kg/000003Fmk00<006mkKg/0=fmk00<0
3fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0IKg/3000;Kg/01000
Kg]_N`0036mk00<006mkKg/0=fmk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0h
Kg/00`0?Kg]_N`0KKg/3000:Kg/200000fmk0000000:Kg/00`00Kg]_N`0gKg/00`0?Kg]_N`0hKg/0
0`0?Kg]_N`0IKg/001Y_N`0300m_Nfmk03Q_N`0300m_Nfmk01a_N`03001_N`0000]_N`04001_Nfmk
0009Kg/00`00Kg]_N`0gKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0IKg/001Y_N`0300m_Nfmk03Q_N`03
00m_Nfmk01e_N`03001_N`0000]_N`800003Kg/0000000M_N`8003Q_N`0300m_Nfmk03Q_N`0300m_
Nfmk01U_N`006Vmk00<03fmkKg/0>6mk00<03fmkKg/07Vmk0`0036mk00@006mkKg/000I_N`03001_
Nfmk03M_N`0300m_Nfmk03Q_N`0300m_Nfmk01U_N`006Vmk00<03fmkKg/0>6mk00<03fmkKg/086mk
0P0036mk00<006mkKg/00P0016mk00<006mkKg/0=fmk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000J
Kg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0QKg/2000<Kg/20002Kg/01@00Kg]_Nfmk0000>Fmk00<03fmk
Kg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0RKg/2000=Kg/00`00Kg]_
N`0200000fmk001_N`0hKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0IKg/001Y_N`0300m_Nfmk03Q_N`03
00m_Nfmk029_N`03001_N`0000e_N`04001_NfmkKg/2000iKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0I
Kg/001Y_N`0300m_Nfmk03Q_N`0300m_Nfmk02=_N`03001_N`0000e_N`05001_NfmkKg/0000iKg/0
0`0?Kg]_N`0hKg/00`0?Kg]_N`0IKg/001Y_N`0300m_Nfmk03Q_N`0300m_Nfmk02=_N`04001_Nfmk
000=Kg/200000fmk001_N`0hKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0IKg/001Y_N`0300m_Nfmk03Q_
N`0300m_Nfmk02A_N`03001_N`0000m_N`<003Q_N`0300m_Nfmk03Q_N`0300m_Nfmk01U_N`006Vmk
00<03fmkKg/0>6mk00<03fmkKg/09Fmk00<006mk00003Vmk0P0000=_N`00Kg/0=Vmk00<03fmkKg/0
>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0VKg/2000?Kg/01000Kg]_N`00
=Vmk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0VKg/00`00
Kg/0000>Kg/01000Kg]_N`00=Vmk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0h
Kg/00`0?Kg]_N`0WKg/2000>Kg/20002Kg/00`00Kg]_N`0cKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0I
Kg/001Y_N`0300m_Nfmk03Q_N`0300m_Nfmk02M_N`03001_N`0000e_N`80009_N`03001_Nfmk03=_
N`0300m_Nfmk03Q_N`0300m_Nfmk01U_N`006Vmk00<03fmkKg/0>6mk00<03fmkKg/08fmk0P000fmk
0`0016mk0P001Vmk00<006mk00000Vmk00<006mkKg/0<Vmk00<03fmkKg/0>6mk00<03fmkKg/06Fmk
000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0RKg/01000Kg]_N`000Vmk00<006mk00000fmk00@006mk
Kg/000E_N`03001_N`00009_N`03001_Nfmk039_N`0300m_Nfmk03Q_N`0300m_Nfmk01U_N`00NP0?
00@0000?00l000803`0300003`0000H03`0300003`0?00<03`@000803`0300003`0?08L03`5_N`00
6Vmk00<03fmkKg/0>6mk00<03fmkKg/076mk10000Vmk00@006mkKg/0009_N`03001_N`0000A_N`80
00I_N`04001_Nfmk0003Kg/00`00Kg]_N`0`Kg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0IKg/001Y_N`03
00m_Nfmk03Q_N`0300m_Nfmk029_N`04001_Nfmk0002Kg/00`00Kg/00004Kg/00`00Kg]_N`05Kg/0
1@00Kg]_Nfmk00000Vmk00<006mkKg/0<6mk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?
Kg]_N`0hKg/00`0?Kg]_N`0SKg/20004Kg/00`00Kg/00003Kg/30005Kg/01@00Kg]_Nfmk00000Vmk
00<006mkKg/0<6mk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_
N`0YKg/00`00Kg/0000;Kg/00`00Kg]_N`02Kg/00`00Kg/0000bKg/00`0?Kg]_N`0hKg/00`0?Kg]_
N`0IKg/001Y_N`0300m_Nfmk03Q_N`0300m_Nfmk02U_N`03001_N`0000]_N`03001_Nfmk009_N`03
001_N`00039_N`0300m_Nfmk03Q_N`0300m_Nfmk01U_N`006Vmk00<03fmkKg/0>6mk00<03fmkKg/0
:Fmk00<006mk00002fmk00<006mkKg/00Vmk00@006mkKg/0035_N`0300m_Nfmk03Q_N`0300m_Nfmk
01U_N`006Vmk00<03fmkKg/0>6mk00<03fmkKg/0:Fmk00<006mk00002fmk0P000fmk00@006mkKg/0
035_N`0300m_Nfmk03Q_N`0300m_Nfmk01U_N`006Vmk00<03fmkKg/0>6mk00<03fmkKg/0:Fmk00<0
06mk00002fmk00<006mkKg/00Vmk00@006mkKg/0035_N`0300m_Nfmk03Q_N`0300m_Nfmk01U_N`00
6Vmk00<03fmkKg/0>6mk00<03fmkKg/0:Vmk0P002fmk00<006mkKg/00fmk00<006mk0000<Fmk00<0
3fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0ZKg/2000;Kg/00`00
Kg]_N`03Kg/01000Kg]_N`00<6mk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0h
Kg/00`0?Kg]_N`0ZKg/00`00Kg/0000:Kg/00`00Kg]_N`03Kg/01000Kg]_N`00<6mk00<03fmkKg/0
>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0ZKg/00`00Kg/0000:Kg/00`00
Kg]_N`03Kg/01000Kg]_N`00<6mk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0h
Kg/00`0?Kg]_N`0ZKg/00`00Kg/0000:Kg/00`00Kg]_N`03Kg/01000Kg]_N`00<6mk00<03fmkKg/0
>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0ZKg/00`00Kg/0000:Kg/00`00
Kg]_N`03Kg/01000Kg]_N`00<6mk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0h
Kg/00`0?Kg]_N`0ZKg/00`00Kg/0000:Kg/20004Kg/01000Kg]_N`00<6mk00<03fmkKg/0>6mk00<0
3fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0ZKg/00`00Kg/0000:Kg/00`00Kg]_N`03
Kg/01000Kg]_N`00<6mk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?
Kg]_N`0ZKg/00`00Kg/0000:Kg/00`00Kg]_N`03Kg/01000Kg]_N`00<6mk00<03fmkKg/0>6mk00<0
3fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0ZKg/00`00Kg/0000:Kg/00`00Kg]_N`04
Kg/00`00Kg/0000`Kg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0IKg/001Y_N`0300m_Nfmk03Q_N`0300m_
Nfmk02Y_N`03001_N`0000Y_N`03001_Nfmk00A_N`04001_Nfmk000_Kg/00`0?Kg]_N`0hKg/00`0?
Kg]_N`0IKg/001Y_N`0300m_Nfmk03Q_N`0300m_Nfmk02Y_N`03001_N`0000Y_N`03001_Nfmk00A_
N`04001_Nfmk000_Kg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0IKg/001Y_N`0300m_Nfmk03Q_N`0300m_
Nfmk02Y_N`03001_N`0000Y_N`03001_Nfmk00A_N`04001_Nfmk000_Kg/00`0?Kg]_N`0hKg/00`0?
Kg]_N`0IKg/001Y_N`0300m_Nfmk03Q_N`0300m_Nfmk02Y_N`03001_N`0000Y_N`03001_Nfmk00A_
N`04001_Nfmk000_Kg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0IKg/001Y_N`0300m_Nfmk03Q_N`0300m_
Nfmk02Y_N`03001_N`0000Y_N`8000E_N`04001_Nfmk000_Kg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0I
Kg/001Y_N`0300m_Nfmk03Q_N`0300m_Nfmk02Y_N`04001_Nfmk0009Kg/00`00Kg]_N`05Kg/00`00
Kg/0000_Kg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0IKg/001Y_N`0300m_Nfmk03Q_N`0300m_Nfmk02Y_
N`04001_Nfmk0009Kg/00`00Kg]_N`05Kg/00`00Kg/0000_Kg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0I
Kg/0019_N`D0009_N`8000A_N`8000A_N`8002Y_N`80009_N`0400m_N`000004Kg/2000SKg/01000
Kg]_N`002Fmk00<006mkKg/01Fmk00<006mk0000:6mk0P0016mk0P0016mk0P00:Fmk1@000Vmk0P00
0Vmk00@03fmk000000A_N`80019_N`0056mk00P006mkKg]_N`00Kg/03`000Vmk00@006mkKg/0009_
N`04001_Nfmk000XKg/01`00Kg]_N`00Kg/03`00009_N`04001_Nfmk0002Kg/00`00Kg]_N`0PKg/0
1000Kg]_N`002Fmk00<006mkKg/01Fmk00<006mk00009fmk00@006mkKg/0009_N`04001_N`0?0002
Kg/01000Kg]_N`00:Vmk00D006mkKg]_N`00009_N`04001_N`0?0002Kg/01000Kg]_N`000Vmk00<0
06mkKg/03fmk000DKg/02000Kg]_Nfmk001_N`0?0002Kg/01000Kg]_N`000Vmk00@006mkKg/002]_
N`04001_N`0?0002Kg/01000Kg]_N`000Vmk00<006mkKg/086mk00@006mkKg/000U_N`03001_Nfmk
00E_N`03001_N`0002Y_N`07001_Nfmk001_N`0?00000Vmk00@006mkKg/002Y_N`05001_NfmkKg/0
0002Kg/01000Kg/03`000Vmk00@006mkKg/0009_N`03001_Nfmk00m_N`0036mk100016mk00P006mk
Kg]_N`00Kg/03`000Vmk00@006mkKg/0009_N`04001_Nfmk000RKg/40003Kg/20002Kg/01@0?001_
Nfmk00000Vmk00@006mkKg/0029_N`04001_Nfmk0009Kg/00`00Kg]_N`05Kg/01000Kg]_N`009fmk
0P000fmk00@006mk00l0009_N`04001_Nfmk000ZKg/01@00Kg]_Nfmk00000Vmk00@006mk00l0009_
N`04001_Nfmk0002Kg/00`00Kg]_N`0?Kg/001A_N`08001_NfmkKg/006mk00l0009_N`04001_Nfmk
0002Kg/01000Kg]_N`00:Fmk00H006mkKg]_N`0?0002Kg/01000Kg]_N`000Vmk00<006mkKg/086mk
00@006mkKg/000U_N`8000I_N`04001_Nfmk000WKg/00`00Kg]_N`02Kg/01000Kg/03`000Vmk00@0
06mkKg/002Y_N`05001_NfmkKg/00002Kg/01000Kg/03`000Vmk00@006mkKg/0009_N`03001_Nfmk
00m_N`004fmk0P0016mk0P0016mk0P0016mk0P00:Vmk0`0000=_N`0?Kg/00P0016mk0P008fmk00@0
06mkKg/000U_N`03001_Nfmk00E_N`04001_Nfmk000WKg/30003Kg/20004Kg/2000ZKg/20004Kg/2
0002Kg/0100?Kg/0000016mk0P004Vmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0[Kg/00`00Kg/0
0009Kg/00`00Kg]_N`05Kg/01000Kg]_N`00;Vmk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/0
0`0?Kg]_N`0hKg/00`0?Kg]_N`0[Kg/00`00Kg/00009Kg/00`00Kg]_N`05Kg/01000Kg]_N`00;Vmk
00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0[Kg/01000Kg]_
N`0026mk00<006mkKg/01Vmk00<006mk0000;Vmk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/0
0`0?Kg]_N`0hKg/00`0?Kg]_N`0[Kg/01000Kg]_N`0026mk00<006mkKg/01Vmk00<006mk0000;Vmk
00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0[Kg/01000Kg]_
N`0026mk00<006mkKg/01Vmk00<006mk0000;Vmk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/0
0`0?Kg]_N`0hKg/00`0?Kg]_N`0[Kg/01000Kg]_N`0026mk00<006mkKg/01Vmk00@006mkKg/002e_
N`0300m_Nfmk03Q_N`0300m_Nfmk01U_N`00o`0080000Fmk0003Kg/00`00Kg]_N`09Kg/00`00Kg]_
N`08Kg/00`00Kg]_N`09Kg/00`00Kg]_N`09Kg/00`00Kg]_N`08Kg/00`00Kg]_N`09Kg/00`00Kg]_
N`09Kg/00`00Kg]_N`08Kg/00`00Kg]_N`09Kg/00`00Kg]_N`09Kg/00`00Kg]_N`08Kg/01000Kg]_
N`0026mk00<006mkKg/01Vmk00@006mkKg/000Y_N`03001_Nfmk00U_N`03001_Nfmk00U_N`03001_
Nfmk00Q_N`03001_Nfmk00U_N`03001_Nfmk00U_N`03001_Nfmk00Q_N`03001_Nfmk00U_N`03001_
Nfmk00U_N`03001_Nfmk00Q_N`03001_Nfmk00U_N`03001_Nfmk009_N`006Vmk00<006mkKg/0>6mk
00<006mkKg/0:fmk00@006mkKg/000Q_N`03001_Nfmk00I_N`04001_Nfmk000]Kg/00`00Kg]_N`0h
Kg/00`00Kg]_N`0IKg/001Y_N`0300m_Nfmk03Q_N`0300m_Nfmk02]_N`04001_Nfmk0008Kg/00`00
Kg]_N`06Kg/01000Kg]_N`00;Fmk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0h
Kg/00`0?Kg]_N`0/Kg/00`00Kg/00008Kg/00`00Kg]_N`06Kg/01000Kg]_N`00;Fmk00<03fmkKg/0
>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0/Kg/00`00Kg/00008Kg/00`00
Kg]_N`07Kg/00`00Kg/0000]Kg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0IKg/001Y_N`0300m_Nfmk03Q_
N`0300m_Nfmk02a_N`04001_Nfmk0007Kg/00`00Kg]_N`07Kg/00`00Kg/0000]Kg/00`0?Kg]_N`0h
Kg/00`0?Kg]_N`0IKg/001Y_N`0300m_Nfmk03Q_N`0300m_Nfmk02a_N`04001_Nfmk0007Kg/00`00
Kg]_N`07Kg/01000Kg]_N`00;6mk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0h
Kg/00`0?Kg]_N`0/Kg/01000Kg]_N`001fmk0P0026mk00@006mkKg/002a_N`0300m_Nfmk03Q_N`03
00m_Nfmk01U_N`006Vmk00<03fmkKg/0>6mk00<03fmkKg/0;6mk00@006mkKg/000M_N`03001_Nfmk
00M_N`04001_Nfmk000/Kg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0IKg/001Y_N`0300m_Nfmk03Q_N`03
00m_Nfmk02a_N`04001_Nfmk0007Kg/00`00Kg]_N`07Kg/01000Kg]_N`00;6mk00<03fmkKg/0>6mk
00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0]Kg/00`00Kg/00007Kg/00`00Kg]_
N`07Kg/01000Kg]_N`00;6mk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/0
0`0?Kg]_N`0]Kg/00`00Kg/00007Kg/00`00Kg]_N`07Kg/01000Kg]_N`00;6mk00<03fmkKg/0>6mk
00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0]Kg/00`00Kg/00007Kg/00`00Kg]_
N`07Kg/01000Kg]_N`00;6mk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/0
0`0?Kg]_N`0]Kg/00`00Kg/00007Kg/00`00Kg]_N`07Kg/01000Kg]_N`00;6mk00<03fmkKg/0>6mk
00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0]Kg/00`00Kg/00007Kg/20009Kg/0
0`00Kg/0000/Kg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0IKg/001Y_N`0300m_Nfmk03Q_N`0300m_Nfmk
02e_N`04001_Nfmk0006Kg/00`00Kg]_N`08Kg/00`00Kg/0000/Kg/00`0?Kg]_N`0hKg/00`0?Kg]_
N`0IKg/001Y_N`0300m_Nfmk03Q_N`0300m_Nfmk02e_N`04001_Nfmk0006Kg/00`00Kg]_N`08Kg/0
0`00Kg/0000/Kg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0IKg/001Y_N`0300m_Nfmk03Q_N`0300m_Nfmk
02i_N`03001_N`0000I_N`03001_Nfmk00Q_N`03001_N`0002a_N`0300m_Nfmk03Q_N`0300m_Nfmk
01U_N`006Vmk00<03fmkKg/0>6mk00<03fmkKg/0;Vmk00<006mk00001Vmk00<006mkKg/026mk00<0
06mk0000;6mk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0^
Kg/00`00Kg/00006Kg/00`00Kg]_N`08Kg/00`00Kg/0000/Kg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0I
Kg/001Y_N`0300m_Nfmk03Q_N`0300m_Nfmk02i_N`03001_N`0000I_N`03001_Nfmk00Q_N`03001_
N`0002a_N`0300m_Nfmk03Q_N`0300m_Nfmk01U_N`006Vmk00<03fmkKg/0>6mk00<03fmkKg/0;Vmk
00<006mk00001Vmk00<006mkKg/026mk00<006mk0000;6mk00<03fmkKg/0>6mk00<03fmkKg/06Fmk
000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0^Kg/01000Kg]_N`001Fmk0P002Fmk00<006mk0000;6mk
00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0^Kg/01000Kg]_
N`001Fmk00<006mkKg/026mk00<006mk0000;6mk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/0
0`0?Kg]_N`0hKg/00`0?Kg]_N`0^Kg/01000Kg]_N`001Fmk00<006mkKg/026mk00<006mk0000;6mk
00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0^Kg/01000Kg]_
N`001Fmk00<006mkKg/026mk00<006mk0000;6mk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/0
0`0?Kg]_N`0hKg/00`0?Kg]_N`0^Kg/01000Kg]_N`001Fmk00<006mkKg/026mk00<006mk0000;6mk
00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0_Kg/00`00Kg/0
0005Kg/00`00Kg]_N`08Kg/00`00Kg/0000/Kg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0IKg/001Y_N`03
00m_Nfmk03Q_N`0300m_Nfmk02m_N`03001_N`0000E_N`03001_Nfmk00U_N`03001_N`0002]_N`03
00m_Nfmk03Q_N`0300m_Nfmk01U_N`006Vmk00<03fmkKg/0>6mk00<03fmkKg/0;fmk00<006mk0000
1Fmk00<006mkKg/02Fmk00<006mk0000:fmk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?
Kg]_N`0hKg/00`0?Kg]_N`0_Kg/01000Kg]_N`0016mk0P002Vmk00<006mk0000:fmk00<03fmkKg/0
>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0_Kg/01000Kg]_N`0016mk00<0
06mkKg/02Fmk00<006mk0000:fmk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0h
Kg/00`0?Kg]_N`0_Kg/01000Kg]_N`0016mk00<006mkKg/02Fmk00<006mk0000:fmk00<03fmkKg/0
>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0`Kg/00`00Kg/00004Kg/00`00
Kg]_N`09Kg/00`00Kg/0000[Kg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0IKg/001Y_N`0300m_Nfmk03Q_
N`0300m_Nfmk031_N`03001_N`0000A_N`03001_Nfmk00U_N`03001_N`0002]_N`0300m_Nfmk03Q_
N`0300m_Nfmk01U_N`006Vmk00<03fmkKg/0>6mk00<03fmkKg/08fmk0P0016mk0P0016mk0P000Vmk
00D006mkKg]_N`0000a_N`8002]_N`0300m_Nfmk03Q_N`0300m_Nfmk01U_N`006Vmk00<03fmkKg/0
>6mk00<03fmkKg/08Vmk00@006mkKg/000Q_N`06001_N`00001_N`000fmk00<006mkKg/02Vmk00<0
06mk0000:Vmk00<03fmkKg/0>6mk00<03fmkKg/06Fmk001j00l0100000l03`002P0?0P000P0?00<0
000?00l00`002P0?00<0000?0000P00?0Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0RKg/01000
Kg]_N`002Fmk0`000Vmk00@006mkKg/000a_N`03001_N`0002Y_N`0300m_Nfmk03Q_N`0300m_Nfmk
01U_N`006Vmk00<03fmkKg/0>6mk00<03fmkKg/08Vmk00@006mkKg/000U_N`04001_Nfmk0002Kg/0
0`00Kg/0000<Kg/00`00Kg/0000ZKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0IKg/001Y_N`0300m_Nfmk
03Q_N`0300m_Nfmk02=_N`8000Y_N`@0009_N`03001_N`0000e_N`03001_N`0002U_N`0300m_Nfmk
03Q_N`0300m_Nfmk01U_N`006Vmk00<03fmkKg/0>6mk00<03fmkKg/0<fmk00<006mkKg/00P003Fmk
00<006mk0000:Fmk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_
N`0cKg/00`00Kg]_N`02000>Kg/00`00Kg/0000XKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0IKg/001Y_
N`0300m_Nfmk03Q_N`0300m_Nfmk03A_N`04001_Nfmk000?Kg/2000XKg/00`0?Kg]_N`0hKg/00`0?
Kg]_N`0IKg/001Y_N`0300m_Nfmk03Q_N`0300m_Nfmk03E_N`04001_N`00000>Kg/00`00Kg/0000W
Kg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0IKg/001Y_N`0300m_Nfmk03Q_N`0300m_Nfmk03E_N`03001_
N`00008000i_N`8002M_N`0300m_Nfmk03Q_N`0300m_Nfmk01U_N`006Vmk00<03fmkKg/0>6mk00<0
3fmkKg/0=Vmk0P000Vmk00<006mkKg/036mk0P009Vmk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000J
Kg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0gKg/01@00Kg]_Nfmk00003Vmk0P009Fmk00<03fmkKg/0>6mk
00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0gKg/300000fmk001_N`0=Kg/00`00
Kg/0000TKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0IKg/001Y_N`0300m_Nfmk03Q_N`0300m_Nfmk03M_
N`06001_Nfmk001_N`003Vmk00<006mk00008fmk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/0
0`0?Kg]_N`0hKg/00`0?Kg]_N`0gKg/01`00Kg]_Nfmk001_N`0000i_N`03001_N`00029_N`0300m_
Nfmk03Q_N`0300m_Nfmk01U_N`006Vmk00<03fmkKg/0>6mk00<03fmkKg/0=fmk00<006mkKg/00Vmk
00@006mk000000e_N`03001_N`00025_N`0300m_Nfmk03Q_N`0300m_Nfmk01U_N`006Vmk00<03fmk
Kg/0>6mk00<03fmkKg/0=fmk00<006mkKg/00fmk0P0000=_N`00000036mk00<006mk000086mk00<0
3fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0gKg/20006Kg/01000
Kg]_N`0036mk00<006mk00007fmk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0h
Kg/00`0?Kg]_N`0gKg/00`00Kg]_N`06Kg/00`00Kg]_N`02000;Kg/00`00Kg/0000NKg/00`0?Kg]_
N`0hKg/00`0?Kg]_N`0IKg/001Y_N`0300m_Nfmk03Q_N`0300m_Nfmk03M_N`03001_Nfmk00M_N`80
009_N`8000Y_N`<001e_N`0300m_Nfmk03Q_N`0300m_Nfmk01U_N`006Vmk00<03fmkKg/0>6mk00<0
3fmkKg/0=fmk00<006mkKg/02Fmk0P000Vmk00<006mkKg/02Fmk0`006fmk00<03fmkKg/0>6mk00<0
3fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0gKg/00`00Kg]_N`0;Kg/200000fmk0000
000:Kg/3000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0IKg/001Y_N`0300m_Nfmk03Q_N`0300m_Nfmk
03M_N`03001_Nfmk00e_N`800003Kg/0000000Y_N`<001Q_N`0300m_Nfmk03Q_N`0300m_Nfmk01U_
N`006Vmk00<03fmkKg/0>6mk00<03fmkKg/0=fmk00<006mkKg/03fmk0P0000=_N`0000002Fmk1000
5Vmk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0gKg/2000B
Kg/200000fmk00000009Kg/4000DKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0IKg/001Y_N`0300m_Nfmk
03Q_N`0300m_Nfmk03M_N`03001_Nfmk01=_N`800003Kg/0000000U_N`@0019_N`0300m_Nfmk03Q_
N`0300m_Nfmk01U_N`006Vmk00<03fmkKg/0>6mk00<03fmkKg/0=fmk00<006mkKg/05Fmk1@002Fmk
100046mk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0gKg/0
0`00Kg]_N`0HKg/50008Kg/4000>Kg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0IKg/001Y_N`0300m_Nfmk
03Q_N`0300m_Nfmk03M_N`03001_Nfmk01Y_N`800003Kg/0000000Q_N`@000a_N`0300m_Nfmk03Q_
N`0300m_Nfmk01U_N`006Vmk00<03fmkKg/0>6mk00<03fmkKg/0=fmk00<006mkKg/076mk1@0026mk
10002Vmk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0gKg/0
0`00Kg]_N`0OKg/50008Kg/40007Kg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0IKg/001Y_N`0300m_Nfmk
03Q_N`0300m_Nfmk03M_N`03001_Nfmk029_N`H000I_N`D000A_N`0300m_Nfmk03Q_N`0300m_Nfmk
01U_N`006Vmk00<03fmkKg/0>6mk00<03fmkKg/0=fmk0P009fmk1P001Fmk1P0000<03fmkKg/0>6mk
00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0gKg/00`00Kg]_N`0YKg/70004Kg/2
000016mk00000000>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0gKg/00`00
Kg]_N`0]Kg/800001Fmk00000000Kg/00`00=Fmk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/0
0`0?Kg]_N`0gKg/00`00Kg]_N`0aKg/@000aKg/00`0?Kg]_N`0IKg/001Y_N`0300m_Nfmk03Q_N`03
00m_Nfmk03M_N`03001_Nfmk03E_Na0002e_N`0300m_Nfmk01U_N`006Vmk00<03fmkKg/0>6mk00<0
3fmkKg/0=fmk00<006mkKg/0=fmk00<03fmk00003`00:Fmk00<03fmkKg/06Fmk000JKg/00`0?Kg]_
N`0hKg/00`0?Kg]_N`0^Kg/50004Kg/00`00Kg]_N`0gKg/00`0?Kg]_N`03Kg/@000UKg/00`0?Kg]_
N`0IKg/001Y_N`0300m_Nfmk03Q_N`0300m_Nfmk031_N`03001_Nfmk00A_N`03001_Nfmk03M_N`03
00m_Nfmk00U_N`l0021_N`0300m_Nfmk01U_N`00R00?00<0000?00l0100?0`00B@0?1`000P0?1000
=`0?0Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0`Kg/00`00Kg]_N`04Kg/00`00Kg]_N`0gKg/0
0`0?Kg]_N`0FKg/;000GKg/00`0?Kg]_N`0IKg/001Y_N`0300m_Nfmk03Q_N`0300m_Nfmk031_N`03
001_Nfmk00A_N`03001_Nfmk03M_N`0300m_Nfmk01e_N`X0015_N`0300m_Nfmk01U_N`006Vmk00<0
3fmkKg/0>6mk00<03fmkKg/0;fmk0P001Vmk00<006mkKg/0=fmk00<03fmkKg/096mk2@002fmk00<0
3fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0gKg/00`00Kg]_N`0gKg/00`0?Kg]_N`0[
Kg/80005Kg/00`0?Kg]_N`0IKg/001Y_N`0300m_Nfmk03Q_N`0300m_Nfmk03M_N`03001_Nfmk03M_
N`0300m_Nfmk039_N`P001Y_N`006Vmk00<03fmkKg/0>6mk00<03fmkKg/0=fmk00<006mkKg/0=fmk
00<03fmkKg/0>6mk2`004Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0gKg/2000hKg/00`0?Kg]_
N`0hKg/00`0?Kg]_N`04Kg/=0008Kg/001Y_N`0300m_Nfmk03Q_N`0300m_Nfmk03M_N`03001_Nfmk
03M_N`0300m_Nfmk03Q_N`0300m_Nfmk01U_N`006Vmk00<03fmkKg/0>6mk00<03fmkKg/0=fmk00<0
06mkKg/0=fmk00<03fmkKg/0>6mk00<03fmkKg/06Fmk000JKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0g
Kg/00`00Kg]_N`0gKg/00`0?Kg]_N`0hKg/00`0?Kg]_N`0IKg/001Y_N`0300m_Nfmk03Q_N`0300m_
Nfmk03M_N`03001_Nfmk03M_N`0300m_Nfmk03Q_N`0300m_Nfmk01U_N`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1228.97, -1.15501, 8.56444, \
0.0130555}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(daten1ge = 
      Table[{daten1[\([i, 2]\)], daten1[\([i, 1]\)]}, {i, 
          Length[daten1]}]\)], "Input"],

Cell[BoxData[
    \({{12, 0.05`}, {24, 0.125`}, {29, 0.2`}, {34, 0.25`}, {40, 0.3`}, {54, 
        0.4`}, {75, 0.5`}, {95, 0.55`}, {115, 0.6`}, {150, 0.65`}, {195, 
        0.7`}, {240, 0.75`}, {300, 0.8`}, {380, 0.85`}, {470, 0.9`}, {600, 
        0.95`}, {750, 1.`}, {965, 1.05`}, {1250, 1.1`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bilddge = 
        ListPlot[daten1ge, 
          PlotStyle \[Rule] {PointSize[0.01], Hue[0]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.000761905 0.0147151 0.535094 [
[.17619 .00222 -9 -9 ]
[.17619 .00222 9 0 ]
[.32857 .00222 -9 -9 ]
[.32857 .00222 9 0 ]
[.48095 .00222 -9 -9 ]
[.48095 .00222 9 0 ]
[.63333 .00222 -9 -9 ]
[.63333 .00222 9 0 ]
[.78571 .00222 -12 -9 ]
[.78571 .00222 12 0 ]
[.9381 .00222 -12 -9 ]
[.9381 .00222 12 0 ]
[.01131 .12173 -18 -4.5 ]
[.01131 .12173 0 4.5 ]
[.01131 .22875 -18 -4.5 ]
[.01131 .22875 0 4.5 ]
[.01131 .33577 -18 -4.5 ]
[.01131 .33577 0 4.5 ]
[.01131 .44279 -18 -4.5 ]
[.01131 .44279 0 4.5 ]
[.01131 .54981 -6 -4.5 ]
[.01131 .54981 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17619 .01472 m
.17619 .02097 L
s
[(200)] .17619 .00222 0 1 Mshowa
.32857 .01472 m
.32857 .02097 L
s
[(400)] .32857 .00222 0 1 Mshowa
.48095 .01472 m
.48095 .02097 L
s
[(600)] .48095 .00222 0 1 Mshowa
.63333 .01472 m
.63333 .02097 L
s
[(800)] .63333 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(1000)] .78571 .00222 0 1 Mshowa
.9381 .01472 m
.9381 .02097 L
s
[(1200)] .9381 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .12173 m
.03006 .12173 L
s
[(0.2)] .01131 .12173 1 0 Mshowa
.02381 .22875 m
.03006 .22875 L
s
[(0.4)] .01131 .22875 1 0 Mshowa
.02381 .33577 m
.03006 .33577 L
s
[(0.6)] .01131 .33577 1 0 Mshowa
.02381 .44279 m
.03006 .44279 L
s
[(0.8)] .01131 .44279 1 0 Mshowa
.02381 .54981 m
.03006 .54981 L
s
[(1)] .01131 .54981 1 0 Mshowa
.125 Mabswid
.02381 .04147 m
.02756 .04147 L
s
.02381 .06822 m
.02756 .06822 L
s
.02381 .09498 m
.02756 .09498 L
s
.02381 .14849 m
.02756 .14849 L
s
.02381 .17524 m
.02756 .17524 L
s
.02381 .202 m
.02756 .202 L
s
.02381 .25551 m
.02756 .25551 L
s
.02381 .28226 m
.02756 .28226 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .36253 m
.02756 .36253 L
s
.02381 .38928 m
.02756 .38928 L
s
.02381 .41604 m
.02756 .41604 L
s
.02381 .46955 m
.02756 .46955 L
s
.02381 .4963 m
.02756 .4963 L
s
.02381 .52305 m
.02756 .52305 L
s
.02381 .57656 m
.02756 .57656 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01 w
.03295 .04147 Mdot
.0421 .0816 Mdot
.0459 .12173 Mdot
.04971 .14849 Mdot
.05429 .17524 Mdot
.06495 .22875 Mdot
.08095 .28226 Mdot
.09619 .30902 Mdot
.11143 .33577 Mdot
.1381 .36253 Mdot
.17238 .38928 Mdot
.20667 .41604 Mdot
.25238 .44279 Mdot
.31333 .46955 Mdot
.3819 .4963 Mdot
.48095 .52305 Mdot
.59524 .54981 Mdot
.75905 .57656 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk000fKg/4
0003Kg/20004Kg/2000MKg/30002Kg/20004Kg/2000JKg/30004Kg/20004Kg/2000LKg/20004Kg/2
0004Kg/2000GKg/50002Kg/20004Kg/20004Kg/2000EKg/500000fmk000000020003Kg/20004Kg/2
0008Kg/003I_N`03001_Nfmk00=_N`04001_Nfmk0002Kg/01000Kg]_N`007Fmk00@006mkKg/0009_
N`04001_Nfmk0002Kg/00`00Kg]_N`0GKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk
000JKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk000HKg/01@00Kg]_Nfmk00000Vmk
00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0DKg/01@00Kg]_Nfmk00001Fmk00@006mk
Kg/0009_N`04001_Nfmk0007Kg/003M_N`03001_Nfmk009_N`04001_Nfmk0002Kg/01000Kg]_N`00
6Vmk1@0000E_N`00Kg]_N`00009_N`04001_Nfmk000IKg/01000Kg]_N`000Vmk00@006mkKg/0009_
N`04001_Nfmk000JKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk000HKg/01@00Kg]_
Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0DKg/00`00Kg]_N`02Kg/0
0`00Kg]_N`02Kg/01000Kg]_N`000Vmk00@006mkKg/000M_N`00>6mk00D006mkKg]_N`00009_N`04
001_Nfmk0002Kg/00`00Kg]_N`0HKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk000I
Kg/30003Kg/01000Kg]_N`000Vmk00@006mkKg/001]_N`8000=_N`04001_Nfmk0002Kg/01000Kg]_
N`0066mk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/056mk
00<006mkKg/00fmk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/00`00Kg]_N`05Kg/003I_N`04
001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/001]_N`03001_N`00009_N`04001_Nfmk0002
Kg/01000Kg]_N`006Vmk00<006mkKg/00Vmk00@006mkKg/0009_N`04001_Nfmk000JKg/01000Kg]_
N`000Vmk00@006mkKg/0009_N`04001_Nfmk000HKg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_
N`04001_Nfmk0002Kg/00`00Kg]_N`0DKg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_
Nfmk0002Kg/00`00Kg]_N`05Kg/003M_N`8000A_N`8000A_N`8001e_N`8000=_N`8000A_N`8001]_
N`<000=_N`8000A_N`8001a_N`8000A_N`8000A_N`8001Q_N`8000A_N`8000A_N`8000A_N`8001I_
N`8000A_N`8000A_N`8000A_N`8000Q_N`00ofmk8Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03
001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/000i_Nol0
01<000005Fmk00<006mkKg/01fmk00<006mkKg/026mk00<006mkKg/01fmk00<006mkKg/01fmk00<0
06mkKg/026mk00<006mkKg/01fmk00<006mkKg/01fmk00<006mkKg/026mk00<006mkKg/01fmk00<0
06mkKg/026mk00<006mkKg/01fmk00<006mkKg/01fmk00<006mkKg/026mk00<006mkKg/01fmk00<0
06mkKg/01fmk00<006mkKg/026mk00<006mkKg/01fmk00<006mkKg/01fmk00<006mkKg/026mk00<0
06mkKg/01fmk00<006mkKg/026mk00<006mkKg/01fmk00<006mkKg/01fmk00<006mkKg/026mk00<0
06mkKg/01fmk00<006mkKg/01Fmk000EKg/00`00Kg]_N`0VKg/00`00Kg]_N`0WKg/00`00Kg]_N`0V
Kg/00`00Kg]_N`0WKg/00`00Kg]_N`0VKg/00`00Kg]_N`0WKg/00`00Kg]_N`0?Kg/001E_N`03001_
Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_
Nfmk0?m_N`U_N`005Fmk0P0000=l06mkKg/0ofmk1fmk000EKg/00`00Kg]l003oKg/9Kg/001E_N`03
001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03
001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`80
0?m_N`Y_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`05001_Nfmk
Kg]l003oKg/7Kg/001E_N`05001_NfmkKg]l003oKg/7Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk
00<006mkKg/0ofmk2Fmk000EKg/2003oKg/:Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mk
Kg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`000Vmk0P0016mk
0P000fmk100016mk00<006mkKg/0ofmk2Fmk00001Fmk001_Nfmk000026mk00<006mkKg/01Fmk00<0
06mkKg/0ofmk2Fmk00001Fmk001_Nfmk00002Fmk00<006mkKg/016mk0`000Vmk00=l06mkKg/0ofmk
16mk00001Fmk001_Nfmk00002Vmk00<006mkKg/00fmk00<006mkKg/00Vmk00=l06mkKg/0ofmk16mk
00001Fmk001_Nfmk000026mk00@006mkKg/000A_N`03001_Nfmk0?m_N`U_N`000Vmk0P002Vmk0P00
1Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`00
5Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`03Kg/00g`0Kg]_N`3oKg/3Kg/001E_N`8000A_
N`03O01_Nfmk0?m_N`=_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_
N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_
N`03001_Nfmk0?m_N`U_N`005Fmk0P001Fmk00=l06mkKg/0ofmk0Vmk000EKg/00`00Kg]_N`04Kg/0
0g`0Kg]_N`3oKg/2Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/0
0`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/2
003oKg/:Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_
N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`000Vmk0P0016mk0P001Fmk0`000fmk00<006mkKg/0
ofmk2Fmk00001Fmk001_Nfmk00002fmk00<006mkKg/00Vmk00<006mkKg/0ofmk2Fmk00001Fmk001_
Nfmk000026mk1@000fmk0`001fmk00=l06mkKg/0oVmk00001Fmk001_Nfmk000026mk00@006mkKg/0
00A_N`03001_Nfmk00M_N`03O01_Nfmk0?i_N`0000E_N`00Kg]_N`0000U_N`03001_N`0000A_N`03
001_Nfmk0?m_N`U_N`000Vmk0P002fmk0P0016mk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3o
Kg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3o
Kg/9Kg/001E_N`800?m_N`Y_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/0
01E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/0
01E_N`03001_Nfmk0?m_N`U_N`005Fmk0P003Fmk00=l06mkKg/0nFmk000EKg/00`00Kg]_N`0<Kg/0
0g`0Kg]_N`3iKg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00
Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/2000A
Kg/00g`0Kg]_N`3eKg/001E_N`03001_Nfmk011_N`03O01_Nfmk0?E_N`005Fmk00<006mkKg/0ofmk
2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk
2Fmk0002Kg/20004Kg/20003Kg/30005Kg/00`00Kg]_N`3oKg/9Kg/00005Kg/006mkKg/00008Kg/0
1000Kg]_N`0016mk00<006mkKg/056mk00=l06mkKg/0lFmk00001Fmk001_Nfmk000026mk00@006mk
Kg/000A_N`<001A_N`03O01_Nfmk0?5_N`0000E_N`00Kg]_N`0000Q_N`<000E_N`03001_Nfmk0?m_
N`U_N`0000E_N`00Kg]_N`0000U_N`03001_Nfmk00A_N`03001_Nfmk0?m_N`U_N`000Vmk0P002Vmk
0`0016mk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_
N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/2000LKg/00g`0Kg]_N`3ZKg/001E_N`03001_Nfmk01]_
N`03O01_Nfmk0>Y_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03
001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`80
02I_N`03O01_Nfmk0>1_N`005Fmk00<006mkKg/09Fmk00=l06mkKg/0h6mk000EKg/00`00Kg]_N`3o
Kg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3o
Kg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk0P00;fmk00=l06mkKg/0efmk000EKg/00`00Kg]_
N`0^Kg/00g`0Kg]_N`3GKg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000E
Kg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`000Vmk0P0016mk0P0016mk0P001Fmk
00<006mkKg/0ofmk2Fmk00001Fmk001_Nfmk000026mk00@006mkKg/000A_N`03001_Nfmk03Y_N`03
O01_Nfmk0<]_N`0000E_N`00Kg]_N`0000Q_N`04001_Nfmk0004Kg/3000jKg/00g`0Kg]_N`3;Kg/0
0005Kg/006mkKg/00009Kg/20005Kg/00`00Kg]_N`3oKg/9Kg/00005Kg/006mkKg/00008Kg/01000
Kg]_N`0016mk00<006mkKg/0ofmk2Fmk0002Kg/2000:Kg/20005Kg/00`00Kg]_N`3oKg/9Kg/001E_
N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_
N`8004a_N`03O01_Nfmk0;Y_N`005Fmk00<006mkKg/0Bfmk00=l06mkKg/0^Vmk000EKg/00`00Kg]_
N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_
N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk0P00Gfmk00=l06mkKg/0Yfmk000EKg/00`00
Kg]_N`1NKg/00g`0Kg]_N`2WKg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk
000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk
000EKg/2001iKg/00g`0Kg]_N`2=Kg/001E_N`03001_Nfmk07Q_N`03O01_Nfmk08e_N`005Fmk00<0
06mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<0
06mkKg/0ofmk2Fmk000=Kg/50003Kg/00`00Kg]_N`3oKg/9Kg/000m_N`03001_Nfmk00=_N`03001_
Nfmk0?m_N`U_N`003fmk00<006mkKg/00fmk0`00V6mk00=l06mkKg/0KFmk000?Kg/00`00Kg]_N`03
Kg/00`00Kg]_N`2HKg/00g`0Kg]_N`1]Kg/000m_N`03001_Nfmk00=_N`03001_Nfmk0?m_N`U_N`00
3Vmk0P001Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_
N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/20035Kg/00g`0Kg]_N`11Kg/001E_N`03001_Nfmk
0<A_N`03O01_Nfmk045_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_
N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_
N`800?m_N`5_N`03O01_Nfmk00I_N`005Fmk00<006mkKg/0ofmk00=l06mkKg/01Vmk000EKg/00`00
Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-103.245, -0.0865146, \
4.82405, 0.00686882}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[bilddge, bildpp];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.48376 0.000393945 0.309017 0.267547 [
[.08981 .29652 -15 -9 ]
[.08981 .29652 15 0 ]
[.28679 .29652 -12 -9 ]
[.28679 .29652 12 0 ]
[.68073 .29652 -9 -9 ]
[.68073 .29652 9 0 ]
[.8777 .29652 -12 -9 ]
[.8777 .29652 12 0 ]
[.47126 .04147 -12 -4.5 ]
[.47126 .04147 0 4.5 ]
[.47126 .17524 -24 -4.5 ]
[.47126 .17524 0 4.5 ]
[.47126 .44279 -18 -4.5 ]
[.47126 .44279 0 4.5 ]
[.47126 .57656 -6 -4.5 ]
[.47126 .57656 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08981 .30902 m
.08981 .31527 L
s
[(-1000)] .08981 .29652 0 1 Mshowa
.28679 .30902 m
.28679 .31527 L
s
[(-500)] .28679 .29652 0 1 Mshowa
.68073 .30902 m
.68073 .31527 L
s
[(500)] .68073 .29652 0 1 Mshowa
.8777 .30902 m
.8777 .31527 L
s
[(1000)] .8777 .29652 0 1 Mshowa
.125 Mabswid
.12921 .30902 m
.12921 .31277 L
s
.1686 .30902 m
.1686 .31277 L
s
.208 .30902 m
.208 .31277 L
s
.24739 .30902 m
.24739 .31277 L
s
.32618 .30902 m
.32618 .31277 L
s
.36558 .30902 m
.36558 .31277 L
s
.40497 .30902 m
.40497 .31277 L
s
.44437 .30902 m
.44437 .31277 L
s
.52315 .30902 m
.52315 .31277 L
s
.56255 .30902 m
.56255 .31277 L
s
.60194 .30902 m
.60194 .31277 L
s
.64134 .30902 m
.64134 .31277 L
s
.72013 .30902 m
.72013 .31277 L
s
.75952 .30902 m
.75952 .31277 L
s
.79892 .30902 m
.79892 .31277 L
s
.83831 .30902 m
.83831 .31277 L
s
.05042 .30902 m
.05042 .31277 L
s
.01103 .30902 m
.01103 .31277 L
s
.9171 .30902 m
.9171 .31277 L
s
.95649 .30902 m
.95649 .31277 L
s
.99589 .30902 m
.99589 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.48376 .04147 m
.49001 .04147 L
s
[(-1)] .47126 .04147 1 0 Mshowa
.48376 .17524 m
.49001 .17524 L
s
[(-0.5)] .47126 .17524 1 0 Mshowa
.48376 .44279 m
.49001 .44279 L
s
[(0.5)] .47126 .44279 1 0 Mshowa
.48376 .57656 m
.49001 .57656 L
s
[(1)] .47126 .57656 1 0 Mshowa
.125 Mabswid
.48376 .06822 m
.48751 .06822 L
s
.48376 .09498 m
.48751 .09498 L
s
.48376 .12173 m
.48751 .12173 L
s
.48376 .14849 m
.48751 .14849 L
s
.48376 .202 m
.48751 .202 L
s
.48376 .22875 m
.48751 .22875 L
s
.48376 .25551 m
.48751 .25551 L
s
.48376 .28226 m
.48751 .28226 L
s
.48376 .33577 m
.48751 .33577 L
s
.48376 .36253 m
.48751 .36253 L
s
.48376 .38928 m
.48751 .38928 L
s
.48376 .41604 m
.48751 .41604 L
s
.48376 .46955 m
.48751 .46955 L
s
.48376 .4963 m
.48751 .4963 L
s
.48376 .52305 m
.48751 .52305 L
s
.48376 .54981 m
.48751 .54981 L
s
.48376 .01471 m
.48751 .01471 L
s
.48376 .60332 m
.48751 .60332 L
s
.25 Mabswid
.48376 0 m
.48376 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01 w
.48849 .32239 Mdot
.49321 .34246 Mdot
.49518 .36253 Mdot
.49715 .3759 Mdot
.49952 .38928 Mdot
.50503 .41604 Mdot
.51331 .44279 Mdot
.52118 .45617 Mdot
.52906 .46955 Mdot
.54285 .48292 Mdot
.56058 .4963 Mdot
.57831 .50968 Mdot
.60194 .52305 Mdot
.63346 .53643 Mdot
.66891 .54981 Mdot
.72013 .56319 Mdot
.77922 .57656 Mdot
.86392 .58994 Mdot
.97619 .60332 Mdot
0 g
.5 Mabswid
.51528 .30902 m
.52164 .37648 L
.52213 .39292 L
.52228 .3976 L
.52245 .40199 L
.52287 .41013 L
.52321 .41476 L
.52359 .419 L
.5241 .42352 L
.5248 .42846 L
.52633 .43654 L
.52851 .44493 L
.53117 .45267 L
.53416 .4596 L
.54301 .47467 L
.55387 .48791 L
.56649 .49981 L
.59981 .52262 L
.63669 .54055 L
.68068 .55653 L
.71759 .5671 L
.74659 .57434 L
.75274 .57593 L
.7536 .5762 L
.75391 .57632 L
.7541 .57641 L
.75419 .57647 L
.75418 .57652 L
.75408 .57655 L
.75391 .57656 L
.75368 .57656 L
.75335 .57654 L
.75296 .57651 L
.75254 .57647 L
.74973 .57612 L
.74001 .5746 L
.70579 .56812 L
.66157 .5578 L
.60944 .54208 L
.56302 .52318 L
.52122 .49904 L
.50471 .48589 L
.49014 .47073 L
.48465 .46347 L
.47963 .45561 L
.47566 .44807 L
.47259 .44104 L
.46783 .42631 L
.46593 .41799 L
.46449 .40998 L
Mistroke
.46256 .3955 L
.46092 .37938 L
.45215 .30838 L
.44583 .24001 L
.44534 .22356 L
.44504 .2154 L
.44482 .21082 L
.44456 .20658 L
.4438 .19777 L
.4432 .1929 L
.44254 .18851 L
.4409 .1802 L
.43882 .17249 L
.43629 .1652 L
.43297 .15762 L
.42528 .14447 L
.41448 .13101 L
.39962 .11705 L
.36671 .09485 L
.34529 .08389 L
.32443 .07487 L
.24379 .04935 L
.2286 .04557 L
.21864 .04312 L
.21584 .0424 L
.21399 .04186 L
.21371 .04176 L
.21349 .04167 L
.21341 .04162 L
.21336 .04159 L
.21332 .04153 L
.21337 .0415 L
.21351 .04147 L
.21373 .04147 L
.214 .04148 L
.21436 .0415 L
.21483 .04155 L
.21591 .04167 L
.21944 .04215 L
.23093 .04402 L
.26979 .05163 L
.31802 .06349 L
.37088 .0806 L
.416 .1006 L
.45096 .1224 L
.46707 .13612 L
.47941 .14985 L
.48808 .16277 L
.49199 .17022 L
.49507 .17734 L
Mistroke
.49979 .19211 L
.50161 .20013 L
.50316 .20889 L
.50545 .22712 L
.50712 .24417 L
.51528 .30902 L
Mfstroke
.52315 .30902 m
.5253 .32643 L
.52635 .3364 L
.52713 .34544 L
.52778 .35497 L
.52805 .3602 L
.52826 .36512 L
.5284 .36936 L
.52852 .37383 L
.52862 .37872 L
.5287 .38322 L
.52883 .39255 L
.52892 .39775 L
.52903 .40248 L
.52918 .40685 L
.5294 .41159 L
.52968 .41603 L
.53002 .42014 L
.53058 .42531 L
.53125 .43014 L
.53296 .43906 L
.53421 .444 L
.53557 .44851 L
.53944 .45852 L
.54336 .46631 L
.54846 .47449 L
.56011 .48877 L
.57814 .50492 L
.59848 .51877 L
.64822 .54304 L
.68225 .55513 L
.71732 .56521 L
.78984 .58106 L
.86976 .59377 L
.9287 .6013 L
.94109 .60285 L
.94273 .60308 L
.9433 .60318 L
.94362 .60325 L
.94373 .60329 L
.94364 .60331 L
.94336 .60332 L
.94294 .6033 L
.94238 .60328 L
.94162 .60323 L
.9398 .6031 L
.93364 .6026 L
.91303 .60068 L
.84395 .59305 L
.75075 .57955 L
Mistroke
.70778 .57155 L
.66451 .56185 L
.62462 .55091 L
.59202 .54002 L
.53844 .51624 L
.51488 .50194 L
.49689 .48805 L
.48122 .47204 L
.47492 .4637 L
.46917 .45436 L
.46479 .44539 L
.46147 .43676 L
.45911 .4289 L
.45709 .42024 L
.45542 .41068 L
.45409 .40041 L
.45232 .38168 L
.44437 .30904 L
.44212 .2907 L
.44109 .28073 L
.4403 .2715 L
.43965 .2615 L
.43939 .25623 L
.43918 .25064 L
.43903 .24552 L
.43892 .24072 L
.43878 .23179 L
.43872 .22725 L
.43864 .2224 L
.43855 .21784 L
.43843 .2137 L
.43825 .20908 L
.43802 .20473 L
.43769 .20006 L
.43721 .19501 L
.43673 .19107 L
.43609 .18674 L
.43435 .17808 L
.43216 .17019 L
.42952 .16288 L
.42594 .15505 L
.42112 .14666 L
.40838 .1303 L
.39289 .11589 L
.37528 .10316 L
.35069 .08909 L
.32367 .07676 L
.26348 .05641 L
.22753 .04726 L
.1871 .03874 L
Mistroke
.11425 .0266 L
.05114 .01823 L
.0338 .01612 L
.02796 .01539 L
.0258 .0151 L
.02448 .0149 L
.02404 .01482 L
.02389 .01479 L
.02381 .01476 L
.02381 .01473 L
.024 .01472 L
.02437 .01472 L
.02487 .01474 L
.02559 .01478 L
.02657 .01485 L
.03995 .01598 L
.10266 .0225 L
.19361 .0347 L
.23731 .04213 L
.282 .05123 L
.32013 .0606 L
.35847 .07207 L
.41578 .09498 L
.4415 .10891 L
.46143 .12246 L
.47922 .13813 L
.4872 .14711 L
.49336 .15545 L
.50226 .17157 L
.50584 .18066 L
.50848 .18938 L
.51039 .19758 L
.51177 .20522 L
.51297 .2137 L
.51398 .22277 L
.52132 .29509 L
.52315 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00ORVmk00<006mkKg/0
Tfmk002:Kg/00`00Kg]_N`2CKg/008Y_N`03001_Nfmk09=_N`00RVmk00<006mkKg/0Tfmk0007Kg/9
001jKg/2002DKg/000a_N`d0075_N`03001_Nfmk09=_N`004fmk3`00J6mk00<006mkKg/0Tfmk000M
Kg/=001PKg/00`00Kg]_N`2CKg/002A_N`D00003Kg/0000000L005M_N`03001_Nfmk09=_N`00:Fmk
1@001Fmk1`00B6mk1@000fmk00<006mkKg/0Tfmk000^Kg/50007Kg/40016Kg/00`00Kg]_N`03Kg/0
0`00Kg]_N`2CKg/003=_N`D000E_N`D0049_N`03001_Nfmk00=_N`<009=_N`00>6mk4000=6mk1000
16mk00<006mkKg/00fmk00<006mkKg/0Tfmk000nKg/600000fmk00000007000fKg/00`00Kg]_N`03
Kg/00`00Kg]_N`2CKg/004=_N`D000=_N`P0031_N`8000E_N`03001_Nfmk09=_N`00AVmk1@0016mk
2000<fmk00<006mkKg/0Tfmk001:Kg/50004Kg/300000fmk00000002000_Kg/00`00Kg]_N`2CKg/0
04e_N`D000A_N`@00004Kg/00000000/Kg/00`00Kg]_N`2CKg/0051_N`D000E_N`<00004Kg/00000
000YKg/00`00Kg]_N`2CKg/005=_N`H000A_N`<00003Kg/00000008002E_N`8009A_N`00EVmk1P00
16mk0`000Vmk0`008Vmk00<006mkKg/0Tfmk001IKg/50005Kg/30002Kg/2000PKg/00`00Kg]_N`2C
Kg/005a_N`@000I_N`<00004Kg/00000000MKg/00`00Kg]_N`2CKg/005m_N`<000M_N`<00003Kg/0
000001]_N`03001_Nfmk09=_N`00HFmk0`0026mk0P0000=_N`0000006Fmk00<006mkKg/0Tfmk001S
Kg/30008Kg/6000FKg/00`00Kg]_N`2CKg/006E_N`<000U_N`D001A_N`03001_Nfmk09=_N`00Ifmk
0`002Vmk10004Vmk0P00U6mk001YKg/3000:Kg/4000@Kg/00`00Kg]_N`2CKg/006]_N`8000]_N`@0
00i_N`03001_Nfmk09=_N`00K6mk0`002fmk00@006mk000000a_N`03001_Nfmk09=_N`00KFmk0`00
2fmk00@006mkKg/000]_N`03001_Nfmk09=_N`00Kfmk0`002Vmk0P0000=_N`0000002Fmk00<006mk
Kg/0Tfmk001`Kg/00`00Kg/0000;Kg/01000Kg]_N`0026mk00<006mkKg/0Tfmk001aKg/00`00Kg/0
000;Kg/200000fmk00000006Kg/2002DKg/0079_N`@000]_N`04001_Nfmk0005Kg/00`00Kg]_N`2C
Kg/007A_N`03001_N`0000]_N`04001_Nfmk0004Kg/00`00Kg]_N`2CKg/007E_N`03001_N`0000]_
N`800003Kg/00000009_N`03001_Nfmk09=_N`00MVmk00<006mk000036mk00H006mkKg/006mk002E
Kg/007I_N`03001_N`0000e_N`03001_Nfmk008009E_N`00Mfmk00<006mk00003Fmk00@006mkKg/0
09E_N`00Mfmk00@006mkKg/000e_N`03001_N`0009E_N`00N6mk00<006mk00003Vmk0`00U6mk001i
Kg/00`00Kg/0000>Kg/00`00Kg/0002CKg/007Y_N`8000i_N`04001_Nfmk002BKg/007Y_N`03001_
N`0000e_N`80009_N`03001_Nfmk08m_N`00Nfmk0P003Fmk00D006mk001_N`00095_N`00Nfmk00<0
06mk000036mk00<006mk00000Vmk00<006mkKg/0SVmk001gKg/20003Kg/30004Kg/20005Kg/01P00
Kg]_N`00Kg/0091_N`00MVmk00@006mkKg/0009_N`8000A_N`04001_Nfmk0004Kg/01000Kg]_N`00
0Vmk00<006mkKg/0SFmk001fKg/01000Kg]_N`000Vmk0P001fmk00<006mkKg/00Vmk0`0000A_N`00
Kg/008m_N`00L6mk10000Vmk00@006mkKg/0009_N`03001_N`0000A_N`8000E_N`05001_NfmkKg/0
0002Kg/00`00Kg]_N`2<Kg/007I_N`04001_Nfmk0002Kg/00`00Kg/00004Kg/00`00Kg]_N`04Kg/0
1@00Kg]_Nfmk00000Vmk00<006mkKg/0S6mk001gKg/20004Kg/00`00Kg/00003Kg/30004Kg/00`00
Kg]_N`02Kg/00`00Kg/0002>Kg/007e_N`03001_N`0000Y_N`03001_Nfmk009_N`03001_N`0008i_
N`00OFmk00<006mk00002Vmk00<006mkKg/00Vmk00<006mk0000SVmk001mKg/00`00Kg/0000:Kg/0
0`00Kg]_N`02Kg/01000Kg]_N`00SFmk001mKg/00`00Kg/0000:Kg/20003Kg/01000Kg]_N`00SFmk
001mKg/00`00Kg/0000:Kg/00`00Kg]_N`02Kg/01000Kg]_N`00SFmk001mKg/00`00Kg/0000:Kg/0
0`00Kg]_N`03Kg/00`00Kg/0002=Kg/007e_N`03001_N`0000Y_N`03001_Nfmk00=_N`04001_Nfmk
002<Kg/007e_N`03001_N`0000Y_N`03001_Nfmk00=_N`04001_Nfmk002<Kg/007e_N`03001_N`00
00Y_N`03001_Nfmk00=_N`04001_Nfmk002<Kg/007e_N`03001_N`0000Y_N`03001_Nfmk00A_N`03
001_N`0008a_N`00OFmk00<006mk00002Vmk00<006mkKg/016mk00<006mk0000S6mk001mKg/00`00
Kg/0000:Kg/20005Kg/00`00Kg/0002<Kg/007e_N`03001_N`0000Y_N`03001_Nfmk00A_N`03001_
N`0008a_N`00OFmk00<006mk00002Vmk00<006mkKg/016mk00<006mk0000S6mk001nKg/2000:Kg/0
0`00Kg]_N`04Kg/00`00Kg/0002<Kg/007i_N`8000Y_N`03001_Nfmk00A_N`04001_Nfmk002;Kg/0
07i_N`8000Y_N`03001_Nfmk00A_N`04001_Nfmk002;Kg/007i_N`8000Y_N`03001_Nfmk00A_N`04
001_Nfmk002;Kg/007i_N`8000Y_N`03001_Nfmk00A_N`04001_Nfmk002;Kg/007i_N`8000Y_N`80
00E_N`04001_Nfmk002;Kg/007i_N`03001_N`0000U_N`03001_Nfmk00E_N`03001_N`0008]_N`00
OVmk00<006mk00002Fmk00<006mkKg/01Fmk00<006mk0000Rfmk000BKg/50002Kg/20004Kg/20004
Kg/2000WKg/20004Kg/20004Kg/2000RKg/00`00Kg/00009Kg/00`00Kg]_N`05Kg/00`00Kg/0000W
Kg/20004Kg/20004Kg/2000VKg/50002Kg/20004Kg/20004Kg/2000KKg/001A_N`05001_NfmkKg/0
0002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk02=_N`04001_Nfmk0002Kg/01000
Kg]_N`000Vmk00@006mkKg/0025_N`03001_N`0000U_N`03001_Nfmk00E_N`03001_N`0002I_N`04
001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/002M_N`05001_NfmkKg/00002Kg/01000Kg]_
N`000Vmk00@006mkKg/0009_N`03001_Nfmk01Q_N`0056mk00D006mkKg]_N`00009_N`04001_Nfmk
0002Kg/01000Kg]_N`000Vmk00<006mkKg/09Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00
Kg]_N`0OKg/00`00Kg/00009Kg/00`00Kg]_N`05Kg/00`00Kg/0000YKg/01000Kg]_N`000Vmk00@0
06mkKg/0009_N`03001_Nfmk02E_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0
009_N`03001_Nfmk01Q_N`0036mk100016mk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/01000
Kg]_N`000Vmk00<006mkKg/07Fmk10000fmk0P000fmk00@006mkKg/0009_N`04001_Nfmk000QKg/0
0`00Kg/00009Kg/00`00Kg]_N`05Kg/01000Kg]_N`009Vmk0P000fmk00@006mkKg/0009_N`04001_
Nfmk000WKg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0H
Kg/001A_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk02A_
N`03001_Nfmk009_N`04001_Nfmk0002Kg/01000Kg]_N`008Fmk00<006mk00002Fmk0P001Vmk00@0
06mkKg/002I_N`03001_Nfmk009_N`04001_Nfmk0002Kg/01000Kg]_N`009fmk00D006mkKg]_N`00
009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/066mk000CKg/20004Kg/20004Kg/2
0004Kg/2000WKg/30003Kg/20004Kg/2000RKg/00`00Kg/00009Kg/00`00Kg]_N`05Kg/01000Kg]_
N`009Vmk0`000fmk0P0016mk0P009fmk0P0016mk0P0016mk0P0016mk0P006fmk001nKg/00`00Kg/0
0009Kg/00`00Kg]_N`05Kg/01000Kg]_N`00RVmk001nKg/00`00Kg/00009Kg/00`00Kg]_N`05Kg/0
1000Kg]_N`00RVmk001nKg/01000Kg]_N`0026mk00<006mkKg/01Vmk00<006mk0000RVmk001nKg/0
1000Kg]_N`0026mk00<006mkKg/01Vmk00<006mk0000RVmk001oKg/00`00Kg/00008Kg/00`00Kg]_
N`06Kg/00`00Kg/0002:Kg/007m_N`03001_N`0000Q_N`03001_Nfmk00I_N`04001_Nfmk0029Kg/0
0?l00200005_N`000fmk00<006mkKg/026mk00<006mkKg/02Fmk00<006mkKg/026mk00<006mkKg/0
26mk00<006mkKg/026mk00<006mkKg/02Fmk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/0
2Fmk00<006mkKg/026mk00<006mkKg/026mk00<006mk000026mk00<006mkKg/01Vmk00@006mkKg/0
00Y_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00U_N`03001_Nfmk00Q_N`03001_Nfmk
00Q_N`03001_Nfmk00U_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk
00U_N`03001_Nfmk00Q_N`40005_N`5_N`006Vmk00<006mkKg/0=Fmk00<006mkKg/0:Vmk00<006mk
000026mk00<006mkKg/01Vmk00@006mkKg/002a_N`03001_Nfmk03E_N`03001_Nfmk029_N`00Ofmk
00<006mk000026mk00<006mkKg/01Vmk00@006mkKg/008U_N`00Ofmk00@006mkKg/000M_N`03001l
06mk00I_N`04001_Nfmk0029Kg/007m_N`04001_Nfmk0007Kg/00`00O01_N`07Kg/00`00Kg/00029
Kg/0081_N`03001_N`0000M_N`03001_Nfmk00M_N`03001_N`0008U_N`00P6mk00<006mk00001fmk
00<006mkKg/01fmk00@006mkKg/008Q_N`00P6mk00<006mk00001fmk0P0026mk00@006mkKg/008Q_
N`00P6mk00<006mk00001fmk00<006mkO0001fmk00@006mkKg/008Q_N`00P6mk00<006mk00001fmk
00<006mkO0001fmk00@006mkKg/008Q_N`00P6mk00@006mkKg/000I_N`03001_Nfmk00M_N`04001_
Nfmk0028Kg/0081_N`04001_Nfmk0006Kg/00`00Kg]_N`07Kg/01000Kg]_N`00R6mk0020Kg/01000
Kg]_N`001Vmk00<006mkKg/01fmk00@006mkKg/008Q_N`00P6mk00@006mkKg/000I_N`03001_Nfmk
00M_N`04001_Nfmk0028Kg/0081_N`04001_Nfmk0006Kg/200000fmkO01_N`06Kg/00`00Kg/00028
Kg/0085_N`03001_N`0000I_N`04001_NfmkO007Kg/00`00Kg/00028Kg/0085_N`04001_Nfmk0005
Kg/00`00Kg]_N`08Kg/00`00Kg/00028Kg/0085_N`04001_Nfmk0005Kg/00`00Kg]_N`08Kg/00`00
Kg/00028Kg/0085_N`04001_Nfmk0005Kg/01000Kg]_Ng`01fmk00<006mk0000R6mk0021Kg/01000
Kg]_N`001Fmk00@006mkKg]l00M_N`03001_N`0008Q_N`00PFmk00@006mkKg/000E_N`03001_Nfmk
00Q_N`03001_N`0008Q_N`00PFmk00@006mkKg/000E_N`03001_Nfmk00Q_N`03001_N`0008Q_N`00
PFmk00@006mkKg/000E_N`80009_N`03O01_Nfmk00A_N`03001_N`0008Q_N`00PVmk00<006mk0000
1Fmk00D006mkKg]_Ng`000I_N`03001_N`0008Q_N`00PVmk00<006mk00001Fmk00<006mkKg/026mk
00<006mk0000R6mk0022Kg/00`00Kg/00005Kg/00`00Kg]_N`08Kg/00`00Kg/00028Kg/0089_N`03
001_N`0000E_N`03001_Nfmk00Q_N`03001_N`0008Q_N`00PVmk00@006mkKg/000A_N`03001_Nfmk
00Q_N`03001_N`0008Q_N`00PVmk00@006mkKg/000A_N`03001_Nfmk00U_N`8008Q_N`00PVmk00@0
06mkKg/000A_N`03001_Nfmk00U_N`8008Q_N`00Pfmk00<006mk000016mk0P0016mk00=l06mkKg/0
0fmk0P00R6mk0023Kg/00`00Kg/00004Kg/00`00Kg]_N`03Kg/00g`0Kg]_N`03Kg/00`00Kg/00027
Kg/008=_N`04001_Nfmk0003Kg/00`00Kg]_N`09Kg/00`00Kg/00027Kg/008=_N`04001_Nfmk0003
Kg/00`00Kg]_N`09Kg/00`00Kg/00027Kg/008=_N`04001_Nfmk0003Kg/00`00Kg]_N`09Kg/00`00
Kg/00027Kg/007M_N`8000A_N`8000A_N`800003Kg/006mk009_N`03001_Nfmk00Y_N`8008M_N`00
MVmk00@006mkKg/000Q_N`06001_N`00001_N`000Vmk00<006mkKg/02Vmk0P00Qfmk001fKg/01000
Kg]_N`002Vmk0P0000A_N`00Kg]_N`<000E_N`03O01_Nfmk009_N`8008M_N`00MVmk00@006mkKg/0
00U_N`<00005Kg/006mkKg/00007Kg/00g`0Kg]_N`02Kg/00`00Kg/00026Kg/007I_N`04001_Nfmk
0009Kg/00`00Kg/00002Kg/00`00Kg/0000<Kg/00`00Kg/00026Kg/007M_N`8000Y_N`@00004Kg/0
06mk000=Kg/20026Kg/008I_N`03001_Nfmk008000U_N`07O01_NfmkKg/006mk0000QFmk0027Kg/0
1000Kg]_N`002Fmk00=l06mkKg/00Vmk0P00QFmk0028Kg/01000Kg/000003Fmk0P00QFmk0029Kg/3
000>Kg/20024Kg/008U_N`@000U_N`07O01_NfmkKg/006mk0000Pfmk002:Kg/01000Kg]_N`0026mk
00=l06mkKg/00Vmk00<006mk0000PVmk002:Kg/20002Kg/00`00Kg]_N`0;Kg/00`00Kg/00021Kg/0
08Y_N`05001_N`00Kg/0000=Kg/00`00Kg/00021Kg/008Y_N`06001_Nfmk001_N`002Vmk00Il06mk
Kg/006mk0020Kg/008Y_N`07001_NfmkKg/006mk00002Fmk00Ml06mkKg]_N`00Kg/0001oKg/008Y_
N`03001_Nfmk009_N`04001_N`00000<Kg/00`00Kg/0001nKg/008Y_N`03001_Nfmk00=_N`800003
Kg/0000000]_N`03001_N`0007e_N`00RVmk0P001Vmk00@006mkKg/000U_N`05O01_N`00Kg/0001l
Kg/008Y_N`03001_Nfmk00I_N`03001_Nfmk008000M_N`06O01_Nfmk001_N`00Nfmk002:Kg/00`00
Kg]_N`07Kg/20002Kg/20009Kg/3001jKg/008Y_N`03001_Nfmk00U_N`80009_N`03001_Nfmk00Q_
N`<007Q_N`00RVmk00<006mkKg/02fmk0P0000=_N`00000026mk00Al06mk000007M_N`00RVmk00<0
06mkKg/03Fmk0P0000=_N`0000002Fmk0`00MFmk002:Kg/00`00Kg]_N`0?Kg/200000fmk00000009
Kg/2001dKg/008Y_N`80019_N`800003Kg/0000000Q_N`03O0000000079_N`00RVmk00<006mkKg/0
4fmk0P0000=_N`0000001Vmk00=l06mk00000P00L6mk002:Kg/00`00Kg]_N`0EKg/200000fmk0000
0008Kg/3001^Kg/008Y_N`03001_Nfmk01M_N`800003Kg/0000000Q_N`<006a_N`00RVmk00<006mk
Kg/06Fmk0P0000=_N`00000026mk0`00JVmk002:Kg/00`00Kg]_N`0KKg/50007Kg/017`000000000
J6mk002:Kg/00`00Kg]_N`0NKg/50008Kg/3001UKg/008Y_N`03001_Nfmk025_N`H000I_N`@0069_
N`00RVmk0P009Vmk1P001Fmk1@00GVmk002:Kg/00`00Kg]_N`0XKg/70002Kg/00g`0Kg/00004001K
Kg/008Y_N`03001_Nfmk02a_N`L0009_N`H005Q_N`00RVmk00<006mkKg/0<6mk1`0000=_N`000000
1@00E6mk002:Kg/00`00Kg]_N`0cKg/@001@Kg/008Y_N`03001_Nfmk03M_Na0004a_N`00PVmk1@00
0fmk00<006mkKg/0>fmk4000B6mk0024Kg/00`00Kg]_N`03Kg/00`00Kg]_N`11Kg/>0002Kg/00g`0
Kg]_N`0oKg/008A_N`03001_Nfmk00=_N`<004M_N`L00003Kg/000000080041_N`00Q6mk00<006mk
Kg/00fmk00<006mkKg/0CVmk2P00>fmk0024Kg/00`00Kg]_N`03Kg/00`00Kg]_N`1DKg/:000eKg/0
08=_N`8000E_N`03001_Nfmk05]_N`T000E_N`03O01_Nfmk02M_N`00RVmk00<006mkKg/0HFmk2@00
:Fmk002:Kg/00`00Kg]_N`1XKg/9000RKg/008Y_N`03001_Nfmk06i_N`/001Y_N`00RVmk0P00MVmk
3@001fmk00=l06mkKg/01fmk002:Kg/00`00Kg]_N`29Kg/00g`0Kg]_N`07Kg/008Y_N`03001_Nfmk
09=_N`00RVmk00<006mkKg/0Tfmk002:Kg/00`00Kg]_N`2CKg/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1231.14, -1.15501, 8.86663, \
0.0130555}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.2 f\\374r Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 721}},
WindowSize->{770, 578},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->1,
StyleDefinitions -> "Report.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 159, 3, 191, "Title"],

Cell[CellGroupData[{
Cell[1960, 60, 230, 9, 70, "Section"],
Cell[2193, 71, 330, 5, 75, "Input"],

Cell[CellGroupData[{
Cell[2548, 80, 128, 3, 35, "Input"],
Cell[2679, 85, 11701, 349, 194, 3558, 244, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[14429, 440, 64, 0, 67, "Section"],

Cell[CellGroupData[{
Cell[14518, 444, 90, 1, 36, "Input"],
Cell[14611, 447, 178, 3, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14826, 455, 124, 3, 35, "Input"],
Cell[14953, 460, 12371, 359, 194, 3480, 245, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27361, 824, 57, 1, 35, "Input"],
Cell[27421, 827, 13091, 385, 194, 3847, 266, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[40549, 1217, 43, 0, 41, "Subsection"],

Cell[CellGroupData[{
Cell[40617, 1221, 89, 1, 35, "Input"],
Cell[40709, 1224, 309, 5, 68, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[41055, 1234, 116, 2, 35, "Input"],
Cell[41174, 1238, 764, 12, 106, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[41975, 1255, 122, 5, 31, "Subsubsection"],

Cell[CellGroupData[{
Cell[42122, 1264, 76, 1, 35, "Input"],
Cell[42201, 1267, 268, 5, 49, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[42518, 1278, 124, 5, 31, "Subsubsection"],

Cell[CellGroupData[{
Cell[42667, 1287, 79, 1, 35, "Input"],
Cell[42749, 1290, 267, 5, 49, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[43077, 1302, 110, 4, 41, "Subsection"],

Cell[CellGroupData[{
Cell[43212, 1310, 109, 2, 35, "Input"],
Cell[43324, 1314, 93, 1, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43454, 1320, 114, 2, 35, "Input"],
Cell[43571, 1324, 837, 13, 125, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44445, 1342, 66, 1, 45, "Input"],
Cell[44514, 1345, 316, 6, 68, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44867, 1356, 69, 1, 45, "Input"],
Cell[44939, 1359, 316, 6, 68, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[45292, 1370, 190, 3, 45, "Input"],
Cell[45485, 1375, 29619, 944, 194, 10486, 703, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[75141, 2324, 92, 1, 35, "Input"],
Cell[75236, 2327, 764, 12, 106, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[76037, 2344, 60, 1, 45, "Input"],
Cell[76100, 2347, 253, 5, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[76390, 2357, 173, 4, 45, "Input"],
Cell[76566, 2363, 12619, 418, 194, 4327, 311, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[89222, 2786, 56, 1, 35, "Input"],
Cell[89281, 2789, 13412, 445, 194, 4695, 333, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[102730, 3239, 151, 3, 45, "Input"],
Cell[102884, 3244, 15693, 471, 194, 4851, 333, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[118614, 3720, 160, 4, 45, "Input"],
Cell[118777, 3726, 110, 2, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[118924, 3733, 166, 4, 45, "Input"],
Cell[119093, 3739, 109, 2, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[119239, 3746, 260, 5, 67, "Input"],
Cell[119502, 3753, 28204, 757, 194, 7087, 492, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[147743, 4515, 130, 3, 35, "Input"],
Cell[147876, 4520, 310, 4, 87, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[148223, 4529, 131, 3, 35, "Input"],
Cell[148357, 4534, 11715, 349, 194, 3543, 244, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[160109, 4888, 59, 1, 35, "Input"],
Cell[160171, 4891, 18119, 625, 194, 7212, 486, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

