(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    174569,       5305]*)
(*NotebookOutlinePosition[    175329,       5331]*)
(*  CellTagsIndexPosition[    175285,       5327]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Approximation bis n = 9", "Title"],

Cell[CellGroupData[{

Cell[TextData[{
  "Daten: ",
  "Magnetisierungskennlinie f\[UDoubleDot]r Eisenkern Dbl/St: ",
  Cell[BoxData[
      \(TraditionalForm\`H\&^\_\[Mu]\)]],
  "(",
  Cell[BoxData[
      \(TraditionalForm\`B\&^\)]],
  ")"
}], "Section"],

Cell[BoxData[
    \(\(daten1 = {{0.05, 12}, {0.125, 24}, {0.2, 29}, {0.25, 34}, {0.3, 
            40}, {0.4, 54}, {0.5, 75}, {0.55, 95}, {0.6, 115}, {0.65, 
            150}, {0.7, 195}, {0.75, 240}, {0.8, 300}, {0.85, 380}, {0.9, 
            470}, {0.95, 600}, {1. , 750}, {1.05, 965}, {1.1, 
            1250}};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bildd = 
        ListPlot[daten1, 
          PlotStyle \[Rule] {PointSize[0.015], Hue[0]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.865801 0.0147151 0.000470883 [
[.19697 .00222 -9 -9 ]
[.19697 .00222 9 0 ]
[.37013 .00222 -9 -9 ]
[.37013 .00222 9 0 ]
[.54329 .00222 -9 -9 ]
[.54329 .00222 9 0 ]
[.71645 .00222 -9 -9 ]
[.71645 .00222 9 0 ]
[.88961 .00222 -3 -9 ]
[.88961 .00222 3 0 ]
[.01131 .10889 -18 -4.5 ]
[.01131 .10889 0 4.5 ]
[.01131 .20307 -18 -4.5 ]
[.01131 .20307 0 4.5 ]
[.01131 .29724 -18 -4.5 ]
[.01131 .29724 0 4.5 ]
[.01131 .39142 -18 -4.5 ]
[.01131 .39142 0 4.5 ]
[.01131 .4856 -24 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .57977 -24 -4.5 ]
[.01131 .57977 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.19697 .01472 m
.19697 .02097 L
s
[(0.2)] .19697 .00222 0 1 Mshowa
.37013 .01472 m
.37013 .02097 L
s
[(0.4)] .37013 .00222 0 1 Mshowa
.54329 .01472 m
.54329 .02097 L
s
[(0.6)] .54329 .00222 0 1 Mshowa
.71645 .01472 m
.71645 .02097 L
s
[(0.8)] .71645 .00222 0 1 Mshowa
.88961 .01472 m
.88961 .02097 L
s
[(1)] .88961 .00222 0 1 Mshowa
.125 Mabswid
.0671 .01472 m
.0671 .01847 L
s
.11039 .01472 m
.11039 .01847 L
s
.15368 .01472 m
.15368 .01847 L
s
.24026 .01472 m
.24026 .01847 L
s
.28355 .01472 m
.28355 .01847 L
s
.32684 .01472 m
.32684 .01847 L
s
.41342 .01472 m
.41342 .01847 L
s
.45671 .01472 m
.45671 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.58658 .01472 m
.58658 .01847 L
s
.62987 .01472 m
.62987 .01847 L
s
.67316 .01472 m
.67316 .01847 L
s
.75974 .01472 m
.75974 .01847 L
s
.80303 .01472 m
.80303 .01847 L
s
.84632 .01472 m
.84632 .01847 L
s
.9329 .01472 m
.9329 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10889 m
.03006 .10889 L
s
[(200)] .01131 .10889 1 0 Mshowa
.02381 .20307 m
.03006 .20307 L
s
[(400)] .01131 .20307 1 0 Mshowa
.02381 .29724 m
.03006 .29724 L
s
[(600)] .01131 .29724 1 0 Mshowa
.02381 .39142 m
.03006 .39142 L
s
[(800)] .01131 .39142 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(1000)] .01131 .4856 1 0 Mshowa
.02381 .57977 m
.03006 .57977 L
s
[(1200)] .01131 .57977 1 0 Mshowa
.125 Mabswid
.02381 .03826 m
.02756 .03826 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .08535 m
.02756 .08535 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .15598 m
.02756 .15598 L
s
.02381 .17952 m
.02756 .17952 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .2737 m
.02756 .2737 L
s
.02381 .32079 m
.02756 .32079 L
s
.02381 .34433 m
.02756 .34433 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .41497 m
.02756 .41497 L
s
.02381 .43851 m
.02756 .43851 L
s
.02381 .46205 m
.02756 .46205 L
s
.02381 .50914 m
.02756 .50914 L
s
.02381 .53269 m
.02756 .53269 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.015 w
.0671 .02037 Mdot
.13203 .02602 Mdot
.19697 .02837 Mdot
.24026 .03073 Mdot
.28355 .03355 Mdot
.37013 .04014 Mdot
.45671 .05003 Mdot
.5 .05945 Mdot
.54329 .06887 Mdot
.58658 .08535 Mdot
.62987 .10654 Mdot
.67316 .12773 Mdot
.71645 .15598 Mdot
.75974 .19365 Mdot
.80303 .23603 Mdot
.84632 .29724 Mdot
.88961 .36788 Mdot
.9329 .46912 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk003oKg/Q
Kg/00?m_Nb5_N`00@Vmk0P0016mk0P000fmk10007fmk0P0016mk0P001Fmk0`007Vmk0P0016mk0P00
0fmk0`0086mk0P0016mk0P0016mk0P009Fmk1@0076mk0011Kg/01000Kg]_N`0026mk00<006mkKg/0
7fmk00@006mkKg/000]_N`03001_Nfmk01a_N`04001_Nfmk0008Kg/01000Kg]_N`007Vmk00@006mk
Kg/000Q_N`04001_Nfmk000VKg/00`00Kg]_N`0LKg/0045_N`04001_Nfmk0009Kg/00`00Kg]_N`0N
Kg/01000Kg]_N`0026mk1@007Fmk00@006mkKg/000Q_N`04001_Nfmk000NKg/01000Kg]_N`0026mk
00@006mkKg/002I_N`03001_Nfmk01a_N`00@Fmk00@006mkKg/000Y_N`03001_Nfmk01e_N`04001_
Nfmk0008Kg/01000Kg]_N`007Vmk00@006mkKg/000Q_N`<001m_N`04001_Nfmk0009Kg/2000WKg/0
0`00Kg]_N`0LKg/0045_N`04001_Nfmk0008Kg/01000Kg]_N`007Vmk00@006mkKg/000U_N`03001_
N`0001i_N`04001_Nfmk0009Kg/00`00Kg]_N`0NKg/01000Kg]_N`0026mk00@006mkKg/002I_N`03
001_Nfmk01a_N`00@Vmk0P002Vmk0P0086mk0P002fmk0P007fmk0P002Vmk0`007fmk0P002Vmk0P00
9Vmk0P007Vmk003oKg/QKg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000K
Kg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`0056mko`003@00000KKg/00`00Kg]_
N`08Kg/00g`0Kg]_N`09Kg/00`00Kg]_N`08Kg/00`00Kg]_N`09Kg/00`00Kg]_N`08Kg/00`00Kg]_
N`09Kg/00`00Kg]_N`08Kg/00`00Kg]_N`09Kg/00`00Kg]_N`08Kg/00`00Kg]_N`09Kg/00`00Kg]_
N`08Kg/00`00Kg]_N`09Kg/00`00Kg]_N`09Kg/00`00Kg]_N`08Kg/00`00Kg]_N`09Kg/00`00Kg]_
N`08Kg/00`00Kg]_N`09Kg/00`00Kg]_N`08Kg/00`00Kg]_N`09Kg/00`00Kg]_N`08Kg/00`00Kg]_
N`09Kg/00`00Kg]_N`08Kg/00`00Kg]_N`05Kg/001]_N`03001_Nfmk00M_N`=l00m_N`03O01_Nfmk
00m_N`03001_Nfmk02]_N`03001_Nfmk02]_N`03001_Nfmk02]_N`03001_Nfmk02]_N`03001_Nfmk
01a_N`006fmk00<006mkKg/026mk00=l06mkKg/03Fmk0g`03fmk00=l06mkKg/0eFmk000KKg/00`00
Kg]_N`0IKg/00g`0Kg]_N`0=Kg/3O00:Kg/00g`0Kg]_N`08Kg/00g`0Kg]_N`2nKg/001]_N`03001_
Nfmk02Y_N`03O01_Nfmk00Q_N`=l00Q_N`=l0;m_N`006fmk0P00=fmk00=l06mkKg/026mk00=l06mk
Kg/05Fmk00=l06mkKg/0YVmk000KKg/00`00Kg]_N`1HKg/3O02WKg/001]_N`03001_Nfmk05U_N`03
O01_Nfmk0:I_N`006fmk00<006mkKg/0L6mk00=l06mkKg/0Sfmk000KKg/00`00Kg]_N`1_Kg/3O02@
Kg/001]_N`03001_Nfmk071_N`03O01_Nfmk00Q_N`03O01_Nfmk08A_N`006fmk0P00Nfmk0g`0QFmk
000KKg/00`00Kg]_N`1kKg/00g`0Kg]_N`24Kg/001]_N`03001_Nfmk08M_N`03O01_Nfmk07Q_N`00
6fmk00<006mkKg/0QVmk0g`0NFmk000KKg/00`00Kg]_N`27Kg/00g`0Kg]_N`1hKg/001]_N`03001_
Nfmk0?m_N`=_N`006fmk00<006mkKg/0TVmk00=l06mkKg/0KFmk000KKg/2002BKg/3O01^Kg/001]_
N`03001_Nfmk099_N`03O01_Nfmk06e_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3o
Kg/3Kg/000M_N`@000=_N`8000A_N`8000E_N`03001_Nfmk0?m_N`=_N`001fmk00<006mkKg/00fmk
00@006mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`2NKg/00g`0Kg]_N`1QKg/000Q_N`03001_
Nfmk009_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk0P00WVmk0g`0HVmk0009Kg/01@00Kg]_Nfmk
00000Vmk00@006mkKg/0009_N`03001_Nfmk009_N`03001_Nfmk09i_N`03O01_Nfmk065_N`001fmk
00@006mkKg/0009_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mkKg/0ofmk0fmk0008Kg/2
0004Kg/20004Kg/20005Kg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0:U_N`03O01_Nfmk05I_
N`006fmk00<006mkKg/0Z6mk0g`0Efmk000KKg/2002ZKg/00g`0Kg]_N`1FKg/001]_N`03001_Nfmk
0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk
0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`2eKg/00g`0Kg]_N`1:Kg/001]_
N`800;E_N`=l04]_N`006fmk00<006mkKg/0]Fmk00=l06mkKg/0BVmk000KKg/00`00Kg]_N`3oKg/3
Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3
Kg/001]_N`800?m_N`A_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_
N`03001_Nfmk0<1_N`03O01_Nfmk03m_N`002Fmk0`000Vmk0P0016mk0P001Fmk00<006mkKg/0_fmk
0g`0@6mk000:Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk009_N`03001_Nfmk0<1_
N`03O01_Nfmk03m_N`001fmk1@0000E_N`00Kg]_N`00009_N`04001_Nfmk0004Kg/2003oKg/4Kg/0
00M_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`03001_Nfmk0?m_N`=_N`00
26mk00<006mk00000Vmk00@006mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`3oKg/3Kg/000U_
N`8000=_N`8000A_N`8000E_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/0
0`00Kg]_N`3oKg/3Kg/001]_N`800?m_N`A_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_
N`3<Kg/00g`0Kg]_N`0cKg/001]_N`03001_Nfmk0<]_N`=l03A_N`006fmk00<006mkKg/0c6mk00=l
06mkKg/0<fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk0P00ofmk
16mk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk
0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk0P00ofmk16mk000K
Kg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk0007
Kg/30004Kg/20004Kg/20005Kg/00`00Kg]_N`3oKg/3Kg/000M_N`04001_Nfmk0002Kg/01000Kg]_
N`000Vmk00@006mkKg/000A_N`03001_Nfmk0?m_N`=_N`001fmk00@006mkKg/0009_N`04001_Nfmk
0002Kg/01000Kg]_N`0016mk0P00f6mk00=l06mkKg/0:6mk0007Kg/30003Kg/01000Kg]_N`000Vmk
00@006mkKg/000A_N`03001_Nfmk0=I_N`=l02U_N`0026mk00<006mkKg/00Vmk00@006mkKg/0009_
N`04001_Nfmk0004Kg/00`00Kg]_N`3GKg/00g`0Kg]_N`0XKg/000Q_N`<000=_N`8000A_N`8000E_
N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_
N`800?m_N`A_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_
Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_
Nfmk0?m_N`=_N`006fmk0P00ofmk16mk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_
N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0>=_
N`03O01_Nfmk01a_N`006fmk0P00hfmk0g`07Fmk000KKg/00`00Kg]_N`3SKg/00g`0Kg]_N`0LKg/0
01]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk0008Kg/20004Kg/20004Kg/20005
Kg/00`00Kg]_N`3oKg/3Kg/000M_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/000A_
N`03001_Nfmk0?m_N`=_N`001fmk00@006mkKg/0009_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk
0P00ofmk16mk0008Kg/20003Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`03001_Nfmk0?m_N`=_
N`001fmk00@006mkKg/0009_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mkKg/0ofmk0fmk
0008Kg/20004Kg/20004Kg/20005Kg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`00
6fmk00<006mkKg/0ofmk0fmk000KKg/2003oKg/4Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<0
06mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<0
06mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`800?m_N`A_N`006fmk00<006mkKg/0
ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0
ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`800?m_N`A_N`006fmk00<006mkKg/0kVmk00=l
06mkKg/04Fmk000KKg/00`00Kg]_N`3]Kg/3O00BKg/001]_N`03001_Nfmk0>i_N`03O01_Nfmk015_
N`0000=_N`0000000`000Vmk0P0016mk0P0016mk0P001Fmk00<006mkKg/0ofmk0fmk0003Kg/01@00
Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/00`00Kg]_N`3o
Kg/3Kg/000=_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk
009_N`800?m_N`A_N`000fmk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk
00<006mkKg/00Vmk00<006mkKg/0ofmk0fmk0003Kg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_
N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/00`00Kg]_N`3oKg/3Kg/0009_N`8000A_N`8000A_N`80
00A_N`8000E_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3o
Kg/3Kg/001]_N`800?m_N`A_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/0
01]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/0
01]_N`03001_Nfmk0?m_N`=_N`006fmk0P00ofmk16mk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03
001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03
001_Nfmk0?m_N`=_N`006fmk0P00ofmk16mk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk
0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk00000fmk0000000300000fmk000000020003Kg/20004
Kg/20005Kg/00`00Kg]_N`3oKg/3Kg/000=_N`05001_NfmkKg/00005Kg/01000Kg]_N`000Vmk00@0
06mkKg/000A_N`03001_Nfmk0?m_N`=_N`000fmk00<006mkKg/00Vmk00<006mkKg/00Vmk00@006mk
Kg/0009_N`04001_Nfmk0004Kg/2003oKg/4Kg/000=_N`03001_Nfmk00=_N`05001_NfmkKg/00002
Kg/01000Kg]_N`000Vmk00<006mkKg/00Vmk00<006mkKg/0ofmk0fmk0003Kg/01@00Kg]_Nfmk0000
0Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/00`00Kg]_N`3oKg/3Kg/0009_
N`8000A_N`8000A_N`8000A_N`8000E_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk
000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?Y_N`03O01_Nfmk00E_N`006fmk0P00nVmk
0g`01Vmk000KKg/00`00Kg]_N`3jKg/00g`0Kg]_N`05Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk
00<006mkKg/0ofmk0fmk003oKg/QKg/00?m_Nb5_N`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.118651, -114.867, \
0.00434201, 7.98354}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Approximation Magnetisierungskennlinie Dbl/St", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(H\[Mu]9[B_] = Fit[daten1, {B, B\^3, B\^5, B\^7, B\^9}, B]\)], "Input"],

Cell[BoxData[
    \(164.70662197205814`\ B - 503.4259755981284`\ B\^3 + 
      2301.6277057876796`\ B\^5 - 2166.29571156004`\ B\^7 + 
      956.0947679725432`\ B\^9\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bilda9 = 
        Plot[H\[Mu]9[B], {B, 0, 1.2}, 
          PlotStyle \[Rule] Hue[0.7]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.793651 0.0147151 0.000264431 [
[.18254 .00222 -9 -9 ]
[.18254 .00222 9 0 ]
[.34127 .00222 -9 -9 ]
[.34127 .00222 9 0 ]
[.5 .00222 -9 -9 ]
[.5 .00222 9 0 ]
[.65873 .00222 -9 -9 ]
[.65873 .00222 9 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.01131 .14693 -18 -4.5 ]
[.01131 .14693 0 4.5 ]
[.01131 .27915 -24 -4.5 ]
[.01131 .27915 0 4.5 ]
[.01131 .41136 -24 -4.5 ]
[.01131 .41136 0 4.5 ]
[.01131 .54358 -24 -4.5 ]
[.01131 .54358 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(0.2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(0.4)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(0.6)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(0.8)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(1)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1.2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.06349 .01472 m
.06349 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.22222 .01472 m
.22222 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30159 .01472 m
.30159 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.46032 .01472 m
.46032 .01847 L
s
.53968 .01472 m
.53968 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.69841 .01472 m
.69841 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77778 .01472 m
.77778 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.93651 .01472 m
.93651 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .14693 m
.03006 .14693 L
s
[(500)] .01131 .14693 1 0 Mshowa
.02381 .27915 m
.03006 .27915 L
s
[(1000)] .01131 .27915 1 0 Mshowa
.02381 .41136 m
.03006 .41136 L
s
[(1500)] .01131 .41136 1 0 Mshowa
.02381 .54358 m
.03006 .54358 L
s
[(2000)] .01131 .54358 1 0 Mshowa
.125 Mabswid
.02381 .04116 m
.02756 .04116 L
s
.02381 .0676 m
.02756 .0676 L
s
.02381 .09404 m
.02756 .09404 L
s
.02381 .12049 m
.02756 .12049 L
s
.02381 .17337 m
.02756 .17337 L
s
.02381 .19982 m
.02756 .19982 L
s
.02381 .22626 m
.02756 .22626 L
s
.02381 .2527 m
.02756 .2527 L
s
.02381 .30559 m
.02756 .30559 L
s
.02381 .33203 m
.02756 .33203 L
s
.02381 .35848 m
.02756 .35848 L
s
.02381 .38492 m
.02756 .38492 L
s
.02381 .43781 m
.02756 .43781 L
s
.02381 .46425 m
.02756 .46425 L
s
.02381 .49069 m
.02756 .49069 L
s
.02381 .51713 m
.02756 .51713 L
s
.02381 .57002 m
.02756 .57002 L
s
.02381 .59646 m
.02756 .59646 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.5 Mabswid
.02381 .01472 m
.06244 .01682 L
.10458 .01901 L
.14415 .0209 L
.18221 .02253 L
.22272 .0241 L
.26171 .02554 L
.30316 .02717 L
.34309 .02907 L
.3815 .03151 L
.42237 .03507 L
.46172 .03979 L
.49955 .04585 L
.53984 .05428 L
.57861 .06463 L
.61984 .07846 L
.65954 .09501 L
.69774 .11457 L
.73838 .14042 L
.77751 .17196 L
.81909 .21573 L
.85916 .27259 L
.89771 .34748 L
.93871 .45922 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk003oKg/Q
Kg/00?m_Nb5_N`00?Vmk0P0016mk0P000fmk10006Vmk0P0016mk0P001Fmk0`006Vmk0P0016mk0P00
0fmk0`0076mk0P0016mk0P0016mk0P008Fmk1@007fmk1@000Vmk0P000fmk10000Vmk000mKg/01000
Kg]_N`0026mk00<006mkKg/06Vmk00@006mkKg/000]_N`03001_Nfmk01Q_N`04001_Nfmk0008Kg/0
1000Kg]_N`006Vmk00@006mkKg/000Q_N`04001_Nfmk000RKg/00`00Kg]_N`0QKg/00`00Kg]_N`07
Kg/00`00Kg]_N`03Kg/003e_N`04001_Nfmk0009Kg/00`00Kg]_N`0IKg/01000Kg]_N`0026mk1@00
6Fmk00@006mkKg/000Q_N`04001_Nfmk000JKg/01000Kg]_N`0026mk00@006mkKg/0029_N`03001_
Nfmk025_N`03001_Nfmk00Q_N`03001_Nfmk009_N`00?Fmk00@006mkKg/000Y_N`03001_Nfmk01Q_
N`04001_Nfmk0008Kg/01000Kg]_N`006Vmk00@006mkKg/000Q_N`<001]_N`04001_Nfmk0009Kg/2
000SKg/00`00Kg]_N`0QKg/00`00Kg]_N`09Kg/00`00Kg]_N`01Kg/003e_N`04001_Nfmk0008Kg/0
1000Kg]_N`006Fmk00@006mkKg/000U_N`03001_N`0001Y_N`04001_Nfmk0009Kg/00`00Kg]_N`0J
Kg/01000Kg]_N`0026mk00@006mkKg/0029_N`03001_Nfmk025_N`03001_Nfmk00M_N`04001_Nfmk
0002Kg/003i_N`8000Y_N`8001]_N`8000]_N`8001]_N`8000Y_N`<001]_N`8000Y_N`80029_N`80
029_N`8000Y_N`8000=_N`00ofmk8Fmk003oKg/QKg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<0
06mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`005Fmk1P00
41POlP000fmk000KKg/00`00Kg]_N`07Kg/00`00Kg]_N`03Kg/D61l6Kg/00`00Kg]_N`07Kg/00`00
Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00
Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`07Kg/00`00
Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00
Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/001]_
N`03001_Nfmk025_NaDH7la_N`006fmk00<006mkKg/0=Vmk5QPO]Vmk000KKg/00`00Kg]_N`1<Kg/E
61nQKg/001]_N`03001_Nfmk065_N`XH7iM_N`006fmk00<006mkKg/0Jfmk21POSfmk000KKg/2001d
Kg/561n:Kg/001]_N`03001_Nfmk07Q_N`DH7hE_N`006fmk00<006mkKg/0OFmk1QPOOfmk000KKg/0
0`00Kg]_N`23Kg/461mkKg/001]_N`03001_Nfmk08M_N`<H7gQ_N`006fmk00<006mkKg/0RVmk11PO
M6mk000KKg/00`00Kg]_N`2>Kg/361maKg/001]_N`80099_N`<H7fi_N`006fmk00<006mkKg/0U6mk
0QPOK6mk000KKg/00`00Kg]_N`2FKg/361mYKg/001]_N`03001_Nfmk09U_N`<H7fI_N`006fmk00<0
06mkKg/0W6mk0QPOI6mk000KKg/00`00Kg]_N`2NKg/361mQKg/001]_N`03001_Nfmk0:5_N`8H7em_
N`006fmk0P00Y6mk0QPOGFmk000KKg/00`00Kg]_N`2UKg/261mKKg/001]_N`03001_Nfmk0:M_N`8H
7eU_N`006fmk00<006mkKg/0ZFmk0QPOEfmk000KKg/00`00Kg]_N`2[Kg/261mEKg/001]_N`03001_
Nfmk0:e_N`8H7e=_N`006fmk00<006mkKg/0[fmk0QPODFmk000KKg/2002bKg/00aPOKg]_N`1>Kg/0
01]_N`03001_Nfmk0;9_N`8H7di_N`006fmk00<006mkKg/0]6mk0QPOC6mk000KKg/00`00Kg]_N`2f
Kg/00aPOKg]_N`19Kg/001]_N`03001_Nfmk0;M_N`8H7dU_N`0026mk0P0016mk0P0016mk0P001Fmk
00<006mkKg/0^Fmk00<H7fmkKg/0AVmk0007Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_
Nfmk0004Kg/00`00Kg]_N`2jKg/00aPOKg]_N`15Kg/000Y_N`04001_Nfmk0002Kg/01000Kg]_N`00
0Vmk00<006mkKg/00Vmk0P00_6mk0QPOAFmk0008Kg/20003Kg/01000Kg]_N`000Vmk00@006mkKg/0
00A_N`03001_Nfmk0;e_N`0361m_Nfmk049_N`0026mk00<006mkKg/00Vmk00@006mkKg/0009_N`04
001_Nfmk0004Kg/00`00Kg]_N`2nKg/00aPOKg]_N`11Kg/000Q_N`<000=_N`8000A_N`8000E_N`03
001_Nfmk0;m_N`0361m_Nfmk041_N`006fmk00<006mkKg/0`6mk0QPO@6mk000KKg/00`00Kg]_N`32
Kg/00aPOKg]_N`0mKg/001]_N`03001_Nfmk0<=_N`0361m_Nfmk03a_N`006fmk0P00aFmk00<H7fmk
Kg/0>fmk000KKg/00`00Kg]_N`35Kg/00aPOKg]_N`0jKg/001]_N`03001_Nfmk0<I_N`0361m_Nfmk
03U_N`006fmk00<006mkKg/0afmk00<H7fmkKg/0>6mk000KKg/00`00Kg]_N`38Kg/00aPOKg]_N`0g
Kg/001]_N`03001_Nfmk0<Q_N`0361m_Nfmk03M_N`006fmk0P00bVmk00<H7fmkKg/0=Vmk000KKg/0
0`00Kg]_N`3:Kg/00aPOKg]_N`0eKg/001]_N`03001_Nfmk0<]_N`0361m_Nfmk03A_N`006fmk00<0
06mkKg/0c6mk00<H7fmkKg/0<fmk000KKg/00`00Kg]_N`3=Kg/00aPOKg]_N`0bKg/001]_N`03001_
Nfmk0<i_N`0361m_Nfmk035_N`006fmk00<006mkKg/0cfmk00<H7fmkKg/0<6mk000KKg/2003@Kg/0
0aPOKg]_N`0`Kg/001]_N`03001_Nfmk0=1_N`0361m_Nfmk02m_N`006fmk00<006mkKg/0dFmk00<H
7fmkKg/0;Vmk000KKg/00`00Kg]_N`3BKg/00aPOKg]_N`0]Kg/001]_N`03001_Nfmk0=9_N`0361m_
Nfmk02e_N`006fmk00<006mkKg/0dfmk00<H7fmkKg/0;6mk000KKg/00`00Kg]_N`3DKg/00aPOKg]_
N`0[Kg/001]_N`800=I_N`0361m_Nfmk02Y_N`006fmk00<006mkKg/0eFmk00<H7fmkKg/0:Vmk000K
Kg/00`00Kg]_N`3FKg/00aPOKg]_N`0YKg/001]_N`03001_Nfmk0=M_N`0361m_Nfmk02Q_N`006fmk
00<006mkKg/0f6mk00<H7fmkKg/09fmk00000fmk000000030002Kg/20004Kg/20004Kg/20005Kg/0
0`00Kg]_N`3HKg/00aPOKg]_N`0WKg/000=_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00@0
06mkKg/0009_N`03001_Nfmk009_N`03001_Nfmk0=U_N`0361m_Nfmk02I_N`000fmk00D006mkKg]_
N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/00Vmk0P00ffmk00<H7fmkKg/0
9Fmk0003Kg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`02
Kg/00`00Kg]_N`3JKg/00aPOKg]_N`0UKg/000=_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk
00@006mkKg/0009_N`03001_Nfmk009_N`03001_Nfmk0=]_N`0361m_Nfmk02A_N`000Vmk0P0016mk
0P0016mk0P0016mk0P001Fmk00<006mkKg/0ffmk00<H7fmkKg/096mk000KKg/00`00Kg]_N`3LKg/0
0aPOKg]_N`0SKg/001]_N`03001_Nfmk0=a_N`0361m_Nfmk02=_N`006fmk00<006mkKg/0gFmk00<H
7fmkKg/08Vmk000KKg/2003NKg/00aPOKg]_N`0RKg/001]_N`03001_Nfmk0=i_N`0361m_Nfmk025_
N`006fmk00<006mkKg/0gVmk00<H7fmkKg/08Fmk000KKg/00`00Kg]_N`3OKg/00aPOKg]_N`0PKg/0
01]_N`03001_Nfmk0=m_N`0361m_Nfmk021_N`006fmk00<006mkKg/0h6mk00<H7fmkKg/07fmk000K
Kg/00`00Kg]_N`3PKg/00aPOKg]_N`0OKg/001]_N`800>9_N`0361m_Nfmk01i_N`006fmk00<006mk
Kg/0hFmk00<H7fmkKg/07Vmk000KKg/00`00Kg]_N`3RKg/00aPOKg]_N`0MKg/001]_N`03001_Nfmk
0>9_N`0361m_Nfmk01e_N`006fmk00<006mkKg/0hfmk00<H7fmkKg/076mk000KKg/00`00Kg]_N`3S
Kg/00aPOKg]_N`0LKg/001]_N`03001_Nfmk0>A_N`0361m_Nfmk01]_N`006fmk0P00iFmk00<H7fmk
Kg/06fmk000KKg/00`00Kg]_N`3TKg/00aPOKg]_N`0KKg/001]_N`03001_Nfmk0>E_N`0361m_Nfmk
01Y_N`006fmk00<006mkKg/0iFmk00<H7fmkKg/06Vmk000KKg/00`00Kg]_N`3VKg/00aPOKg]_N`0I
Kg/001]_N`03001_Nfmk0>I_N`0361m_Nfmk01U_N`006fmk00<006mkKg/0iVmk00<H7fmkKg/06Fmk
000KKg/2003XKg/00aPOKg]_N`0HKg/001]_N`03001_Nfmk0>M_N`0361m_Nfmk01Q_N`006fmk00<0
06mkKg/0ifmk00<H7fmkKg/066mk000KKg/00`00Kg]_N`3XKg/00aPOKg]_N`0GKg/001]_N`03001_
Nfmk0>Q_N`0361m_Nfmk01M_N`0000=_N`0000000`000Vmk0P0016mk0P0016mk0P001Fmk00<006mk
Kg/0j6mk00<H7fmkKg/05fmk0003Kg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk
0002Kg/00`00Kg]_N`02Kg/00`00Kg]_N`3YKg/00aPOKg]_N`0FKg/000=_N`03001_Nfmk00A_N`04
001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/00Vmk0P00jVmk00<H7fmkKg/05Vmk0003Kg/0
0`00Kg]_N`02Kg/20003Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`03001_Nfmk0>Y_N`0361m_
Nfmk01E_N`000fmk00<006mkKg/00Vmk00<006mkKg/00Vmk00@006mkKg/0009_N`04001_Nfmk0004
Kg/00`00Kg]_N`3ZKg/00aPOKg]_N`0EKg/0009_N`8000A_N`<000=_N`8000A_N`8000E_N`03001_
Nfmk0>Y_N`0361m_Nfmk01E_N`006fmk00<006mkKg/0jfmk00<H7fmkKg/056mk000KKg/00`00Kg]_
N`3[Kg/00aPOKg]_N`0DKg/001]_N`03001_Nfmk0>]_N`0361m_Nfmk01A_N`006fmk0P00kFmk00<H
7fmkKg/04fmk000KKg/00`00Kg]_N`3/Kg/00aPOKg]_N`0CKg/001]_N`03001_Nfmk0>e_N`0361m_
Nfmk019_N`006fmk00<006mkKg/0kFmk00<H7fmkKg/04Vmk000KKg/00`00Kg]_N`3]Kg/00aPOKg]_
N`0BKg/001]_N`03001_Nfmk0>i_N`0361m_Nfmk015_N`006fmk00<006mkKg/0kVmk00<H7fmkKg/0
4Fmk000KKg/2003_Kg/00aPOKg]_N`0AKg/001]_N`03001_Nfmk0>m_N`0361m_Nfmk011_N`006fmk
00<006mkKg/0kfmk00<H7fmkKg/046mk000KKg/00`00Kg]_N`3_Kg/00aPOKg]_N`0@Kg/001]_N`03
001_Nfmk0>m_N`0361m_Nfmk011_N`006fmk00<006mkKg/0l6mk00<H7fmkKg/03fmk000KKg/00`00
Kg]_N`3`Kg/00aPOKg]_N`0?Kg/001]_N`800?5_N`0361m_Nfmk00m_N`006fmk00<006mkKg/0l6mk
00<H7fmkKg/03fmk000KKg/00`00Kg]_N`3aKg/00aPOKg]_N`0>Kg/001]_N`03001_Nfmk0?5_N`03
61m_Nfmk00i_N`006fmk00<006mkKg/0lFmk00<H7fmkKg/03Vmk000KKg/00`00Kg]_N`3aKg/00aPO
Kg]_N`0>Kg/001]_N`03001_Nfmk0?9_N`0361m_Nfmk00e_N`006fmk0P00lfmk00<H7fmkKg/03Fmk
000KKg/00`00Kg]_N`3bKg/00aPOKg]_N`0=Kg/001]_N`03001_Nfmk0?9_N`0361m_Nfmk00e_N`00
6fmk00<006mkKg/0lfmk00<H7fmkKg/036mk000KKg/00`00Kg]_N`3cKg/00aPOKg]_N`0<Kg/00003
Kg/00000008000=_N`8000A_N`8000A_N`8000E_N`03001_Nfmk0?=_N`0361m_Nfmk00a_N`0000=_
N`00Kg/016mk00@006mkKg/0009_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mkKg/0m6mk
00<H7fmkKg/02fmk0002Kg/00`00Kg]_N`02Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_
Nfmk0004Kg/2003eKg/00aPOKg]_N`0;Kg/000=_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk
00@006mkKg/0009_N`03001_Nfmk009_N`03001_Nfmk0?A_N`0361m_Nfmk00]_N`0000E_N`00Kg]_
N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`03001_Nfmk0?A_N`03
61m_Nfmk00]_N`000Vmk0P0016mk0P0016mk0P0016mk0P001Fmk00<006mkKg/0mFmk00<H7fmkKg/0
2Vmk000KKg/00`00Kg]_N`3eKg/00aPOKg]_N`0:Kg/001]_N`03001_Nfmk0?E_N`0361m_Nfmk00Y_
N`006fmk00<006mkKg/0mFmk00<H7fmkKg/02Vmk000KKg/2003gKg/00aPOKg]_N`09Kg/001]_N`03
001_Nfmk0?I_N`0361m_Nfmk00U_N`006fmk00<006mkKg/0mVmk00<H7fmkKg/02Fmk000KKg/00`00
Kg]_N`3fKg/00aPOKg]_N`09Kg/001]_N`03001_Nfmk0?M_N`0361m_Nfmk00Q_N`006fmk00<006mk
Kg/0mfmk00<H7fmkKg/026mk000KKg/00`00Kg]_N`3gKg/00aPOKg]_N`08Kg/001]_N`800?Q_N`03
61m_Nfmk00Q_N`006fmk00<006mkKg/0n6mk00<H7fmkKg/01fmk000KKg/00`00Kg]_N`3hKg/00aPO
Kg]_N`07Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_
N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`00ofmk8Fmk003oKg/QKg/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.13063, -218.423, \
0.00478646, 14.3659}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[bildd, bilda9];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.793651 0.0147151 0.000264431 [
[.18254 .00222 -9 -9 ]
[.18254 .00222 9 0 ]
[.34127 .00222 -9 -9 ]
[.34127 .00222 9 0 ]
[.5 .00222 -9 -9 ]
[.5 .00222 9 0 ]
[.65873 .00222 -9 -9 ]
[.65873 .00222 9 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.01131 .14693 -18 -4.5 ]
[.01131 .14693 0 4.5 ]
[.01131 .27915 -24 -4.5 ]
[.01131 .27915 0 4.5 ]
[.01131 .41136 -24 -4.5 ]
[.01131 .41136 0 4.5 ]
[.01131 .54358 -24 -4.5 ]
[.01131 .54358 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(0.2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(0.4)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(0.6)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(0.8)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(1)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1.2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.06349 .01472 m
.06349 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.22222 .01472 m
.22222 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30159 .01472 m
.30159 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.46032 .01472 m
.46032 .01847 L
s
.53968 .01472 m
.53968 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.69841 .01472 m
.69841 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77778 .01472 m
.77778 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.93651 .01472 m
.93651 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .14693 m
.03006 .14693 L
s
[(500)] .01131 .14693 1 0 Mshowa
.02381 .27915 m
.03006 .27915 L
s
[(1000)] .01131 .27915 1 0 Mshowa
.02381 .41136 m
.03006 .41136 L
s
[(1500)] .01131 .41136 1 0 Mshowa
.02381 .54358 m
.03006 .54358 L
s
[(2000)] .01131 .54358 1 0 Mshowa
.125 Mabswid
.02381 .04116 m
.02756 .04116 L
s
.02381 .0676 m
.02756 .0676 L
s
.02381 .09404 m
.02756 .09404 L
s
.02381 .12049 m
.02756 .12049 L
s
.02381 .17337 m
.02756 .17337 L
s
.02381 .19982 m
.02756 .19982 L
s
.02381 .22626 m
.02756 .22626 L
s
.02381 .2527 m
.02756 .2527 L
s
.02381 .30559 m
.02756 .30559 L
s
.02381 .33203 m
.02756 .33203 L
s
.02381 .35848 m
.02756 .35848 L
s
.02381 .38492 m
.02756 .38492 L
s
.02381 .43781 m
.02756 .43781 L
s
.02381 .46425 m
.02756 .46425 L
s
.02381 .49069 m
.02756 .49069 L
s
.02381 .51713 m
.02756 .51713 L
s
.02381 .57002 m
.02756 .57002 L
s
.02381 .59646 m
.02756 .59646 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.015 w
.06349 .01789 Mdot
.12302 .02106 Mdot
.18254 .02238 Mdot
.22222 .02371 Mdot
.2619 .02529 Mdot
.34127 .02899 Mdot
.42063 .03455 Mdot
.46032 .03984 Mdot
.5 .04512 Mdot
.53968 .05438 Mdot
.57937 .06628 Mdot
.61905 .07818 Mdot
.65873 .09404 Mdot
.69841 .1152 Mdot
.7381 .139 Mdot
.77778 .17337 Mdot
.81746 .21304 Mdot
.85714 .26989 Mdot
.89683 .34525 Mdot
.2 0 1 r
.5 Mabswid
.02381 .01472 m
.06244 .01682 L
.10458 .01901 L
.14415 .0209 L
.18221 .02253 L
.22272 .0241 L
.26171 .02554 L
.30316 .02717 L
.34309 .02907 L
.3815 .03151 L
.42237 .03507 L
.46172 .03979 L
.49955 .04585 L
.53984 .05428 L
.57861 .06463 L
.61984 .07846 L
.65954 .09501 L
.69774 .11457 L
.73838 .14042 L
.77751 .17196 L
.81909 .21573 L
.85916 .27259 L
.89771 .34748 L
.93871 .45922 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk003oKg/Q
Kg/00?m_Nb5_N`00?Vmk0P0016mk0P000fmk10006Vmk0P0016mk0P001Fmk0`006Vmk0P0016mk0P00
0fmk0`0076mk0P0016mk0P0016mk0P008Fmk1@007fmk1@000Vmk0P000fmk10000Vmk000mKg/01000
Kg]_N`0026mk00<006mkKg/06Vmk00@006mkKg/000]_N`03001_Nfmk01Q_N`04001_Nfmk0008Kg/0
1000Kg]_N`006Vmk00@006mkKg/000Q_N`04001_Nfmk000RKg/00`00Kg]_N`0QKg/00`00Kg]_N`07
Kg/00`00Kg]_N`03Kg/003e_N`04001_Nfmk0009Kg/00`00Kg]_N`0IKg/01000Kg]_N`0026mk1@00
6Fmk00@006mkKg/000Q_N`04001_Nfmk000JKg/01000Kg]_N`0026mk00@006mkKg/0029_N`03001_
Nfmk025_N`03001_Nfmk00Q_N`03001_Nfmk009_N`00?Fmk00@006mkKg/000Y_N`03001_Nfmk01Q_
N`04001_Nfmk0008Kg/01000Kg]_N`006Vmk00@006mkKg/000Q_N`<001]_N`04001_Nfmk0009Kg/2
000SKg/00`00Kg]_N`0QKg/00`00Kg]_N`09Kg/00`00Kg]_N`01Kg/003e_N`04001_Nfmk0008Kg/0
1000Kg]_N`006Fmk00@006mkKg/000U_N`03001_N`0001Y_N`04001_Nfmk0009Kg/00`00Kg]_N`0J
Kg/01000Kg]_N`0026mk00@006mkKg/0029_N`03001_Nfmk025_N`03001_Nfmk00M_N`04001_Nfmk
0002Kg/003i_N`8000Y_N`8001]_N`8000]_N`8001]_N`8000Y_N`<001]_N`8000Y_N`80029_N`80
029_N`8000Y_N`8000=_N`00ofmk8Fmk003oKg/QKg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<0
06mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`005Fmk1P00
41POlP000fmk000KKg/00`00Kg]_N`06Kg/3O004Kg/D61l5Kg/00g`0001_N`08Kg/00`00Kg]_N`07
Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08
Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08
Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07
Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/001]_N`03001_
Nfmk00M_N`03O01_Nfmk00]_N`=l00U_NaDH7`E_N`03O01_Nfmk0<A_N`006fmk00<006mkKg/05Vmk
00=l06mkKg/03Fmk00=l06mkKg/01fmk0g`00fmk5QPO16mk00=l06mkKg/0[fmk000KKg/00`00Kg]_
N`0aKg/00g`0Kg]_N`07Kg/00g`0Kg]_N`0>Kg/E61l4Kg/00g`0Kg]_N`2JKg/001]_N`03001_Nfmk
051_N`03O01_Nfmk00i_N`XH7iM_N`006fmk00<006mkKg/0IFmk00=l06mkKg/00fmk21POSfmk000K
Kg/2001_Kg/3O002Kg/561l2Kg/00g`0Kg]_N`25Kg/001]_N`03001_Nfmk06m_N`03O01_Nfmk00I_
N`DH7hE_N`006fmk00<006mkKg/0NVmk00=l06mkKg/01QPOOfmk000KKg/00`00Kg]_N`23Kg/461mk
Kg/001]_N`03001_Nfmk08=_N`=l0004Kg/H7aPO61mhKg/001]_N`03001_Nfmk08A_N`03O01_Nfmk
00=_N`@H7gA_N`006fmk00<006mkKg/0SVmk0aPOLFmk000KKg/2002?Kg/3O00361m^Kg/001]_N`03
001_Nfmk08m_N`03O01_Nfmk009_N`8H7fa_N`006fmk00<006mkKg/0UVmk0aPO00=l06mkKg/0IVmk
000KKg/00`00Kg]_N`2HKg/017`061lH7aPOIVmk000KKg/00`00Kg]_N`2IKg/00g`0Kg]_N`0261mT
Kg/001]_N`03001_Nfmk09i_N`<H7f5_N`006fmk00<006mkKg/0XFmk0QPO00=l06mkKg/0G6mk000K
Kg/2002SKg/00g`061lH7`1MKg/001]_N`03001_Nfmk0:=_N`04O01_NaPO61mKKg/001]_N`03001_
Nfmk0:M_N`8H7eU_N`006fmk00<006mkKg/0ZFmk0QPOEfmk000KKg/00`00Kg]_N`2[Kg/261mEKg/0
01]_N`03001_Nfmk0:e_N`8H7e=_N`006fmk00<006mkKg/0[Fmk0W`00QPODFmk000KKg/2002_Kg/0
17`0Kg]_NaPOD6mk000KKg/00`00Kg]_N`2bKg/261m>Kg/001]_N`03001_Nfmk0;A_N`8H7da_N`00
6fmk00<006mkKg/0]Vmk00<H7fmkKg/0BFmk000KKg/00`00Kg]_N`2gKg/261m9Kg/000Q_N`8000A_
N`8000A_N`8000E_N`03001_Nfmk0;M_N`9l000361m_Nfmk04I_N`001fmk00@006mkKg/0009_N`04
001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mkKg/0^6mk00=l06mk61l0Afmk000:Kg/01000Kg]_
N`000Vmk00@006mkKg/0009_N`03001_Nfmk009_N`800;a_N`8H7dE_N`0026mk0P000fmk00@006mk
Kg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`2mKg/00aPOKg]_N`12Kg/000Q_N`03001_Nfmk009_
N`04001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mkKg/0_Vmk00<H7fmkKg/0@Fmk0008Kg/30003
Kg/20004Kg/20005Kg/00`00Kg]_N`2oKg/00aPOKg]_N`10Kg/001]_N`03001_Nfmk0<1_N`8H7d1_
N`006fmk00<006mkKg/0`Vmk00<H7fmkKg/0?Fmk000KKg/00`00Kg]_N`33Kg/00aPOKg]_N`0lKg/0
01]_N`800<=_N`9l000361m_Nfmk03]_N`006fmk00<006mkKg/0`fmk00=l06mk61l0?6mk000KKg/0
0`00Kg]_N`36Kg/00aPOKg]_N`0iKg/001]_N`03001_Nfmk0<M_N`0361m_Nfmk03Q_N`006fmk00<0
06mkKg/0b6mk00<H7fmkKg/0=fmk000KKg/00`00Kg]_N`38Kg/00aPOKg]_N`0gKg/001]_N`800<Y_
N`0361m_Nfmk03I_N`006fmk00<006mkKg/0bVmk00<H7fmkKg/0=Fmk000KKg/00`00Kg]_N`3;Kg/0
0aPOKg]_N`0dKg/001]_N`03001_Nfmk0<a_N`0361ml06mk03=_N`006fmk00<006mkKg/0c6mk00=l
01POO000<fmk000KKg/00`00Kg]_N`3=Kg/00g`061m_N`0bKg/001]_N`03001_Nfmk0<m_N`0361m_
Nfmk031_N`006fmk0P00d6mk00<H7fmkKg/0<6mk000KKg/00`00Kg]_N`3@Kg/00aPOKg]_N`0_Kg/0
01]_N`03001_Nfmk0=5_N`0361m_Nfmk02i_N`006fmk00<006mkKg/0dVmk00<H7fmkKg/0;Fmk000K
Kg/00`00Kg]_N`3BKg/00aPOKg]_N`0]Kg/001]_N`03001_Nfmk0==_N`0361m_Nfmk02a_N`006fmk
00<006mkKg/0e6mk00<H7fmkKg/0:fmk000KKg/2003FKg/00aPOKg]_N`0ZKg/001]_N`03001_Nfmk
0=E_N`0361m_Nfmk02Y_N`006fmk00<006mkKg/0eVmk00<H7fmkKg/0:Fmk000KKg/00`00Kg]_N`3G
Kg/00aPOKg]_N`0XKg/001]_N`03001_Nfmk0=Q_N`0361m_Nfmk02M_N`0000=_N`0000000`000Vmk
0P0016mk0P0016mk0P001Fmk00<006mkKg/0efmk00=l01POO000:6mk0003Kg/01@00Kg]_Nfmk0000
0Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/00`00Kg]_N`3HKg/00g`061m_
N`0WKg/000=_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk
009_N`800=]_N`0361m_Nfmk02E_N`000fmk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/01000
Kg]_N`000Vmk00<006mkKg/00Vmk00<006mkKg/0fVmk00<H7fmkKg/09Fmk0003Kg/01@00Kg]_Nfmk
00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/00`00Kg]_N`3KKg/00aPO
Kg]_N`0TKg/0009_N`8000A_N`8000A_N`8000A_N`8000E_N`03001_Nfmk0=]_N`0361m_Nfmk02A_
N`006fmk00<006mkKg/0g6mk00<H7fmkKg/08fmk000KKg/00`00Kg]_N`3LKg/00aPOKg]_N`0SKg/0
01]_N`03001_Nfmk0=e_N`0361m_Nfmk029_N`006fmk0P00gVmk00<H7fmkKg/08Vmk000KKg/00`00
Kg]_N`3NKg/00aPOKg]_N`0QKg/001]_N`03001_Nfmk0=i_N`0361m_Nfmk025_N`006fmk00<006mk
Kg/0gfmk00<H7fmkKg/086mk000KKg/00`00Kg]_N`3OKg/00aPOKg]_N`0PKg/001]_N`03001_Nfmk
0>1_N`0361m_Nfmk01m_N`006fmk00<006mkKg/0h6mk00<H7fmkKg/07fmk000KKg/2003RKg/00aPO
Kg]_N`0NKg/001]_N`03001_Nfmk0>5_N`0361m_Nfmk01i_N`006fmk00<006mkKg/0hVmk00<H7fmk
Kg/07Fmk000KKg/00`00Kg]_N`3RKg/00aPOKg]_N`0MKg/001]_N`03001_Nfmk0>5_N`9l000361m_
Nfmk01a_N`006fmk00<006mkKg/0hVmk00=l01POKg/07Fmk000KKg/00`00Kg]_N`3TKg/00aPOKg]_
N`0KKg/001]_N`800>E_N`0361m_Nfmk01]_N`006fmk00<006mkKg/0i6mk00<H7fmkKg/06fmk000K
Kg/00`00Kg]_N`3UKg/00aPOKg]_N`0JKg/001]_N`03001_Nfmk0>E_N`0361m_Nfmk01Y_N`006fmk
00<006mkKg/0iVmk00<H7fmkKg/06Fmk000KKg/00`00Kg]_N`3VKg/00aPOKg]_N`0IKg/001]_N`03
001_Nfmk0>I_N`0361m_Nfmk01U_N`006fmk0P00j6mk00<H7fmkKg/066mk000KKg/00`00Kg]_N`3W
Kg/00aPOKg]_N`0HKg/001]_N`03001_Nfmk0>M_N`0361m_Nfmk01Q_N`006fmk00<006mkKg/0j6mk
00<H7fmkKg/05fmk000KKg/00`00Kg]_N`3XKg/00aPOKg]_N`0GKg/00003Kg/0000000<0009_N`80
00A_N`8000A_N`8000E_N`03001_Nfmk0>Q_N`0361m_Nfmk01M_N`000fmk00D006mkKg]_N`00009_
N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/00Vmk00<006mkKg/0jFmk00<H7fmkKg/0
5Vmk0003Kg/00`00Kg]_N`04Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk009_N`80
0>Y_N`0361m_Nfmk01I_N`000fmk00<006mkKg/00Vmk0P000fmk00@006mkKg/0009_N`04001_Nfmk
0004Kg/00`00Kg]_N`3ZKg/00aPOKg]_N`0EKg/000=_N`03001_Nfmk009_N`03001_Nfmk009_N`04
001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mkKg/0jVmk00<H7fmkKg/05Fmk0002Kg/20004Kg/3
0003Kg/20004Kg/20005Kg/00`00Kg]_N`3ZKg/00aPOKg]_N`0EKg/001]_N`03001_Nfmk0>]_N`03
61m_Nfmk01A_N`006fmk00<006mkKg/0jfmk00<H7fmkKg/056mk000KKg/00`00Kg]_N`3[Kg/00aPO
Kg]_N`0DKg/001]_N`800>e_N`0361m_Nfmk01=_N`006fmk00<006mkKg/0k6mk00<H7fmkKg/04fmk
000KKg/00`00Kg]_N`3]Kg/00aPOKg]_N`0BKg/001]_N`03001_Nfmk0>e_N`0361m_Nfmk019_N`00
6fmk00<006mkKg/0kFmk00<H7fmkKg/04Vmk000KKg/00`00Kg]_N`3^Kg/00aPOKg]_N`0AKg/001]_
N`03001_Nfmk0>i_N`0361m_Nfmk015_N`006fmk0P00kfmk00<H7fmkKg/04Fmk000KKg/00`00Kg]_
N`3_Kg/00aPOKg]_N`0@Kg/001]_N`03001_Nfmk0>m_N`0361m_Nfmk011_N`006fmk00<006mkKg/0
kfmk00<H7fmkKg/046mk000KKg/00`00Kg]_N`3_Kg/00aPOKg]_N`0@Kg/001]_N`03001_Nfmk0?1_
N`0361m_Nfmk00m_N`006fmk00<006mkKg/0l6mk00<H7fmkKg/03fmk000KKg/2003aKg/00aPOKg]_
N`0?Kg/001]_N`03001_Nfmk0?1_N`0361m_Nfmk00m_N`006fmk00<006mkKg/0lFmk00<H7fmkKg/0
3Vmk000KKg/00`00Kg]_N`3aKg/00aPOKg]_N`0>Kg/001]_N`03001_Nfmk0?5_N`0361m_Nfmk00i_
N`006fmk00<006mkKg/0lFmk00<H7fmkKg/03Vmk000KKg/00`00Kg]_N`3bKg/00aPOKg]_N`0=Kg/0
01]_N`800?=_N`0361m_Nfmk00e_N`006fmk00<006mkKg/0lVmk00<H7fmkKg/03Fmk000KKg/00`00
Kg]_N`3bKg/00aPOKg]_N`0=Kg/001]_N`03001_Nfmk0?=_N`0361m_Nfmk00a_N`006fmk00<006mk
Kg/0lfmk00<H7fmkKg/036mk00000fmk000000020003Kg/20004Kg/20004Kg/20005Kg/00`00Kg]_
N`3cKg/00aPOKg]_N`0<Kg/00003Kg/006mk00A_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@0
06mkKg/000A_N`03001_Nfmk0?A_N`0361m_Nfmk00]_N`000Vmk00<006mkKg/00Vmk00@006mkKg/0
009_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk0P00mFmk00<H7fmkKg/02fmk0003Kg/01@00Kg]_
Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/00`00Kg]_N`3dKg/0
0aPOKg]_N`0;Kg/00005Kg/006mkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_
Nfmk0004Kg/00`00Kg]_N`3dKg/00aPOKg]_N`0;Kg/0009_N`8000A_N`8000A_N`8000A_N`8000E_
N`03001_Nfmk0?E_N`0361m_Nfmk00Y_N`006fmk00<006mkKg/0mFmk00<H7fmkKg/02Vmk000KKg/0
0`00Kg]_N`3eKg/00aPOKg]_N`0:Kg/001]_N`03001_Nfmk0?E_N`0361m_Nfmk00Y_N`006fmk0P00
mfmk00<H7fmkKg/02Fmk000KKg/00`00Kg]_N`3fKg/00aPOKg]_N`09Kg/001]_N`03001_Nfmk0?I_
N`0361m_Nfmk00U_N`006fmk00<006mkKg/0mVmk00<H7fmkKg/02Fmk000KKg/00`00Kg]_N`3gKg/0
0aPOKg]_N`08Kg/001]_N`03001_Nfmk0?M_N`0361m_Nfmk00Q_N`006fmk00<006mkKg/0mfmk00<H
7fmkKg/026mk000KKg/2003hKg/00aPOKg]_N`08Kg/001]_N`03001_Nfmk0?Q_N`0361m_Nfmk00M_
N`006fmk00<006mkKg/0n6mk00<H7fmkKg/01fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_
Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/00?m_Nb5_N`00
ofmk8Fmk0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.13063, -218.423, \
0.00478646, 14.3659}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Zeitfunktion mit Bmax", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(H\[Mu]9Bmaxzeit[Bmax_] = H\[Mu]9[Bmax\ Sin[\[Omega]\ t]]\)], "Input"],

Cell[BoxData[
    \(164.70662197205814`\ Bmax\ Sin[t\ \[Omega]] - 
      503.4259755981284`\ Bmax\^3\ Sin[t\ \[Omega]]\^3 + 
      2301.6277057876796`\ Bmax\^5\ Sin[t\ \[Omega]]\^5 - 
      2166.29571156004`\ Bmax\^7\ Sin[t\ \[Omega]]\^7 + 
      956.0947679725432`\ Bmax\^9\ Sin[t\ \[Omega]]\^9\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(H\[Mu]9Bmaxzeitharmon[Bmax_] = 
      TrigReduce[H\[Mu]9Bmaxzeit[Bmax]] // Simplify\)], "Input"],

Cell[BoxData[
    \(\((164.70662197205814`\ Bmax - 377.5694816985963`\ Bmax\^3 + 
            1438.5173161172997`\ Bmax\^5 - 1184.692967259397`\ Bmax\^7 + 
            470.5778936114861`\ Bmax\^9)\)\ Sin[
          t\ \[Omega]] + \((125.8564938995321`\ Bmax\^3 - 
            719.2586580586499`\ Bmax\^5 + 710.8157803556383`\ Bmax\^7 - 
            313.71859574099074`\ Bmax\^9)\)\ Sin[3\ t\ \[Omega]] + 
      143.85173161172997`\ Bmax\^5\ Sin[5\ t\ \[Omega]] - 
      236.9385934518794`\ Bmax\^7\ Sin[5\ t\ \[Omega]] + 
      134.4508267461389`\ Bmax\^9\ Sin[5\ t\ \[Omega]] + 
      33.84837049312563`\ Bmax\^7\ Sin[7\ t\ \[Omega]] - 
      33.61270668653472`\ Bmax\^9\ Sin[7\ t\ \[Omega]] + 
      3.734745187392747`\ Bmax\^9\ Sin[9\ t\ \[Omega]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Zeitfunktion mit ",
  Cell[BoxData[
      \(TraditionalForm\`B\_max\)]],
  "= 1 T"
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(S\[ADoubleDot]t10 = H\[Mu]9Bmaxzeitharmon[1]\)], "Input"],

Cell[BoxData[
    \(511.5393827428508`\ Sin[t\ \[Omega]] - 
      196.30497954447026`\ Sin[3\ t\ \[Omega]] + 
      41.36396490598946`\ Sin[5\ t\ \[Omega]] + 
      0.2356638065909067`\ Sin[7\ t\ \[Omega]] + 
      3.734745187392747`\ Sin[9\ t\ \[Omega]]\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Zeitfunktion mit ",
  Cell[BoxData[
      \(TraditionalForm\`B\_max\)]],
  "= 1.1 T"
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(S\[ADoubleDot]t11 = H\[Mu]9Bmaxzeitharmon[1.1]\)], "Input"],

Cell[BoxData[
    \(796.3454409372246`\ Sin[t\ \[Omega]] - 
      345.4114403321141`\ Sin[3\ t\ \[Omega]] + 
      86.97638004748109`\ Sin[5\ t\ \[Omega]] - 
      13.296105732685476`\ Sin[7\ t\ \[Omega]] + 
      8.806333791086095`\ Sin[9\ t\ \[Omega]]\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Zeitfunktion von ",
  Cell[BoxData[
      \(TraditionalForm\`H\_\[Nu]\)]]
}], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(H\[Nu][Hkmax_] = Hkmax\ Cos[\[Omega]\ t]\)], "Input"],

Cell[BoxData[
    \(Hkmax\ Cos[t\ \[Omega]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(H9[\[Omega]_, Hkmax_, Bmax_] = 
      H\[Nu][Hkmax] + H\[Mu]9Bmaxzeitharmon[Bmax]\)], "Input"],

Cell[BoxData[
    \(Hkmax\ Cos[
          t\ \[Omega]] + \((164.70662197205814`\ Bmax - 
            377.5694816985963`\ Bmax\^3 + 1438.5173161172997`\ Bmax\^5 - 
            1184.692967259397`\ Bmax\^7 + 470.5778936114861`\ Bmax\^9)\)\ Sin[
          t\ \[Omega]] + \((125.8564938995321`\ Bmax\^3 - 
            719.2586580586499`\ Bmax\^5 + 710.8157803556383`\ Bmax\^7 - 
            313.71859574099074`\ Bmax\^9)\)\ Sin[3\ t\ \[Omega]] + 
      143.85173161172997`\ Bmax\^5\ Sin[5\ t\ \[Omega]] - 
      236.9385934518794`\ Bmax\^7\ Sin[5\ t\ \[Omega]] + 
      134.4508267461389`\ Bmax\^9\ Sin[5\ t\ \[Omega]] + 
      33.84837049312563`\ Bmax\^7\ Sin[7\ t\ \[Omega]] - 
      33.61270668653472`\ Bmax\^9\ Sin[7\ t\ \[Omega]] + 
      3.734745187392747`\ Bmax\^9\ Sin[9\ t\ \[Omega]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(H9werte1 = H9[\[Alpha]\/t, 80, 1]\)], "Input"],

Cell[BoxData[
    \(80\ Cos[\[Alpha]] + 511.5393827428508`\ Sin[\[Alpha]] - 
      196.30497954447026`\ Sin[3\ \[Alpha]] + 
      41.36396490598946`\ Sin[5\ \[Alpha]] + 
      0.2356638065909067`\ Sin[7\ \[Alpha]] + 
      3.734745187392747`\ Sin[9\ \[Alpha]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(H9werte2 = H9[\[Alpha]\/t, 100, 1.1]\)], "Input"],

Cell[BoxData[
    \(100\ Cos[\[Alpha]] + 796.3454409372246`\ Sin[\[Alpha]] - 
      345.4114403321141`\ Sin[3\ \[Alpha]] + 
      86.97638004748109`\ Sin[5\ \[Alpha]] - 
      13.296105732685476`\ Sin[7\ \[Alpha]] + 
      8.806333791086095`\ Sin[9\ \[Alpha]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{H9[\[Alpha]\/t, 80, 1], 
          H9[\[Alpha]\/t, 100, 1.1]}, {\[Alpha], \(-2\)\ \[Pi], 2\ \[Pi]}, 
        PlotStyle \[Rule] {Hue[0], Hue[0.6]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309016 0.000235163 [
[.04527 .29652 -6 -9 ]
[.04527 .29652 6 0 ]
[.19685 .29652 -6 -9 ]
[.19685 .29652 6 0 ]
[.34842 .29652 -6 -9 ]
[.34842 .29652 6 0 ]
[.65158 .29652 -3 -9 ]
[.65158 .29652 3 0 ]
[.80315 .29652 -3 -9 ]
[.80315 .29652 3 0 ]
[.95473 .29652 -3 -9 ]
[.95473 .29652 3 0 ]
[.4875 .07385 -30 -4.5 ]
[.4875 .07385 0 4.5 ]
[.4875 .19143 -24 -4.5 ]
[.4875 .19143 0 4.5 ]
[.4875 .4266 -18 -4.5 ]
[.4875 .4266 0 4.5 ]
[.4875 .54418 -24 -4.5 ]
[.4875 .54418 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04527 .30902 m
.04527 .31527 L
s
[(-6)] .04527 .29652 0 1 Mshowa
.19685 .30902 m
.19685 .31527 L
s
[(-4)] .19685 .29652 0 1 Mshowa
.34842 .30902 m
.34842 .31527 L
s
[(-2)] .34842 .29652 0 1 Mshowa
.65158 .30902 m
.65158 .31527 L
s
[(2)] .65158 .29652 0 1 Mshowa
.80315 .30902 m
.80315 .31527 L
s
[(4)] .80315 .29652 0 1 Mshowa
.95473 .30902 m
.95473 .31527 L
s
[(6)] .95473 .29652 0 1 Mshowa
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .07385 m
.50625 .07385 L
s
[(-1000)] .4875 .07385 1 0 Mshowa
.5 .19143 m
.50625 .19143 L
s
[(-500)] .4875 .19143 1 0 Mshowa
.5 .4266 m
.50625 .4266 L
s
[(500)] .4875 .4266 1 0 Mshowa
.5 .54418 m
.50625 .54418 L
s
[(1000)] .4875 .54418 1 0 Mshowa
.125 Mabswid
.5 .09737 m
.50375 .09737 L
s
.5 .12089 m
.50375 .12089 L
s
.5 .1444 m
.50375 .1444 L
s
.5 .16792 m
.50375 .16792 L
s
.5 .21495 m
.50375 .21495 L
s
.5 .23847 m
.50375 .23847 L
s
.5 .26198 m
.50375 .26198 L
s
.5 .2855 m
.50375 .2855 L
s
.5 .33253 m
.50375 .33253 L
s
.5 .35605 m
.50375 .35605 L
s
.5 .37957 m
.50375 .37957 L
s
.5 .40308 m
.50375 .40308 L
s
.5 .45011 m
.50375 .45011 L
s
.5 .47363 m
.50375 .47363 L
s
.5 .49715 m
.50375 .49715 L
s
.5 .52066 m
.50375 .52066 L
s
.5 .05034 m
.50375 .05034 L
s
.5 .02682 m
.50375 .02682 L
s
.5 .0033 m
.50375 .0033 L
s
.5 .5677 m
.50375 .5677 L
s
.5 .59121 m
.50375 .59121 L
s
.5 .61473 m
.50375 .61473 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .32783 m
.04262 .33547 L
.0522 .33803 L
.05496 .33893 L
.05756 .33996 L
.06244 .34255 L
.06504 .34438 L
.06744 .34639 L
.07286 .35217 L
.07756 .35866 L
.08255 .36701 L
.10458 .41793 L
.11471 .44473 L
.1197 .45713 L
.12434 .46741 L
.12887 .47577 L
.13298 .48146 L
.13411 .48266 L
.13533 .48378 L
.13639 .48458 L
.13755 .48528 L
.13878 .48582 L
.14008 .48615 L
.14129 .48623 L
.14241 .48612 L
.14362 .48579 L
.14493 .48519 L
.14617 .4844 L
.14731 .48346 L
.14948 .48118 L
.15178 .47806 L
.15656 .46946 L
.16182 .45717 L
.1827 .39492 L
.19292 .36526 L
.20368 .33902 L
.21286 .32215 L
.21806 .31508 L
.22291 .31004 L
.22795 .30614 L
.23271 .30341 L
.24161 .29959 L
.26159 .29036 L
.27991 .28279 L
.28493 .28146 L
.29032 .28 L
.29293 .27915 L
.29541 .27818 L
.30006 .27578 L
.30245 .27417 L
Mistroke
.30499 .27212 L
.30957 .26751 L
.31501 .26035 L
.31994 .25231 L
.34098 .20457 L
.35115 .1776 L
.35671 .16352 L
.36189 .15175 L
.36668 .14273 L
.36878 .13952 L
.37105 .1366 L
.37235 .13523 L
.37354 .13416 L
.37476 .13327 L
.3759 .13262 L
.3771 .13214 L
.37842 .13185 L
.37971 .13181 L
.38043 .1319 L
.3811 .13204 L
.38228 .13247 L
.38335 .13303 L
.38459 .13388 L
.38576 .13489 L
.38784 .13717 L
.39009 .14029 L
.3952 .14973 L
.39991 .16085 L
.4197 .21975 L
.42954 .24873 L
.4401 .27535 L
.44521 .28598 L
.45006 .29449 L
.45438 .30074 L
.45915 .30624 L
.46373 .31026 L
.46859 .31345 L
.47732 .3175 L
.49709 .32634 L
.51804 .33525 L
.52722 .33769 L
.52973 .33845 L
.53242 .33941 L
.53727 .34172 L
.5397 .34326 L
.54233 .34526 L
.54712 .34991 L
.55179 .35578 L
.55609 .36238 L
.57592 .4053 L
Mistroke
.58572 .4311 L
.59625 .45798 L
.60135 .46907 L
.6062 .47753 L
.6083 .48042 L
.61055 .4829 L
.61184 .48403 L
.61301 .48486 L
.61418 .4855 L
.61529 .48592 L
.61643 .48617 L
.61749 .48623 L
.61865 .48611 L
.6199 .48576 L
.62121 .48515 L
.62245 .48433 L
.62477 .48222 L
.62694 .47956 L
.62894 .47654 L
.63348 .46791 L
.64302 .44348 L
.65315 .41269 L
.66275 .38332 L
.67286 .35543 L
.68221 .33418 L
.69092 .3194 L
.69539 .31377 L
.70017 .3091 L
.70547 .3053 L
.71028 .30274 L
.73114 .29374 L
.74125 .28861 L
.74679 .28606 L
.75196 .28408 L
.7611 .28146 L
.76625 .28008 L
.76879 .27927 L
.77114 .27838 L
.77578 .27606 L
.77823 .27446 L
.78084 .27242 L
.78549 .26781 L
.7897 .26251 L
.79997 .24506 L
.80963 .22365 L
.82806 .17573 L
.83311 .16301 L
.83851 .15085 L
.84361 .14154 L
.84586 .1383 L
Mistroke
.84825 .13552 L
.84947 .13438 L
.85081 .13336 L
.85203 .13265 L
.85318 .13218 L
.85387 .13198 L
.85452 .13186 L
.85575 .1318 L
.85644 .13187 L
.85708 .13199 L
.85778 .1322 L
.85853 .13249 L
.85979 .13318 L
.86115 .13418 L
.86362 .13668 L
.86603 .13991 L
.86824 .14355 L
.87849 .16719 L
.88933 .19939 L
.90918 .25804 L
.91785 .27877 L
.92729 .2961 L
.93249 .30312 L
.9373 .30809 L
.9419 .31167 L
.94679 .31452 L
.9677 .32354 L
.97619 .32783 L
Mfstroke
0 .4 1 r
.02381 .33253 m
.04262 .34067 L
.04754 .34208 L
.0522 .34368 L
.05477 .34485 L
.05756 .34647 L
.06244 .35043 L
.06507 .35329 L
.06786 .35695 L
.07286 .36521 L
.08255 .38767 L
.09304 .42124 L
.10458 .46888 L
.11537 .52059 L
.12068 .54596 L
.12562 .56738 L
.13045 .58469 L
.13255 .59072 L
.13482 .59603 L
.13613 .59845 L
.13733 .60027 L
.13847 .60162 L
.13968 .60262 L
.14096 .60321 L
.14216 .60331 L
.14346 .60292 L
.1442 .60248 L
.14487 .60193 L
.14601 .60068 L
.14727 .59885 L
.14982 .59374 L
.15218 .5874 L
.1544 .58016 L
.16478 .53372 L
.18364 .43356 L
.19347 .38925 L
.20382 .35199 L
.21266 .32814 L
.21767 .31797 L
.22233 .31063 L
.22738 .30476 L
.23022 .30224 L
.23285 .30034 L
.24278 .29522 L
.26137 .2858 L
.28173 .27707 L
.28683 .27559 L
.28935 .27472 L
.29168 .27376 L
.29603 .27132 L
Mistroke
.29833 .2696 L
.30077 .26736 L
.30571 .26143 L
.31036 .25392 L
.31904 .23467 L
.32847 .2062 L
.33866 .1669 L
.35825 .07452 L
.36361 .05105 L
.36657 .03989 L
.36936 .03087 L
.37196 .02408 L
.37333 .02119 L
.37478 .01868 L
.376 .01704 L
.37665 .01634 L
.37735 .01572 L
.37857 .01499 L
.37972 .01472 L
.38092 .01486 L
.38221 .0155 L
.38342 .01656 L
.38453 .01791 L
.38582 .01996 L
.38723 .02274 L
.38978 .02917 L
.39529 .04854 L
.40036 .0716 L
.41926 .17205 L
.42833 .21512 L
.43806 .25331 L
.44364 .27128 L
.44874 .28511 L
.45357 .29591 L
.45871 .30493 L
.46341 .31112 L
.46861 .31602 L
.47333 .31916 L
.47777 .32142 L
.49853 .3317 L
.51698 .34013 L
.52203 .34158 L
.52481 .34241 L
.52744 .34331 L
.52989 .34433 L
.53254 .34571 L
.53718 .34908 L
.53959 .35141 L
.54224 .35449 L
.54759 .36257 L
Mistroke
.55255 .37235 L
.5572 .38352 L
.56736 .41458 L
.57829 .45777 L
.59801 .55116 L
.60342 .57363 L
.60638 .5839 L
.60918 .59184 L
.61179 .59752 L
.61326 .59991 L
.61396 .60083 L
.61461 .60156 L
.61575 .60254 L
.617 .60317 L
.61822 .60332 L
.61953 .60298 L
.62082 .60214 L
.62147 .60152 L
.62219 .60069 L
.62465 .5967 L
.62603 .5937 L
.62752 .58987 L
.63021 .5815 L
.64032 .53706 L
.65926 .43637 L
.66965 .38929 L
.67932 .35418 L
.6894 .3269 L
.69473 .31645 L
.69749 .31208 L
.70042 .30818 L
.70296 .30536 L
.70576 .30278 L
.71067 .29931 L
.71641 .29636 L
.72178 .29398 L
.74194 .28339 L
.76053 .27634 L
.76562 .27469 L
.76847 .27348 L
.77104 .27208 L
.77346 .27044 L
.77606 .26824 L
.78078 .26295 L
.78616 .25463 L
.79183 .24302 L
.80197 .2151 L
.81157 .18051 L
.82208 .13419 L
.83213 .08542 L
Mistroke
.84164 .04392 L
.84419 .03504 L
.8469 .02715 L
.84831 .02372 L
.84986 .02055 L
.85129 .01821 L
.8526 .01658 L
.85387 .01548 L
.85508 .01487 L
.85636 .01472 L
.85708 .01485 L
.85775 .01511 L
.85898 .01595 L
.86009 .01709 L
.86137 .01888 L
.86258 .021 L
.86498 .02646 L
.86723 .03296 L
.87233 .05214 L
.88264 .10332 L
.90111 .19975 L
.91156 .24361 L
.92146 .27597 L
.93034 .29705 L
.93536 .30562 L
.94001 .31157 L
.94428 .3156 L
.94888 .31878 L
.95721 .32288 L
.97619 .33253 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OSfmk00<006mkKg/0
SVmk002?Kg/2002?Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk001/Kg/30IlPKg/0
0`00Kg]_N`1RKg/30IlYKg/006]_N`040Im_Nfmk0IlPKg/00`00Kg]_N`1QKg/20Il00fmk0Im_N`0X
Kg/006Y_N`81W`=_N`030Im_Nfmk01e_N`03001_Nfmk065_N`050Im_NfmkKg/1W`0XKg/006Y_N`03
0Im_Nfmk009_N`030Im_Nfmk01e_N`80065_N`030Im_Nfmk009_N`030Im_Nfmk02I_N`00JVmk00<1
WfmkKg/00Vmk00<1WfmkKg/07Fmk00<006mkKg/0H6mk00<1WfmkKg/00Vmk00<1WfmkKg/09Vmk001Z
Kg/00`6OKg]_N`02Kg/00`6OKg]_N`0MKg/00`00Kg]_N`1PKg/00`6OKg]_N`03Kg/00`6OKg]_N`0U
Kg/006U_N`030Im_Nfmk00A_N`030Im_Nfmk01a_N`03001_Nfmk061_N`030Im_Nfmk00=_N`030Im_
Nfmk02E_N`00JFmk00<1WfmkKg/016mk00<1WfmkKg/076mk00<006mkKg/0Gfmk00<1WfmkKg/01Fmk
00<1WfmkKg/096mk001YKg/00`6OKg]_N`05Kg/00`6OKg]_N`0KKg/00`00Kg]_N`1OKg/00`6OKg]_
N`05Kg/00`6OKg]_N`0TKg/006Q_N`030Im_Nfmk00I_N`030Im_Nfmk01]_N`03001_Nfmk05m_N`03
0Im_Nfmk00I_N`030Im_Nfmk02=_N`00J6mk00<1WfmkKg/01Vmk00<1WfmkKg/06fmk0P00Gfmk00<1
WfmkKg/01fmk00<1WfmkKg/08fmk001XKg/00`6OKg]_N`06Kg/00`6OKg]_N`0KKg/00`00Kg]_N`1N
Kg/00`6OKg]_N`07Kg/00`6OKg]_N`0SKg/006M_N`030Im_Nfmk00M_N`030Im_Nfmk01]_N`03001_
Nfmk05i_N`030Im_Nfmk00M_N`030Im_Nfmk02=_N`00Ifmk00<1WfmkKg/026mk00<1WfmkKg/06Vmk
00<006mkKg/0GVmk00<1WfmkKg/026mk00<1WfmkKg/08Vmk001WKg/00`6OKg]_N`08Kg/00`6OKg]_
N`0JKg/00`00Kg]_N`1MKg/00`6OKg]_N`09Kg/00`6OKg]_N`0RKg/006M_N`030Im_Nfmk00Q_N`03
0Im_N`0000@0009_N`8000A_N`8000A_N`8000I_N`03001_Nfmk05e_N`030Im_Nfmk00U_N`030Im_
Nfmk029_N`00IVmk00<1WfmkKg/02Fmk00D1WfmkKg]_N`0000=_N`04001_Nfmk0002Kg/01000Kg]_
N`000Vmk00@006mkKg/000E_N`03001_Nfmk05e_N`030Im_Nfmk00U_N`030Im_Nfmk029_N`00IVmk
00<1WfmkKg/02Fmk00D1WfmkKg]_N`0000=_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mk
Kg/000E_N`<005e_N`030Im_Nfmk00U_N`030Im_Nfmk029_N`00IVmk00<1WfmkKg/01Fmk100000D1
WfmkKg]_N`0000=_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/000E_N`03001_Nfmk
05a_N`030Im_Nfmk00]_N`030Im_Nfmk025_N`00IVmk00<1WfmkKg/02Vmk00@1WfmkKg/000=_N`04
001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/000E_N`03001_Nfmk05a_N`030Im_Nfmk00]_
N`030Im_Nfmk025_N`00IFmk00<1WfmkKg/02fmk00@1Wfmk000000A_N`8000A_N`8000A_N`8000I_
N`03001_Nfmk05a_N`030Im_Nfmk00]_N`030Im_Nfmk025_N`00IFmk00<1WfmkKg/02fmk00<1Wfmk
Kg/06Fmk00<006mkKg/0G6mk00<1WfmkKg/02fmk00<1WfmkKg/08Fmk001UKg/00`6OKg]_N`0;Kg/0
0`6OKg]_N`0IKg/00`00Kg]_N`1LKg/00`6OKg]_N`0;Kg/00`6OKg]_N`0QKg/006E_N`030Im_Nfmk
00]_N`030Im_Nfmk01U_N`8005a_N`030Im_Nfmk00e_N`030Im_Nfmk021_N`00IFmk00<1WfmkKg/0
36mk00<1WfmkKg/066mk00<006mkKg/0Ffmk00<1WfmkKg/03Fmk00<1WfmkKg/086mk001TKg/00`6O
Kg]_N`0=Kg/00`6OKg]_N`0HKg/00`00Kg]_N`1KKg/00`6OKg]_N`0=Kg/00`6OKg]_N`0PKg/006A_
N`030Im_Nfmk00e_N`030Im_Nfmk01Q_N`03001_Nfmk05]_N`030Im_Nfmk00e_N`030Im_Nfmk021_
N`00I6mk00<1WfmkKg/03Fmk00<1WfmkKg/066mk00<006mkKg/0FVmk00<1WfmkKg/03Vmk00<1Wfmk
Kg/086mk001TKg/00`6OKg]_N`0=Kg/00`6OKg]_N`0HKg/00`00Kg]_N`1JKg/00`6OKg]_N`0?Kg/0
0`6OKg]_N`0OKg/006A_N`030Im_Nfmk00i_N`030Im_Nfmk01M_N`03001_Nfmk05Y_N`030Im_Nfmk
00m_N`030Im_Nfmk01m_N`00Hfmk00<1WfmkKg/03fmk00<1WfmkKg/05fmk0P00Ffmk00<1WfmkKg/0
3fmk00<1WfmkKg/07fmk001SKg/00`6OKg]_N`0?Kg/00`6OKg]_N`0GKg/00`00Kg]_N`1JKg/00`6O
Kg]_N`0?Kg/00`6OKg]_N`0OKg/006=_N`030Im_Nfmk00m_N`030Im_Nfmk01M_N`03001_Nfmk05U_
N`030Im_Nfmk011_N`030Im_Nfmk01m_N`00Hfmk00<1WfmkKg/01Vmk0W`026mk00<1WfmkKg/05Vmk
00<006mkKg/0FFmk00<1WfmkKg/01Vmk0g`01fmk00<1WfmkKg/07fmk001SKg/00`6OKg]_N`04Kg/2
O002Kg/00g`0Kg]_N`05Kg/00`6OKg]_N`0FKg/00`00Kg]_N`1IKg/00`6OKg]_N`05Kg/2O0000fmk
O01_N`07Kg/00`6OKg]_N`0NKg/006=_N`030Im_Nfmk00A_N`03O01_Nfmk009_N`03O01_Nfmk00A_
N`030Im_Nfmk01I_N`03001_Nfmk05U_N`030Im_Nfmk00A_N`03O01_Nfmk009_N`03O01_Nfmk00E_
N`030Im_Nfmk01i_N`00HVmk00<1WfmkKg/016mk00=l06mkKg/016mk00=l06mkKg/00fmk00<1Wfmk
Kg/05Vmk00<006mkKg/0FFmk00<1WfmkKg/00fmk00=l06mkKg/016mk00=l06mkKg/016mk00<1Wfmk
Kg/07Vmk001RKg/00`6OKg]_N`03Kg/00g`0Kg]_N`05Kg/00g`0Kg]_N`03Kg/00`6OKg]_N`0FKg/2
001IKg/00`6OKg]_N`04Kg/00g`0Kg]_N`04Kg/00g`0Kg]_N`04Kg/00`6OKg]_N`0NKg/0069_N`03
0Im_Nfmk00=_N`03O01_Nfmk00I_N`03O01_Nfmk00=_N`030Im_Nfmk01E_N`03001_Nfmk05Q_N`03
0Im_Nfmk00=_N`03O01_Nfmk00E_N`03O01_Nfmk00A_N`030Im_Nfmk01i_N`00HVmk00<1WfmkKg/0
0Vmk00=l06mkKg/01fmk00=l06mkKg/00fmk00<1WfmkKg/05Fmk00<006mkKg/0F6mk00<1WfmkKg/0
0fmk00=l06mkKg/01Vmk00=l06mkKg/00fmk00<1WfmkKg/07Vmk001RKg/00`6OKg]_N`02Kg/00g`0
Kg]_N`07Kg/00g`0Kg]_N`03Kg/00`6OKg]_N`0EKg/00`00Kg]_N`1HKg/00`6OKg]_N`02Kg/00g`0
Kg]_N`07Kg/00g`0Kg]_N`04Kg/00`6OKg]_N`0MKg/0065_N`030Im_Nfmk009_N`03O01_Nfmk00U_
N`03O01_Nfmk009_N`030Im_Nfmk01E_N`03001_Nfmk05M_N`030Im_Nfmk00=_N`03O01_Nfmk00Q_
N`03O01_Nfmk00=_N`030Im_Nfmk01e_N`00HFmk00<1WfmkKg/00Vmk00=l06mkKg/02Fmk00=l06mk
Kg/00Vmk00<1WfmkKg/05Fmk00<006mkKg/0Efmk00<1WfmkKg/00Vmk00=l06mkKg/02Fmk00=l06mk
Kg/00fmk00<1WfmkKg/07Fmk001QKg/01@6OKg]_NfmkO00036mk00=l06mkKg/00fmk00<1WfmkKg/0
56mk00<006mkKg/0Efmk00<1WfmkKg/00Vmk00=l06mkKg/02Vmk00=l06mkKg/00Vmk00<1WfmkKg/0
7Fmk001QKg/01@6OKg]_NfmkO0003Fmk00=l06mkKg/00Vmk00<1WfmkKg/056mk0P00F6mk00D1Wfmk
Kg]_Ng`000e_N`03O01_Nfmk009_N`030Im_Nfmk01e_N`00H6mk00D1WfmkKg]_Ng`000i_N`03O01_
Nfmk009_N`030Im_Nfmk01A_N`03001_Nfmk05I_N`030Im_Nfmk009_N`03O01_Nfmk00a_N`03O01_
Nfmk009_N`030Im_Nfmk01a_N`00H6mk00D1WfmkKg]_Ng`000i_N`03O01_Nfmk009_N`030Im_Nfmk
01A_N`03001_Nfmk05I_N`030Im_Nfmk009_N`03O01_Nfmk00a_N`03O01_Nfmk009_N`030Im_Nfmk
01a_N`00H6mk00D1WfmkKg]_Ng`000m_N`05O01_NfmkKg/1W`0FKg/00`00Kg]_N`1FKg/00`6OKg]_
N`02Kg/00g`0Kg]_N`0<Kg/00g`0Kg]_N`02Kg/00`6OKg]_N`0LKg/0061_N`040Im_NfmkO00@Kg/0
1G`0Kg]_Nfmk0Il00Vmk0P0016mk0P0016mk0P001Vmk00<006mkKg/0EVmk00D1WfmkKg]_Ng`000m_
N`03O01_Nfmk009_N`030Im_Nfmk01a_N`00Gfmk00D1WfmkKg]_Ng`0015_N`06O01_NfmkKg/1W`00
0Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`03Kg/00`00Kg]_N`1EKg/00`6OKg]_
N`02Kg/00g`0Kg]_N`0>Kg/01G`0Kg]_Nfmk0Il07Vmk001OKg/0106OKg]_Ng`04Vmk00El06mkKg]_
N`6O00=_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/00fmk0`00EFmk00<1WfmkKg/0
0Vmk00=l06mkKg/03Vmk00El06mkKg]_N`6O01i_N`00Gfmk00@1WfmkKg]l015_N`07001l0000001_
N`6OKg/00P000fmk00@006mkKg/0009_N`04001_Nfmk0005Kg/00`00Kg]_N`1EKg/01@6OKg]_Nfmk
O0004Fmk00=l06mkKg/00Vmk00<1WfmkKg/06fmk001OKg/0106OKg]_Ng`04fmk00Il06mkKg/1Wfmk
0004Kg/01000Kg]_N`000Vmk00@006mkKg/000E_N`03001_Nfmk05A_N`030Im_Nfmk009_N`03O01_
Nfmk011_N`05O01_NfmkKg/1W`0MKg/005i_N`040Im_NfmkO00DKg/01G`0Kg]_N`6OKg/00`000fmk
0P0016mk0P001Vmk00<006mkKg/0E6mk00D1WfmkKg]_Ng`001=_N`05O01_NfmkKg/1W`0MKg/005i_
N`040Im_NfmkO00DKg/017`0Kg]_N`6O5Fmk00<006mkKg/0E6mk00D1WfmkKg]_Ng`001=_N`05O01_
NfmkKg/1W`0MKg/005i_N`040Im_NfmkO00EKg/017`0Kg]_N`6O56mk00<006mkKg/0E6mk00D1Wfmk
Kg]_Ng`001A_N`04O01_Nfmk0IlMKg/005i_N`030Im_Ng`001I_N`04O01_Nfmk0IlDKg/00`00Kg]_
N`1CKg/01@6OKg]_NfmkO0005Fmk00El06mkKg]_N`6O01a_N`00GFmk00@1WfmkKg]l01M_N`03O01_
N`6O01A_N`8005A_N`050Im_NfmkKg]l000EKg/01G`0Kg]_Nfmk0Il076mk001MKg/00`6OKg]l000H
Kg/00g`0Kg/1W`0DKg/00`00Kg]_N`1CKg/01@6OKg]_NfmkO0005Vmk00Al06mkKg/1Waa_N`00G6mk
00@1WfmkKg]l01Q_N`04O01_Nfmk0IlCKg/00`00Kg]_N`1BKg/01@6OKg]_NfmkO0005fmk00Al06mk
Kg/1Waa_N`00G6mk00<1WfmkO0006Vmk00=l06mk0Il04fmk00<006mkKg/0DVmk00D1WfmkKg]_Ng`0
01Q_N`04O01_Nfmk0IlKKg/005a_N`030Im_Ng`001Y_N`03O01_N`6O01=_N`03001_Nfmk059_N`04
0Im_NfmkO00IKg/017`0Kg]_N`6O6fmk001KKg/0106OKg]_Ng`06Vmk00=l06mk0Il04fmk00<006mk
Kg/0DVmk00@1WfmkKg]l01U_N`04O01_Nfmk0IlKKg/005]_N`030Im_Ng`001a_N`03O01_N`6O019_
N`03001_Nfmk055_N`040Im_NfmkO00KKg/00g`0Kg/1W`0KKg/005]_N`030Im_Ng`001a_N`03O01_
N`6O019_N`80059_N`040Im_NfmkO00KKg/017`0Kg]_N`6O6Vmk001JKg/00`6OKg]l000MKg/00g`0
Kg/1W`0BKg/00`00Kg]_N`1AKg/00`6OKg]l000LKg/017`0Kg]_N`6O6Vmk001JKg/00`6OKg]l000N
Kg/00g`00Im_N`0AKg/00`00Kg]_N`1@Kg/0106OKg]_Ng`07Fmk00=l06mk0Il06Vmk001IKg/00`6O
Kg]l000OKg/00g`0Kg/1W`0AKg/00`00Kg]_N`1@Kg/00`6OKg]l000NKg/017`0Kg]_N`6O6Fmk001I
Kg/00`6OKg]l000OKg/00g`0Kg/1W`0AKg/00`00Kg]_N`1?Kg/0106OKg]_Ng`07fmk00=l06mk0Il0
6Fmk001HKg/00`6OKg]l000QKg/00g`00Im_N`0@Kg/00`00Kg]_N`1>Kg/0106OKg]_Ng`086mk00=l
06mk0Il06Fmk001GKg/0106OKg]_Ng`08Fmk00=l06mk0Il046mk00<006mkKg/0CVmk00@1WfmkKg]l
021_N`03O01_N`6O01U_N`00EVmk00@1WfmkKg]l02=_N`03O001Wfmk00m_N`8004i_N`040Im_Nfmk
O00RKg/00g`0Kg/1W`0HKg/000i_N`<002Y_N`<001Q_N`030Im_Ng`000a_N`@001A_N`03O01_N`6O
00m_N`03001_Nfmk02I_N`@0029_N`040Im_NfmkO004Kg/3000LKg/00g`0Kg/1W`07Kg/3000>Kg/0
00i_N`04001_Nfmk000ZKg/00`00Kg]_N`0FKg/00`6OKg]l000=Kg/00`00Kg]_N`0FKg/00g`00Im_
N`0>Kg/00`00Kg]_N`0VKg/00`00Kg]_N`0RKg/0106OKg]_Ng`01Vmk00<006mkKg/076mk00=l006O
Kg/01Vmk00@006mkKg/000e_N`003Vmk00@006mkKg/002M_N`D001A_N`<1W`03Kg]l06mk00i_N`03
001_Nfmk01E_N`03O001Wfmk00i_N`03001_Nfmk02M_N`03001_Nfmk01m_N`81W`9_N`03O01_Nfmk
009_N`D001e_N`03O01_N`6O00I_N`04001_Nfmk000=Kg/000Q_N`@0009_N`<0029_N`@0009_N`04
001_Nfmk000CKg/20Il2Kg/3O008Kg/40004Kg/00`00Kg]_N`0DKg/00g`00Im_N`0>Kg/00`00Kg]_
N`0XKg/00`00Kg]_N`0LKg/20Il2Kg/2O005Kg/01000Kg]_N`007fmk00=l006OKg/01Fmk0`003Vmk
000?Kg/00`00Kg]_N`0XKg/00`00Kg/0000@Kg/30Il016mkO01l07`04Fmk00@006mkKg/001I_N`03
O001Wfmk00e_N`03001_Nfmk02I_N`04001_Nfmk000JKg/30Il4O008Kg/00`00Kg/0000OKg/00g`0
0Im_N`06Kg/00`00Kg]_N`0=Kg/000m_N`<002U_N`8000i_N`81W`9_N`9l01E_N`8001M_N`03O001
Wfmk00e_N`8002Q_N`8001U_N`81W`=l00e_N`80021_N`03O001Wfmk00E_N`<000e_N`00BFmk0P6O
0Vmk0W`0<Fmk00=l006OKg/036mk00<006mkKg/0@6mk0P6O0W`0<Vmk00=l006OKg/05Fmk0017Kg/2
0Il016mkO01l07`0<fmk00=l006OKg/036mk00<006mkKg/0?Vmk0P6O0W`0=Fmk00<1WfmkKg/056mk
0015Kg/20Il3O00gKg/00g`00Im_N`0;Kg/00`00Kg]_N`0kKg/30Il2O00gKg/00g`00Im_N`0DKg/0
04A_N`030Iml07`003Y_N`03O001Wfmk00]_N`03001_Nfmk03U_N`81W`=l03Y_N`030Im_Nfmk01=_
N`00@Vmk0P6O?Vmk00=l006OKg/02Vmk00<006mkKg/0>6mk00<1Wg`0O000?Vmk00<1WfmkKg/04Vmk
0011Kg/00`6OKg]_N`0oKg/00`6OKg]_N`09Kg/00`00Kg]_N`0gKg/00`6OO01_N`0oKg/00g`00Im_
N`0BKg/0040000030Il00000044000030Iml0000044000030Iml0000044000030Il000000100005_
N`000Vmk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/01fmk00<006mk
Kg/026mk00<006mkKg/016mk00D1WfmkKg]_N`0000Y_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03
001_Nfmk00M_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`040001Wg`0O007Kg/00`00Kg]_N`08Kg/0
0`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/01000Kg]l006O1fmk
00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/01fmk00<006mkKg/026mk
00<006mkKg/016mk00D1Wg`0Kg]_N`0000Y_N`03001_Nfmk005_N`003Fmk00<006mkKg/0:6mk00<0
06mkKg/00fmk00=l006OKg/08fmk00<006mkKg/07fmk00@1WfmkO01l00E_N`03001_Nfmk02Q_N`03
001_Nfmk00U_N`03O001Wfmk01e_N`03001_Nfmk02E_N`040Iml07`0000>Kg/003e_N`03O001Wfmk
04M_N`030Im_Nfmk009l00=_N`03001_Nfmk03A_N`030Im_Nfmk04I_N`81W`=l00a_N`00?Fmk00=l
006OKg/0B6mk0P6O0Vmk0W`000=_N`00Kg/0=6mk00=l006OKg/0BFmk0P6O00=_Ng`0O0002Vmk0007
Kg/00g`0Kg]_N`0bKg/00g`00Im_N`1;Kg/20Il2Kg/00g`0001_N`0cKg/00g`00Im_N`1<Kg/20Il0
0fmkO01l0008Kg/000Q_N`9l039_N`03O001Wfmk04e_N`81W`03Kg]l07`003=_N`03O001Wfmk04i_
N`81W`U_N`001fmk0P6O00=_Ng`0O000;fmk00=l006OKg/0D6mk0`6O0W`0<6mk00=l006OKg/0DFmk
00<1WfmkKg/01Vmk0009Kg/20Il00fmkO01l0002O00[Kg/00g`00Im_N`1AKg/01000Kg/1W`6O1W`0
:Fmk00=l06mk0Il0Ffmk000;Kg/30Il2Kg/00g`0Kg]_N`0WKg/00g`00Im_N`1BKg/01000Kg]_Nfmk
0`6O0Vmk0g`09fmk00=l006OKg/0Ffmk000>Kg/30Il2O00WKg/00g`00Im_N`1BKg/00`00Kg]_N`04
Kg/30Il00fmkO01l000UKg/00g`0Kg/1W`1LKg/0011_N`040Im_NfmkO00UKg/00g`00Im_N`1CKg/0
0`00Kg]_N`06Kg/30Il00g`0Kg]_N`0SKg/00g`0Kg/1W`1LKg/0015_N`81W`03Kg]l07`002=_N`03
O001Wfmk05=_N`03001_Nfmk00Q_N`030Im_Ng`002=_N`03O01_N`6O05e_N`004Vmk00@1WfmkKg]l
029_N`03O01_N`6O05A_N`8000Y_N`040Im_Ng`0O00QKg/00g`0Kg/1W`1MKg/001=_N`040Im_Nfmk
O00QKg/00g`00Im_N`1DKg/00`00Kg]_N`0:Kg/00`6OKg]l000QKg/00g`0Kg/1W`1MKg/001A_N`03
0Im_Ng`0021_N`03O01_N`6O05E_N`03001_Nfmk00]_N`030Im_Ng`001m_N`04O01_Nfmk0ImMKg/0
01E_N`030Im_Ng`001m_N`03O01_N`6O05E_N`03001_Nfmk00]_N`030Im_Ng`001m_N`03O01_N`6O
05i_N`005Fmk00<1WfmkO0007fmk00=l06mk0Il0EFmk00<006mkKg/036mk00<1WfmkO0007Vmk00=l
06mk0Il0GVmk000FKg/00`6OO01_N`0MKg/00g`0Kg/1W`1FKg/00`00Kg]_N`0<Kg/00`6OKg]l000N
Kg/00g`0Kg/1W`1NKg/001I_N`030Im_Ng`001e_N`03O01_N`6O05I_N`03001_Nfmk00a_N`040Im_
NfmkO00LKg/017`0Kg]_N`6OGVmk000FKg/00`6OKg]l000MKg/00g`0Kg/1W`1FKg/2000>Kg/00`6O
Kg]l000LKg/017`0Kg]_N`6OGVmk000FKg/0106OKg]_Ng`06fmk00Al06mkKg/1WeI_N`03001_Nfmk
00e_N`040Im_NfmkO00KKg/00g`0Kg/1W`1OKg/001M_N`030Im_Ng`001]_N`03O01_N`6O05M_N`03
001_Nfmk00e_N`040Im_NfmkO00KKg/00g`0Kg/1W`1OKg/001M_N`040Im_NfmkO00JKg/00g`0Kg/1
W`1GKg/00`00Kg]_N`0>Kg/0106OKg]_Ng`06Fmk00Al06mkKg/1Wem_N`005fmk00@1WfmkKg]l01U_
N`04O01_Nfmk0ImGKg/00`00Kg]_N`0>Kg/0106OKg]_Ng`06Fmk00Al06mkKg/1Wem_N`0066mk00@1
WfmkKg]l01Q_N`04O01_Nfmk0ImGKg/00`00Kg]_N`0>Kg/01@6OKg]_NfmkO00066mk00Al06mkKg/1
Wem_N`0066mk00@1WfmkKg]l01Q_N`03O01_N`6O05Q_N`03001_Nfmk00m_N`040Im_NfmkO00GKg/0
17`0Kg]_N`6OH6mk000HKg/01@6OKg]_NfmkO0005Vmk00Al06mkKg/1WeQ_N`80011_N`050Im_Nfmk
Kg]l000FKg/017`0Kg]_N`6OH6mk000IKg/0106OKg]_Ng`05Vmk00Al06mkKg/1WeQ_N`03001_Nfmk
00m_N`050Im_NfmkKg]l000FKg/017`0Kg]_N`6OH6mk000IKg/01@6OKg]_NfmkO0005Fmk00Al06mk
Kg/1WeQ_N`03001_Nfmk011_N`040Im_NfmkO00EKg/01G`0Kg]_Nfmk0Il0H6mk000IKg/01@6OKg]_
NfmkO00056mk00Al06mkKg/1WeU_N`03001_Nfmk011_N`050Im_NfmkKg]l000DKg/017`0Kg]_N`6O
HFmk000JKg/01@6OKg]_NfmkO0004fmk00Al06mkKg/1WeU_N`03001_Nfmk011_N`050Im_NfmkKg]l
000DKg/017`0Kg]_N`6OHFmk000JKg/01@6OKg]_NfmkO0004fmk00Al06mkKg/1WdE_N`8000A_N`80
00A_N`8000I_N`03001_Nfmk011_N`030Im_Nfmk009_N`03O01_Nfmk011_N`05O01_NfmkKg/1W`1Q
Kg/001Y_N`030Im_Nfmk009_N`03O01_Nfmk00m_N`05O01_NfmkKg/1W`14Kg/01000Kg]_N`000Vmk
00@006mkKg/0009_N`04001_Nfmk0005Kg/00`00Kg]_N`0AKg/01@6OKg]_NfmkO0004Vmk00El06mk
Kg]_N`6O065_N`006fmk00D1WfmkKg]_Ng`0015_N`04O01_Nfmk0Im8Kg/01000Kg]_N`000Vmk00@0
06mkKg/0009_N`03001_Nfmk00=_N`<0015_N`030Im_Nfmk009_N`03O01_Nfmk00m_N`04O01_Nfmk
0ImRKg/001]_N`050Im_NfmkKg]l000@Kg/01G`0Kg]_Nfmk0Il0AVmk0P000fmk00@006mkKg/0009_
N`04001_Nfmk0005Kg/00`00Kg]_N`0AKg/00`6OKg]_N`02Kg/00g`0Kg]_N`0>Kg/01G`0Kg]_Nfmk
0Il0HVmk000KKg/00`6OKg]_N`02Kg/00g`0Kg]_N`0=Kg/01G`0Kg]_Nfmk0Il0AVmk00<006mkKg/0
0Vmk00@006mkKg/0009_N`04001_Nfmk0005Kg/00`00Kg]_N`0AKg/00`6OKg]_N`02Kg/00g`0Kg]_
N`0>Kg/01G`0Kg]_Nfmk0Il0HVmk000KKg/00`6OKg]_N`02Kg/00g`0Kg]_N`0=Kg/01G`0Kg]_Nfmk
0Il0AVmk0`000fmk0P0016mk0P001Vmk00<006mkKg/04Vmk00<1WfmkKg/00Vmk00=l06mkKg/03Fmk
00El06mkKg]_N`6O069_N`0076mk00<1WfmkKg/00Vmk00=l06mkKg/02fmk00=l06mkKg/00Vmk00<1
WfmkKg/0F6mk00<006mkKg/04Vmk00<1WfmkKg/00Vmk00=l06mkKg/036mk00=l06mkKg/00Vmk00<1
WfmkKg/0H6mk000LKg/00`6OKg]_N`02Kg/00g`0Kg]_N`0;Kg/01G`0Kg]_Nfmk0Il0Ffmk00<006mk
Kg/04Vmk00<1WfmkKg/00Vmk00=l06mkKg/036mk00El06mkKg]_N`6O06=_N`0076mk00<1WfmkKg/0
0Vmk00=l06mkKg/02fmk00El06mkKg]_N`6O05]_N`8001=_N`030Im_Nfmk00=_N`03O01_Nfmk00]_
N`05O01_NfmkKg/1W`1SKg/001e_N`030Im_Nfmk009_N`03O01_Nfmk00U_N`03O01_Nfmk009_N`03
0Im_Nfmk05U_N`03001_Nfmk01=_N`030Im_Nfmk009_N`03O01_Nfmk00Y_N`03O01_Nfmk009_N`03
0Im_Nfmk065_N`007Fmk00<1WfmkKg/00Vmk00=l06mkKg/02Fmk00=l06mkKg/00Vmk00<1WfmkKg/0
FFmk00<006mkKg/04fmk00<1WfmkKg/00fmk00=l06mkKg/02Fmk00=l06mkKg/00Vmk00<1WfmkKg/0
HFmk000MKg/00`6OKg]_N`02Kg/00g`0Kg]_N`09Kg/00g`0Kg]_N`02Kg/00`6OKg]_N`1IKg/00`00
Kg]_N`0CKg/00`6OKg]_N`03Kg/00g`0Kg]_N`08Kg/00g`0Kg]_N`03Kg/00`6OKg]_N`1QKg/001e_
N`030Im_Nfmk00=_N`03O01_Nfmk00M_N`03O01_Nfmk00=_N`030Im_Nfmk05U_N`03001_Nfmk01=_
N`030Im_Nfmk00=_N`03O01_Nfmk00Q_N`03O01_Nfmk009_N`030Im_Nfmk069_N`007Vmk00<1Wfmk
Kg/00Vmk00=l06mkKg/01fmk00=l06mkKg/00Vmk00<1WfmkKg/0FVmk00<006mkKg/04fmk00<1Wfmk
Kg/016mk00=l06mkKg/01Vmk00=l06mkKg/00fmk00<1WfmkKg/0HVmk000NKg/00`6OKg]_N`03Kg/0
0g`0Kg]_N`06Kg/00g`0Kg]_N`02Kg/00`6OKg]_N`1JKg/00`00Kg]_N`0DKg/00`6OKg]_N`03Kg/0
0g`0Kg]_N`06Kg/00g`0Kg]_N`03Kg/00`6OKg]_N`1RKg/001i_N`030Im_Nfmk00=_N`03O01_Nfmk
00E_N`03O01_Nfmk00=_N`030Im_Nfmk05Y_N`8001E_N`030Im_Nfmk00=_N`03O01_Nfmk00E_N`03
O01_Nfmk00A_N`030Im_Nfmk069_N`007Vmk00<1WfmkKg/016mk00=l06mkKg/00fmk00=l06mkKg/0
16mk00<1WfmkKg/0FVmk00<006mkKg/056mk00<1WfmkKg/016mk00=l06mkKg/016mk00=l06mkKg/0
16mk00<1WfmkKg/0HVmk000OKg/00`6OKg]_N`04Kg/00g`0Kg]_N`02Kg/00g`0Kg]_N`04Kg/00`6O
Kg]_N`1JKg/00`00Kg]_N`0DKg/00`6OKg]_N`05Kg/00g`0Kg]_N`02Kg/00g`0Kg]_N`04Kg/00`6O
Kg]_N`1SKg/001m_N`030Im_Nfmk00A_N`9l0003Kg]l07`000I_N`030Im_Nfmk05]_N`03001_Nfmk
01E_N`030Im_Nfmk00E_N`03O01_Nfmk009l00I_N`030Im_Nfmk06=_N`007fmk00<1WfmkKg/01Vmk
0W`01fmk00<1WfmkKg/0Ffmk00<006mkKg/05Fmk00<1WfmkKg/01Vmk0W`026mk00<1WfmkKg/0Hfmk
000OKg/00`6OKg]_N`0?Kg/00`6OKg]_N`1KKg/00`00Kg]_N`0EKg/00`6OKg]_N`0@Kg/00`6OKg]_
N`1SKg/001m_N`030Im_Nfmk00m_N`030Im_Nfmk05]_N`03001_Nfmk01E_N`030Im_Nfmk00m_N`03
0Im_Nfmk06A_N`0086mk00<1WfmkKg/03Vmk00<1WfmkKg/0Ffmk0P005fmk00<1WfmkKg/03Vmk00<1
WfmkKg/0I6mk000PKg/00`6OKg]_N`0>Kg/00`6OKg]_N`1KKg/00`00Kg]_N`0FKg/00`6OKg]_N`0>
Kg/00`6OKg]_N`1TKg/0021_N`030Im_Nfmk00e_N`030Im_Nfmk05a_N`03001_Nfmk01I_N`030Im_
Nfmk00i_N`030Im_Nfmk06A_N`0086mk00<1WfmkKg/03Fmk00<1WfmkKg/0G6mk00<006mkKg/05Vmk
00<1WfmkKg/03Vmk00<1WfmkKg/0I6mk000PKg/00`6OKg]_N`0=Kg/00`6OKg]_N`1LKg/00`00Kg]_
N`0FKg/00`6OKg]_N`0=Kg/00`6OKg]_N`1UKg/0025_N`030Im_Nfmk00a_N`030Im_Nfmk05a_N`03
001_Nfmk01M_N`030Im_Nfmk00a_N`030Im_Nfmk06E_N`008Fmk00<1WfmkKg/036mk00<1WfmkKg/0
G6mk00<006mkKg/05fmk00<1WfmkKg/036mk00<1WfmkKg/0IFmk000QKg/00`6OKg]_N`0<Kg/00`6O
Kg]_N`1LKg/2000HKg/00`6OKg]_N`0<Kg/00`6OKg]_N`1UKg/0025_N`030Im_Nfmk00]_N`030Im_
Nfmk05e_N`03001_Nfmk01M_N`030Im_Nfmk00a_N`030Im_Nfmk06E_N`008Fmk00<1WfmkKg/02fmk
00<1WfmkKg/0GFmk00<006mkKg/066mk00<1WfmkKg/02Vmk00<1WfmkKg/0IVmk000QKg/00`6OKg]_
N`0;Kg/00`6OKg]_N`1MKg/00`00Kg]_N`0HKg/00`6OKg]_N`0:Kg/00`6OKg]_N`1VKg/0029_N`03
0Im_Nfmk00Y_N`030Im_Nfmk049_N`D0009_N`8000A_N`8000A_N`8000I_N`03001_Nfmk01Q_N`03
0Im_Nfmk00Y_N`030Im_Nfmk06I_N`008Vmk00<1WfmkKg/02Vmk00<1WfmkKg/0A6mk00D006mkKg]_
N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/00fmk00<006mkKg/066mk00<1
WfmkKg/02Vmk00<1WfmkKg/0IVmk000RKg/00`6OKg]_N`09Kg/00`6OKg]_N`15Kg/01@00Kg]_Nfmk
00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`03Kg/3000IKg/00`6OKg]_N`09
Kg/00`6OKg]_N`1VKg/0029_N`030Im_Nfmk00U_N`030Im_Nfmk04E_N`05001_NfmkKg/00002Kg/0
1000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk00=_N`03001_Nfmk01U_N`030Im_Nfmk00Q_
N`030Im_Nfmk06M_N`008Vmk00<1WfmkKg/02Fmk00<1WfmkKg/0AFmk00D006mkKg]_N`00009_N`04
001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/00fmk00<006mkKg/06Fmk00<1WfmkKg/026mk
00<1WfmkKg/0Ifmk000SKg/00`6OKg]_N`08Kg/00`6OKg]_N`14Kg/20004Kg/20004Kg/20004Kg/2
0006Kg/00`00Kg]_N`0IKg/00`6OKg]_N`08Kg/00`6OKg]_N`1WKg/002=_N`030Im_Nfmk00M_N`03
0Im_Nfmk05m_N`03001_Nfmk01Y_N`030Im_Nfmk00M_N`030Im_Nfmk06M_N`008fmk00<1WfmkKg/0
1fmk00<1WfmkKg/0Gfmk00<006mkKg/06Vmk00<1WfmkKg/01Vmk00<1WfmkKg/0J6mk000TKg/00`6O
Kg]_N`06Kg/00`6OKg]_N`1OKg/00`00Kg]_N`0JKg/00`6OKg]_N`06Kg/00`6OKg]_N`1XKg/002A_
N`030Im_Nfmk00I_N`030Im_Nfmk05m_N`8001]_N`030Im_Nfmk00I_N`030Im_Nfmk06Q_N`0096mk
00<1WfmkKg/01Vmk00<1WfmkKg/0Gfmk00<006mkKg/06fmk00<1WfmkKg/01Fmk00<1WfmkKg/0J6mk
000TKg/00`6OKg]_N`05Kg/00`6OKg]_N`1PKg/00`00Kg]_N`0KKg/00`6OKg]_N`04Kg/00`6OKg]_
N`1YKg/002E_N`030Im_Nfmk00A_N`030Im_Nfmk061_N`03001_Nfmk01]_N`030Im_Nfmk00A_N`03
0Im_Nfmk06U_N`009Fmk00<1WfmkKg/016mk00<1WfmkKg/0H6mk00<006mkKg/06fmk00<1WfmkKg/0
16mk00<1WfmkKg/0JFmk000UKg/00`6OKg]_N`03Kg/00`6OKg]_N`1QKg/00`00Kg]_N`0KKg/00`6O
Kg]_N`04Kg/00`6OKg]_N`1YKg/002E_N`030Im_Nfmk00=_N`030Im_Nfmk065_N`03001_Nfmk01]_
N`030Im_Nfmk00A_N`030Im_Nfmk06U_N`009Vmk00<1WfmkKg/00Vmk00<1WfmkKg/0HFmk0P007Fmk
00<1WfmkKg/00Vmk00<1WfmkKg/0JVmk000VKg/00`6OKg]_N`02Kg/00`6OKg]_N`1QKg/00`00Kg]_
N`0LKg/00`6OKg]_N`02Kg/00`6OKg]_N`1ZKg/002M_N`040Im_Nfmk0ImTKg/00`00Kg]_N`0MKg/0
106OKg]_N`6OKFmk000WKg/40ImTKg/00`00Kg]_N`0NKg/30Im]Kg/008m_N`03001_Nfmk08i_N`00
Sfmk00<006mkKg/0SVmk002?Kg/00`00Kg]_N`2>Kg/008m_N`8008m_N`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.61371, -1314.06, \
0.0460885, 14.8534}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(H\[Mu]9zeit[\[Omega]_, Bmax_] = H\[Mu]9Bmaxzeitharmon[Bmax]\)], "Input"],

Cell[BoxData[
    \(\((164.70662197205814`\ Bmax - 377.5694816985963`\ Bmax\^3 + 
            1438.5173161172997`\ Bmax\^5 - 1184.692967259397`\ Bmax\^7 + 
            470.5778936114861`\ Bmax\^9)\)\ Sin[
          t\ \[Omega]] + \((125.8564938995321`\ Bmax\^3 - 
            719.2586580586499`\ Bmax\^5 + 710.8157803556383`\ Bmax\^7 - 
            313.71859574099074`\ Bmax\^9)\)\ Sin[3\ t\ \[Omega]] + 
      143.85173161172997`\ Bmax\^5\ Sin[5\ t\ \[Omega]] - 
      236.9385934518794`\ Bmax\^7\ Sin[5\ t\ \[Omega]] + 
      134.4508267461389`\ Bmax\^9\ Sin[5\ t\ \[Omega]] + 
      33.84837049312563`\ Bmax\^7\ Sin[7\ t\ \[Omega]] - 
      33.61270668653472`\ Bmax\^9\ Sin[7\ t\ \[Omega]] + 
      3.734745187392747`\ Bmax\^9\ Sin[9\ t\ \[Omega]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(H\[Mu]9zeit[\[Alpha]\/t, 1]\)], "Input"],

Cell[BoxData[
    \(511.5393827428508`\ Sin[\[Alpha]] - 
      196.30497954447026`\ Sin[3\ \[Alpha]] + 
      41.36396490598946`\ Sin[5\ \[Alpha]] + 
      0.2356638065909067`\ Sin[7\ \[Alpha]] + 
      3.734745187392747`\ Sin[9\ \[Alpha]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bildp = 
        ParametricPlot[{1.1\ Sin[\[Alpha]], 
            H\[Mu]9zeit[\[Alpha]\/t, 1.1]}, {\[Alpha], 0, 
            2\ \[Pi]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.500001 0.432901 0.30902 0.000235287 [
[.0671 .29652 -6 -9 ]
[.0671 .29652 6 0 ]
[.28355 .29652 -12 -9 ]
[.28355 .29652 12 0 ]
[.71645 .29652 -9 -9 ]
[.71645 .29652 9 0 ]
[.9329 .29652 -3 -9 ]
[.9329 .29652 3 0 ]
[.4875 .07373 -30 -4.5 ]
[.4875 .07373 0 4.5 ]
[.4875 .19138 -24 -4.5 ]
[.4875 .19138 0 4.5 ]
[.4875 .42666 -18 -4.5 ]
[.4875 .42666 0 4.5 ]
[.4875 .54431 -24 -4.5 ]
[.4875 .54431 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0671 .30902 m
.0671 .31527 L
s
[(-1)] .0671 .29652 0 1 Mshowa
.28355 .30902 m
.28355 .31527 L
s
[(-0.5)] .28355 .29652 0 1 Mshowa
.71645 .30902 m
.71645 .31527 L
s
[(0.5)] .71645 .29652 0 1 Mshowa
.9329 .30902 m
.9329 .31527 L
s
[(1)] .9329 .29652 0 1 Mshowa
.125 Mabswid
.11039 .30902 m
.11039 .31277 L
s
.15368 .30902 m
.15368 .31277 L
s
.19697 .30902 m
.19697 .31277 L
s
.24026 .30902 m
.24026 .31277 L
s
.32684 .30902 m
.32684 .31277 L
s
.37013 .30902 m
.37013 .31277 L
s
.41342 .30902 m
.41342 .31277 L
s
.45671 .30902 m
.45671 .31277 L
s
.54329 .30902 m
.54329 .31277 L
s
.58658 .30902 m
.58658 .31277 L
s
.62987 .30902 m
.62987 .31277 L
s
.67316 .30902 m
.67316 .31277 L
s
.75974 .30902 m
.75974 .31277 L
s
.80303 .30902 m
.80303 .31277 L
s
.84632 .30902 m
.84632 .31277 L
s
.88961 .30902 m
.88961 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .07373 m
.50625 .07373 L
s
[(-1000)] .4875 .07373 1 0 Mshowa
.5 .19138 m
.50625 .19138 L
s
[(-500)] .4875 .19138 1 0 Mshowa
.5 .42666 m
.50625 .42666 L
s
[(500)] .4875 .42666 1 0 Mshowa
.5 .54431 m
.50625 .54431 L
s
[(1000)] .4875 .54431 1 0 Mshowa
.125 Mabswid
.5 .09726 m
.50375 .09726 L
s
.5 .12079 m
.50375 .12079 L
s
.5 .14432 m
.50375 .14432 L
s
.5 .16785 m
.50375 .16785 L
s
.5 .21491 m
.50375 .21491 L
s
.5 .23843 m
.50375 .23843 L
s
.5 .26196 m
.50375 .26196 L
s
.5 .28549 m
.50375 .28549 L
s
.5 .33255 m
.50375 .33255 L
s
.5 .35608 m
.50375 .35608 L
s
.5 .37961 m
.50375 .37961 L
s
.5 .40313 m
.50375 .40313 L
s
.5 .45019 m
.50375 .45019 L
s
.5 .47372 m
.50375 .47372 L
s
.5 .49725 m
.50375 .49725 L
s
.5 .52078 m
.50375 .52078 L
s
.5 .0502 m
.50375 .0502 L
s
.5 .02668 m
.50375 .02668 L
s
.5 .00315 m
.50375 .00315 L
s
.5 .56784 m
.50375 .56784 L
s
.5 .59136 m
.50375 .59136 L
s
.5 .61489 m
.50375 .61489 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.5 .30902 m
.55894 .31402 L
.62007 .31807 L
.64934 .31989 L
.67997 .32233 L
.69719 .32421 L
.71259 .32635 L
.72696 .32884 L
.74191 .33204 L
.76831 .33949 L
.79166 .3484 L
.81558 .36019 L
.84037 .37579 L
.88011 .41019 L
.89974 .43314 L
.91589 .45625 L
.94161 .50422 L
.96177 .55575 L
.97351 .59368 L
.97582 .60195 L
.97617 .60323 L
.97619 .60332 L
.97618 .60329 L
.97608 .60292 L
.97554 .60093 L
.97446 .59705 L
.97053 .58339 L
.9577 .5441 L
.93486 .49002 L
.92148 .46536 L
.90536 .44068 L
.88897 .41995 L
.86914 .3993 L
.82995 .36877 L
.80637 .3553 L
.78355 .34504 L
.75729 .33608 L
.74231 .33213 L
.7284 .32912 L
.70166 .32478 L
.68661 .323 L
.6722 .32163 L
.61727 .3179 L
.49765 .30881 L
.43662 .30368 L
.37074 .29942 L
.34136 .29749 L
.32544 .29621 L
.31053 .29473 L
.29691 .29306 L
Mistroke
.28228 .29086 L
.25728 .28581 L
.24303 .28206 L
.22991 .27795 L
.2062 .2687 L
.18193 .25645 L
.15729 .24057 L
.11682 .20456 L
.09892 .18314 L
.08133 .15734 L
.05563 .1076 L
.0363 .05651 L
.02612 .02307 L
.02402 .01548 L
.02385 .01486 L
.02381 .01473 L
.02381 .01472 L
.02382 .01474 L
.02387 .01493 L
.02396 .01527 L
.02426 .01638 L
.03154 .04153 L
.04606 .0841 L
.06846 .13456 L
.08418 .16191 L
.10034 .18501 L
.13629 .2237 L
.15918 .24192 L
.18179 .25637 L
.20354 .26751 L
.22806 .27731 L
.24264 .28194 L
.25625 .28556 L
.26942 .28848 L
.28368 .29109 L
.29694 .29307 L
.31182 .29487 L
.3386 .29729 L
.37059 .29941 L
.40125 .30127 L
.5 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OSfmk0P00Sfmk002?
Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk0007Kg/00`00Kg]_
N`25Kg/00`00Kg]_N`2>Kg/000M_N`03001_Nfmk08E_N`03001_Nfmk08i_N`001fmk0P00QVmk00<0
06mkKg/0SVmk0007Kg/20026Kg/2002?Kg/000Q_N`03001_Nfmk08A_N`03001_Nfmk08i_N`0026mk
00<006mkKg/0Q6mk00<006mkKg/0SVmk0008Kg/20025Kg/00`00Kg]_N`2>Kg/000Q_N`8008E_N`03
001_Nfmk08i_N`002Fmk00<006mkKg/0Pfmk00<006mkKg/0SVmk0009Kg/20024Kg/00`00Kg]_N`2>
Kg/000U_N`8008A_N`8008m_N`002Vmk00<006mkKg/0PVmk00<006mkKg/0SVmk000:Kg/20023Kg/0
0`00Kg]_N`2>Kg/000Y_N`8008=_N`03001_Nfmk08i_N`002fmk00<006mkKg/0PFmk00<006mkKg/0
SVmk000;Kg/00`00Kg]_N`1VKg/50002Kg/20004Kg/20004Kg/20006Kg/00`00Kg]_N`2>Kg/000a_
N`03001_Nfmk06M_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_
Nfmk00=_N`03001_Nfmk08i_N`0036mk00<006mkKg/0Ifmk00D006mkKg]_N`00009_N`04001_Nfmk
0002Kg/01000Kg]_N`000Vmk00<006mkKg/00fmk0`00SVmk000<Kg/2001PKg/40004Kg/01@00Kg]_
Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`03Kg/00`00Kg]_N`2>Kg/0
00e_N`03001_Nfmk06I_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03
001_Nfmk00=_N`03001_Nfmk08i_N`003Fmk00<006mkKg/0IFmk0P0016mk0P0016mk0P0016mk0P00
1Vmk00<006mkKg/0SVmk000=Kg/20020Kg/00`00Kg]_N`2>Kg/000i_N`03001_Nfmk07i_N`03001_
Nfmk08i_N`003Vmk0P00Ofmk0P00Sfmk000?Kg/00`00Kg]_N`1mKg/00`00Kg]_N`2>Kg/000m_N`80
07i_N`03001_Nfmk08i_N`0046mk00<006mkKg/0O6mk00<006mkKg/0SVmk000@Kg/00`00Kg]_N`1l
Kg/00`00Kg]_N`2>Kg/0011_N`8007e_N`03001_Nfmk08i_N`004Fmk00<006mkKg/0Nfmk00<006mk
Kg/0SVmk000AKg/2001lKg/2002?Kg/0019_N`03001_Nfmk07Y_N`03001_Nfmk08i_N`004Vmk0P00
Nfmk00<006mkKg/0SVmk000CKg/00`00Kg]_N`1iKg/00`00Kg]_N`2>Kg/001=_N`8007Y_N`03001_
Nfmk08i_N`0056mk00<006mkKg/0N6mk00<006mkKg/0SVmk000DKg/2001iKg/00`00Kg]_N`2>Kg/0
01E_N`03001_Nfmk07M_N`8008m_N`005Fmk0P00N6mk00<006mkKg/0SVmk000FKg/00`00Kg]_N`1f
Kg/00`00Kg]_N`2>Kg/001M_N`03001_Nfmk07E_N`03001_Nfmk08i_N`005fmk00<006mkKg/0MFmk
00<006mkKg/0SVmk000HKg/00`00Kg]_N`1dKg/00`00Kg]_N`2>Kg/001Q_N`8007E_N`03001_Nfmk
08i_N`006Fmk00<006mkKg/0Lfmk0P00Sfmk000JKg/00`00Kg]_N`1bKg/00`00Kg]_N`2>Kg/001]_
N`03001_Nfmk075_N`03001_Nfmk08i_N`006fmk0P00LVmk00<006mkKg/0SVmk000LKg/00`00Kg]_
N`1LKg/20004Kg/20004Kg/20006Kg/00`00Kg]_N`2>Kg/001e_N`03001_Nfmk05Y_N`04001_Nfmk
0002Kg/01000Kg]_N`000Vmk00@006mkKg/000E_N`03001_Nfmk08i_N`007Vmk00<006mkKg/0G6mk
00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`03Kg/3002>Kg/001i_N`8005A_N`@000=_
N`8000=_N`04001_Nfmk0002Kg/01000Kg]_N`001Fmk00<006mkKg/0SVmk000OKg/2001JKg/00`00
Kg]_N`02Kg/01000Kg]_N`000Vmk00@006mkKg/000E_N`03001_Nfmk08i_N`0086mk0P00FFmk0`00
0fmk0P0016mk0P001Vmk00<006mkKg/0SVmk000QKg/2001/Kg/00`00Kg]_N`2>Kg/0029_N`03001_
Nfmk06Y_N`03001_Nfmk08i_N`008fmk00<006mkKg/0JFmk00<006mkKg/0SVmk000TKg/2001YKg/2
002?Kg/002E_N`8006Q_N`03001_Nfmk08i_N`009Vmk0P00Ifmk00<006mkKg/0SVmk000WKg/2001V
Kg/00`00Kg]_N`2>Kg/002Q_N`8006E_N`03001_Nfmk08i_N`00:Fmk0`00Hfmk00<006mkKg/0SVmk
000ZKg/3001RKg/00`00Kg]_N`2>Kg/002a_N`80065_N`8008m_N`00;Fmk0`00Gfmk00<006mkKg/0
SVmk000^Kg/3001NKg/00`00Kg]_N`2>Kg/0031_N`8005e_N`03001_Nfmk08i_N`00<Vmk0P00Ffmk
00<006mkKg/0SVmk000dKg/2001IKg/00`00Kg]_N`2>Kg/003E_N`<005M_N`03001_Nfmk08i_N`00
=fmk0`00EFmk0P00Sfmk000DKg/5000PKg/4000@Kg/20004Kg/20004Kg/2000dKg/00`00Kg]_N`0d
Kg/20004Kg/20004Kg/2000eKg/5000BKg/001I_N`03001_Nfmk02=_N`<000e_N`04001_Nfmk0008
Kg/01000Kg]_N`00<fmk00<006mkKg/0<fmk00@006mkKg/000Q_N`04001_Nfmk000fKg/00`00Kg]_
N`0BKg/001I_N`03001_Nfmk02E_N`<000]_N`04001_Nfmk000;Kg/00`00Kg]_N`0aKg/00`00Kg]_
N`0cKg/01000Kg]_N`002fmk00<006mkKg/0=6mk00<006mkKg/04Vmk000>Kg/40004Kg/00`00Kg]_
N`0WKg/40002Kg/40002Kg/01000Kg]_N`002Fmk0P00=6mk00<006mkKg/0<fmk00@006mkKg/000U_
N`8003M_N`03001_Nfmk019_N`005Vmk00<006mkKg/0:Vmk1@0016mk00@006mkKg/000U_N`03001_
Nfmk03=_N`03001_Nfmk03=_N`04001_Nfmk0009Kg/00`00Kg]_N`0fKg/00`00Kg]_N`0BKg/001E_
N`80031_N`D00003Kg/0000000Y_N`<003=_N`8003E_N`8000Y_N`<003E_N`8001A_N`00Bfmk1@00
?fmk00<006mkKg/0SVmk001?Kg/8000hKg/00`00Kg]_N`2>Kg/005M_N`T002m_N`03001_Nfmk08i_
N`00GFmk4P0086mk00<006mkKg/0SVmk001_Kg/;000EKg/00`00Kg]_N`2>Kg/007U_N`l000M_N`03
001_Nfmk08i_N`00o`0080000Fmk0007Kg/00`00Kg]_N`09Kg/00`00Kg]_N`09Kg/00`00Kg]_N`0:
Kg/00`00Kg]_N`09Kg/00`00Kg]_N`0:Kg/00`00Kg]_N`09Kg/00`00Kg]_N`09Kg/00`00Kg]_N`0:
Kg/00`00Kg]_N`09Kg/00`00Kg]_N`0:Kg/00`00Kg]_N`09Kg/00`00Kg]_N`02Kg/A0003Kg/00`00
Kg]_N`09Kg/00`00Kg]_N`0:Kg/00`00Kg]_N`09Kg/00`00Kg]_N`09Kg/00`00Kg]_N`0:Kg/00`00
Kg]_N`09Kg/00`00Kg]_N`0:Kg/00`00Kg]_N`09Kg/00`00Kg]_N`09Kg/00`00Kg]_N`06Kg/001=_
N`03001_Nfmk03]_N`03001_Nfmk03]_N`03001_Nfmk00i_N`d0021_N`03001_Nfmk03]_N`03001_
Nfmk019_N`00Sfmk00<006mkKg/06Vmk4`00HFmk002?Kg/00`00Kg]_N`0WKg/A001FKg/008m_N`03
001_Nfmk03E_N`L0059_N`00Sfmk00<006mkKg/0>fmk1@00CVmk002?Kg/20011Kg/50019Kg/008m_
N`03001_Nfmk04A_N`D004E_N`00Sfmk00<006mkKg/0B6mk1@00@Fmk002?Kg/00`00Kg]_N`1<Kg/4
000nKg/008m_N`03001_Nfmk051_N`8003a_N`00Sfmk00<006mkKg/0DVmk0P00>Vmk002?Kg/00`00
Kg]_N`1DKg/2000hKg/008m_N`8005I_N`<003I_N`00Sfmk00<006mkKg/0Efmk0P00=Fmk002?Kg/0
0`00Kg]_N`1HKg/3000cKg/008m_N`03001_Nfmk05Y_N`80039_N`00Sfmk00<006mkKg/0G6mk0P00
<6mk002?Kg/00`00Kg]_N`1MKg/2000_Kg/008m_N`80061_N`03001_Nfmk02a_N`00Sfmk00<006mk
Kg/0H6mk00<006mkKg/0:fmk002?Kg/00`00Kg]_N`1QKg/2000[Kg/008m_N`03001_Nfmk06=_N`03
001_Nfmk02Q_N`00Sfmk00<006mkKg/0I6mk00<006mkKg/09fmk002?Kg/00`00Kg]_N`1UKg/2000W
Kg/008m_N`03001_Nfmk06I_N`8002I_N`00Sfmk0P00J6mk0P009Fmk002?Kg/00`00Kg]_N`1YKg/0
0`00Kg]_N`0RKg/008m_N`03001_Nfmk06U_N`8002=_N`00Sfmk00<006mkKg/0JVmk0P008Vmk002?
Kg/00`00Kg]_N`1[Kg/00`00Kg]_N`0PKg/007]_N`8000A_N`8000A_N`8000I_N`03001_Nfmk06a_
N`03001_Nfmk01m_N`00NVmk00@006mkKg/0009_N`04001_Nfmk0002Kg/01000Kg]_N`001Fmk00<0
06mkKg/0KFmk00<006mkKg/07Vmk001mKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk
00=_N`<006i_N`03001_Nfmk01e_N`00Nfmk0P000fmk00@006mkKg/0009_N`04001_Nfmk0005Kg/0
0`00Kg]_N`1^Kg/00`00Kg]_N`0MKg/007]_N`03001_Nfmk009_N`04001_Nfmk0002Kg/01000Kg]_
N`001Fmk00<006mkKg/0Kfmk00<006mkKg/076mk001kKg/30003Kg/20004Kg/20006Kg/00`00Kg]_
N`1`Kg/00`00Kg]_N`0KKg/008m_N`03001_Nfmk075_N`03001_Nfmk01Y_N`00Sfmk00<006mkKg/0
LFmk0P006fmk002?Kg/2001cKg/00`00Kg]_N`0IKg/008m_N`03001_Nfmk07=_N`03001_Nfmk01Q_
N`00Sfmk00<006mkKg/0M6mk00<006mkKg/05fmk002?Kg/00`00Kg]_N`1dKg/2000HKg/008m_N`03
001_Nfmk07E_N`03001_Nfmk01I_N`00Sfmk00<006mkKg/0MFmk0P005fmk002?Kg/00`00Kg]_N`1f
Kg/00`00Kg]_N`0EKg/008m_N`8007M_N`8001I_N`00Sfmk00<006mkKg/0Mfmk00<006mkKg/056mk
002?Kg/00`00Kg]_N`1gKg/2000EKg/008m_N`03001_Nfmk07Q_N`03001_Nfmk01=_N`00Sfmk00<0
06mkKg/0N6mk0P0056mk002?Kg/00`00Kg]_N`1iKg/00`00Kg]_N`0BKg/008m_N`03001_Nfmk07U_
N`03001_Nfmk019_N`00Sfmk0P00Nfmk00<006mkKg/04Fmk002?Kg/00`00Kg]_N`1jKg/00`00Kg]_
N`0AKg/008m_N`03001_Nfmk07]_N`03001_Nfmk011_N`00Sfmk00<006mkKg/0Nfmk00<006mkKg/0
46mk002?Kg/00`00Kg]_N`1lKg/00`00Kg]_N`0?Kg/008m_N`03001_Nfmk07a_N`03001_Nfmk00m_
N`00Sfmk00<006mkKg/0OFmk00<006mkKg/03Vmk002?Kg/2001nKg/00`00Kg]_N`0>Kg/008m_N`03
001_Nfmk07e_N`8000m_N`00Sfmk00<006mkKg/0OVmk00<006mkKg/03Fmk002?Kg/00`00Kg]_N`1n
Kg/2000>Kg/007A_N`D0009_N`8000A_N`8000A_N`8000I_N`03001_Nfmk07m_N`03001_Nfmk00a_
N`00MVmk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/00fmk
00<006mkKg/0Ofmk0P003Fmk001fKg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk
0002Kg/00`00Kg]_N`03Kg/3001oKg/2000=Kg/007I_N`05001_NfmkKg/00002Kg/01000Kg]_N`00
0Vmk00@006mkKg/0009_N`03001_Nfmk00=_N`03001_Nfmk081_N`03001_Nfmk00]_N`00MVmk00D0
06mkKg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/00fmk00<006mkKg/0
P6mk0P0036mk001eKg/20004Kg/20004Kg/20004Kg/20006Kg/00`00Kg]_N`21Kg/00`00Kg]_N`0:
Kg/008m_N`03001_Nfmk085_N`03001_Nfmk00Y_N`00Sfmk00<006mkKg/0PFmk0P002fmk002?Kg/0
0`00Kg]_N`22Kg/00`00Kg]_N`09Kg/008m_N`8008=_N`03001_Nfmk00U_N`00Sfmk00<006mkKg/0
PVmk0P002Vmk002?Kg/00`00Kg]_N`23Kg/00`00Kg]_N`08Kg/008m_N`03001_Nfmk08=_N`03001_
Nfmk00Q_N`00Sfmk00<006mkKg/0Q6mk00<006mkKg/01fmk002?Kg/00`00Kg]_N`24Kg/00`00Kg]_
N`07Kg/008m_N`03001_Nfmk08A_N`03001_Nfmk00M_N`00Sfmk0P00QVmk00<006mkKg/01Vmk002?
Kg/00`00Kg]_N`25Kg/00`00Kg]_N`06Kg/008m_N`03001_Nfmk08E_N`03001_Nfmk00I_N`00Sfmk
00<006mkKg/0QFmk0P001fmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<0
06mkKg/0SVmk002?Kg/2002?Kg/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.15787, -1313.39, \
0.00806873, 14.8455}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[bildd, bildp];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.4329 0.30902 0.000235287 [
[.0671 .29652 -6 -9 ]
[.0671 .29652 6 0 ]
[.28355 .29652 -12 -9 ]
[.28355 .29652 12 0 ]
[.71645 .29652 -9 -9 ]
[.71645 .29652 9 0 ]
[.9329 .29652 -3 -9 ]
[.9329 .29652 3 0 ]
[.4875 .07373 -30 -4.5 ]
[.4875 .07373 0 4.5 ]
[.4875 .19138 -24 -4.5 ]
[.4875 .19138 0 4.5 ]
[.4875 .42666 -18 -4.5 ]
[.4875 .42666 0 4.5 ]
[.4875 .54431 -24 -4.5 ]
[.4875 .54431 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0671 .30902 m
.0671 .31527 L
s
[(-1)] .0671 .29652 0 1 Mshowa
.28355 .30902 m
.28355 .31527 L
s
[(-0.5)] .28355 .29652 0 1 Mshowa
.71645 .30902 m
.71645 .31527 L
s
[(0.5)] .71645 .29652 0 1 Mshowa
.9329 .30902 m
.9329 .31527 L
s
[(1)] .9329 .29652 0 1 Mshowa
.125 Mabswid
.11039 .30902 m
.11039 .31277 L
s
.15368 .30902 m
.15368 .31277 L
s
.19697 .30902 m
.19697 .31277 L
s
.24026 .30902 m
.24026 .31277 L
s
.32684 .30902 m
.32684 .31277 L
s
.37013 .30902 m
.37013 .31277 L
s
.41342 .30902 m
.41342 .31277 L
s
.45671 .30902 m
.45671 .31277 L
s
.54329 .30902 m
.54329 .31277 L
s
.58658 .30902 m
.58658 .31277 L
s
.62987 .30902 m
.62987 .31277 L
s
.67316 .30902 m
.67316 .31277 L
s
.75974 .30902 m
.75974 .31277 L
s
.80303 .30902 m
.80303 .31277 L
s
.84632 .30902 m
.84632 .31277 L
s
.88961 .30902 m
.88961 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .07373 m
.50625 .07373 L
s
[(-1000)] .4875 .07373 1 0 Mshowa
.5 .19138 m
.50625 .19138 L
s
[(-500)] .4875 .19138 1 0 Mshowa
.5 .42666 m
.50625 .42666 L
s
[(500)] .4875 .42666 1 0 Mshowa
.5 .54431 m
.50625 .54431 L
s
[(1000)] .4875 .54431 1 0 Mshowa
.125 Mabswid
.5 .09726 m
.50375 .09726 L
s
.5 .12079 m
.50375 .12079 L
s
.5 .14432 m
.50375 .14432 L
s
.5 .16785 m
.50375 .16785 L
s
.5 .21491 m
.50375 .21491 L
s
.5 .23843 m
.50375 .23843 L
s
.5 .26196 m
.50375 .26196 L
s
.5 .28549 m
.50375 .28549 L
s
.5 .33255 m
.50375 .33255 L
s
.5 .35608 m
.50375 .35608 L
s
.5 .37961 m
.50375 .37961 L
s
.5 .40313 m
.50375 .40313 L
s
.5 .45019 m
.50375 .45019 L
s
.5 .47372 m
.50375 .47372 L
s
.5 .49725 m
.50375 .49725 L
s
.5 .52078 m
.50375 .52078 L
s
.5 .0502 m
.50375 .0502 L
s
.5 .02668 m
.50375 .02668 L
s
.5 .00315 m
.50375 .00315 L
s
.5 .56784 m
.50375 .56784 L
s
.5 .59136 m
.50375 .59136 L
s
.5 .61489 m
.50375 .61489 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.015 w
.52165 .31184 Mdot
.55411 .31467 Mdot
.58658 .31584 Mdot
.60823 .31702 Mdot
.62987 .31843 Mdot
.67316 .32173 Mdot
.71645 .32667 Mdot
.7381 .33137 Mdot
.75974 .33608 Mdot
.78139 .34431 Mdot
.80303 .3549 Mdot
.82468 .36549 Mdot
.84632 .37961 Mdot
.86797 .39843 Mdot
.88961 .4196 Mdot
.91126 .45019 Mdot
.9329 .48548 Mdot
.95455 .53607 Mdot
.97619 .60313 Mdot
0 g
.5 Mabswid
.5 .30902 m
.55893 .31402 L
.62007 .31807 L
.64934 .31989 L
.67997 .32233 L
.69719 .32421 L
.71259 .32635 L
.72696 .32884 L
.74191 .33204 L
.76831 .33949 L
.79165 .3484 L
.81558 .36019 L
.84037 .37579 L
.88011 .41019 L
.89974 .43314 L
.91589 .45625 L
.94161 .50422 L
.96177 .55575 L
.97351 .59368 L
.97582 .60195 L
.97616 .60323 L
.97619 .60332 L
.97618 .60329 L
.97608 .60292 L
.97554 .60093 L
.97446 .59705 L
.97053 .58339 L
.9577 .5441 L
.93486 .49002 L
.92148 .46536 L
.90535 .44068 L
.88897 .41995 L
.86913 .3993 L
.82994 .36877 L
.80637 .3553 L
.78355 .34504 L
.75729 .33608 L
.74231 .33213 L
.7284 .32912 L
.70165 .32478 L
.68661 .323 L
.6722 .32163 L
.61727 .3179 L
.49765 .30881 L
.43662 .30368 L
.37074 .29942 L
.34136 .29749 L
.32544 .29621 L
.31053 .29473 L
.29691 .29306 L
Mistroke
.28228 .29086 L
.25728 .28581 L
.24302 .28206 L
.2299 .27795 L
.2062 .2687 L
.18193 .25645 L
.15729 .24057 L
.11682 .20456 L
.09892 .18314 L
.08133 .15734 L
.05563 .1076 L
.0363 .05651 L
.02612 .02307 L
.02402 .01548 L
.02385 .01486 L
.02381 .01473 L
.02381 .01472 L
.02382 .01474 L
.02387 .01493 L
.02396 .01527 L
.02426 .01638 L
.03154 .04153 L
.04606 .0841 L
.06846 .13456 L
.08418 .16191 L
.10034 .18501 L
.13629 .2237 L
.15917 .24192 L
.18179 .25637 L
.20354 .26751 L
.22806 .27731 L
.24264 .28194 L
.25625 .28556 L
.26942 .28848 L
.28368 .29109 L
.29694 .29307 L
.31182 .29487 L
.3386 .29729 L
.37059 .29941 L
.40125 .30127 L
.5 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OSfmk0P00Sfmk002?
Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk0007Kg/00`00Kg]_
N`25Kg/00`00Kg]_N`2>Kg/000M_N`03001_Nfmk08E_N`03001_Nfmk08i_N`001fmk0P00QVmk00<0
06mkKg/0SVmk0007Kg/20026Kg/2002?Kg/000Q_N`03001_Nfmk08A_N`03001_Nfmk08i_N`0026mk
00<006mkKg/0Q6mk00<006mkKg/0SVmk0008Kg/20025Kg/00`00Kg]_N`2>Kg/000Q_N`8008E_N`03
001_Nfmk08i_N`002Fmk00<006mkKg/0Pfmk00<006mkKg/0SVmk0009Kg/20024Kg/00`00Kg]_N`2>
Kg/000U_N`8008A_N`8008m_N`002Vmk00<006mkKg/0PVmk00<006mkKg/0SVmk000:Kg/20023Kg/0
0`00Kg]_N`2>Kg/000Y_N`8008=_N`03001_Nfmk08i_N`002fmk00<006mkKg/0PFmk00<006mkKg/0
SVmk000;Kg/00`00Kg]_N`1VKg/50002Kg/20004Kg/20004Kg/20006Kg/00`00Kg]_N`2>Kg/000a_
N`03001_Nfmk06M_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_
Nfmk00=_N`03001_Nfmk08i_N`0036mk00<006mkKg/0Ifmk00D006mkKg]_N`00009_N`04001_Nfmk
0002Kg/01000Kg]_N`000Vmk00<006mkKg/00fmk0`00SVmk000<Kg/2001PKg/40004Kg/01@00Kg]_
Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`03Kg/00`00Kg]_N`2>Kg/0
00e_N`03001_Nfmk06I_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03
001_Nfmk00=_N`03001_Nfmk08i_N`003Fmk00<006mkKg/0IFmk0P0016mk0P0016mk0P0016mk0P00
1Vmk00<006mkKg/0SVmk000=Kg/20020Kg/00`00Kg]_N`2>Kg/000i_N`03001_Nfmk07i_N`03001_
Nfmk08i_N`003Vmk0P00Ofmk0P00Sfmk000?Kg/00`00Kg]_N`1mKg/00`00Kg]_N`2>Kg/000m_N`80
07i_N`03001_Nfmk08i_N`0046mk00<006mkKg/0O6mk00<006mkKg/0SVmk000@Kg/00`00Kg]_N`1l
Kg/00`00Kg]_N`2>Kg/0011_N`8007e_N`03001_Nfmk08i_N`004Fmk00<006mkKg/0Nfmk00<006mk
Kg/0SVmk000AKg/2001lKg/2002?Kg/0019_N`03001_Nfmk07Y_N`03001_Nfmk08i_N`004Vmk0P00
Nfmk00<006mkKg/0SVmk000CKg/00`00Kg]_N`1iKg/00`00Kg]_N`2>Kg/001=_N`8007Y_N`03001_
Nfmk08i_N`0056mk00<006mkKg/0N6mk00<006mkKg/0SVmk000DKg/2001iKg/00`00Kg]_N`2>Kg/0
01E_N`03001_Nfmk07M_N`8008m_N`005Fmk0P00N6mk00<006mkKg/0SVmk000FKg/00`00Kg]_N`1f
Kg/00`00Kg]_N`2>Kg/001M_N`03001_Nfmk07E_N`03001_Nfmk08i_N`005fmk00<006mkKg/0MFmk
00<006mkKg/0SVmk000HKg/00`00Kg]_N`1dKg/00`00Kg]_N`2>Kg/001Q_N`8007E_N`03001_Nfmk
08i_N`006Fmk00<006mkKg/0Lfmk0P00Sfmk000JKg/00`00Kg]_N`1bKg/00`00Kg]_N`2>Kg/001]_
N`03001_Nfmk075_N`03001_Nfmk08i_N`006fmk0P00LVmk00<006mkKg/0SVmk000LKg/00`00Kg]_
N`1LKg/20004Kg/20004Kg/20006Kg/00`00Kg]_N`2>Kg/001e_N`03001_Nfmk05Y_N`04001_Nfmk
0002Kg/01000Kg]_N`000Vmk00@006mkKg/000E_N`03001_Nfmk08i_N`007Vmk00<006mkKg/0G6mk
00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`03Kg/3002>Kg/001i_N`8005A_N`@000=_
N`8000=_N`04001_Nfmk0002Kg/01000Kg]_N`001Fmk00<006mkKg/0SVmk000OKg/2001JKg/00`00
Kg]_N`02Kg/01000Kg]_N`000Vmk00@006mkKg/000E_N`03001_Nfmk08i_N`0086mk0P00FFmk0`00
0fmk0P0016mk0P001Vmk00<006mkKg/0SVmk000QKg/2001/Kg/00`00Kg]_N`2>Kg/0029_N`03001_
Nfmk06Y_N`03001_Nfmk08i_N`008fmk00<006mkKg/0JFmk00<006mkKg/0SVmk000TKg/2001YKg/2
002?Kg/002E_N`8006Q_N`03001_Nfmk08i_N`009Vmk0P00Ifmk00<006mkKg/0SVmk000WKg/2001V
Kg/00`00Kg]_N`2>Kg/002Q_N`8006E_N`03001_Nfmk08i_N`00:Fmk0`00Hfmk00<006mkKg/0SVmk
000ZKg/3001RKg/00`00Kg]_N`2>Kg/002a_N`80065_N`8008m_N`00;Fmk0`00Gfmk00<006mkKg/0
SVmk000^Kg/3001NKg/00`00Kg]_N`2>Kg/0031_N`8005e_N`03001_Nfmk08i_N`00<Vmk0P00Ffmk
00<006mkKg/0SVmk000dKg/2001IKg/00`00Kg]_N`2>Kg/003E_N`<005M_N`03001_Nfmk08i_N`00
=fmk0`00EFmk0P00Sfmk000DKg/5000PKg/4000@Kg/20004Kg/20004Kg/2000dKg/00`00Kg]_N`0d
Kg/20004Kg/20004Kg/2000eKg/5000BKg/001I_N`03001_Nfmk02=_N`<000e_N`04001_Nfmk0008
Kg/01000Kg]_N`00<fmk00<006mkKg/0<fmk00@006mkKg/000Q_N`04001_Nfmk000fKg/00`00Kg]_
N`0BKg/001I_N`03001_Nfmk02E_N`<000]_N`04001_Nfmk000;Kg/00`00Kg]_N`0aKg/00`00Kg]_
N`0cKg/01000Kg]_N`002fmk00<006mkKg/0=6mk00<006mkKg/04Vmk000>Kg/40004Kg/00`00Kg]_
N`0WKg/40002Kg/40002Kg/01000Kg]_N`002Fmk0P00=6mk00<006mkKg/0<fmk00@006mkKg/000U_
N`8003M_N`03001_Nfmk019_N`005Vmk00<006mkKg/0:Vmk1@0016mk00@006mkKg/000U_N`03001_
Nfmk03=_N`03001_Nfmk03=_N`04001_Nfmk0009Kg/00`00Kg]_N`0fKg/00`00Kg]_N`0BKg/001E_
N`80031_N`D00003Kg/0000000Y_N`<003=_N`8003E_N`8000Y_N`<003E_N`8001A_N`00Bfmk1@00
?fmk00<006mkKg/0SVmk001?Kg/8000hKg/00`00Kg]_N`2>Kg/005M_N`T002m_N`03001_Nfmk08i_
N`00GFmk4P0086mk00<006mkKg/0SVmk001_Kg/;000EKg/00`00Kg]_N`2>Kg/007U_N`l000M_N`03
001_Nfmk00=_N`9l08U_N`00WP000W`0O`000Fmk0007Kg/00`00Kg]_N`09Kg/00`00Kg]_N`09Kg/0
0`00Kg]_N`0:Kg/00`00Kg]_N`09Kg/00`00Kg]_N`0:Kg/00`00Kg]_N`09Kg/00`00Kg]_N`09Kg/0
0`00Kg]_N`0:Kg/00`00Kg]_N`09Kg/00`00Kg]_N`0:Kg/00`00Kg]_N`09Kg/00`00Kg]_N`02Kg/A
0002Kg/2O004Kg/2O005Kg/2O00;Kg/00`00Kg]_N`09Kg/00`00Kg]_N`09Kg/00`00Kg]_N`0:Kg/0
0`00Kg]_N`09Kg/00`00Kg]_N`0:Kg/00`00Kg]_N`09Kg/00`00Kg]_N`09Kg/00`00Kg]_N`06Kg/0
01=_N`03001_Nfmk03]_N`03001_Nfmk03]_N`03001_Nfmk00=_N`9l00I_N`=l00d000=l00=_N`Al
00U_N`9l00]_N`03001_Nfmk03]_N`03001_Nfmk019_N`00Sfmk00<006mkKg/036mk0W`01Vmk17`0
0Vmk4`0017`0GFmk002?Kg/00`00Kg]_N`0EKg/2O004Kg/2O005Kg/2O003Kg/A0002Kg/2O01BKg/0
08m_N`03001_Nfmk02i_N`9l00E_N`L00003O01_Nfmk009_N`9l04]_N`00Sfmk00<006mkKg/0>Fmk
0W`01@0017`00fmk0W`0AFmk002?Kg/2000kKg/2O004Kg/500000fmkO01l0002O014Kg/008m_N`03
001_Nfmk045_N`9l0003Kg/0000000<00003O01_Nfmk049_N`00Sfmk00<006mkKg/0Afmk00=l0000
00000`000W`0?fmk002?Kg/00`00Kg]_N`1<Kg/4000nKg/008m_N`03001_Nfmk04a_N`=l00<003a_
N`00Sfmk00<006mkKg/0CFmk0W`00Vmk0`0000=l06mkKg/0=fmk002?Kg/00`00Kg]_N`1BKg/017`0
00000000>6mk002?Kg/2001CKg/3O003000fKg/008m_N`03001_Nfmk05=_N`9l009_N`80009l03=_
N`00Sfmk00<006mkKg/0F6mk0`0000=l06mkKg/0<6mk002?Kg/00`00Kg]_N`1HKg/2O002000bKg/0
08m_N`03001_Nfmk05U_N`9l0003Kg/00000031_N`00Sfmk00<006mkKg/0GFmk0P0000=_Ng`0O000
;6mk002?Kg/2001PKg/01000O01l07`0:fmk002?Kg/00`00Kg]_N`1OKg/017`0001l07`0:fmk002?
Kg/00`00Kg]_N`1PKg/00g`00000000[Kg/008m_N`03001_Nfmk06=_N`03001_Nfmk02Q_N`00Sfmk
00<006mkKg/0I6mk00@006mkO01l02I_N`00Sfmk00<006mkKg/0IFmk0P000W`09Fmk002?Kg/00`00
Kg]_N`1UKg/017`0000007`09Fmk002?Kg/2001WKg/00g`00000000UKg/008m_N`03001_Nfmk06U_
N`03001_Nfmk029_N`00Sfmk00<006mkKg/0JFmk0P008fmk002?Kg/00`00Kg]_N`1ZKg/20002O00P
Kg/008m_N`03001_Nfmk06]_N`04001l07`0O00OKg/007]_N`8000A_N`8000A_N`8000I_N`03001_
Nfmk06]_N`04O00007`0O00OKg/007Y_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/0
00E_N`03001_Nfmk06a_N`03O00006mk01m_N`00OFmk00@006mkKg/0009_N`04001_Nfmk0002Kg/0
0`00Kg]_N`03Kg/3001^Kg/00`00Kg]_N`0MKg/007]_N`8000=_N`04001_Nfmk0002Kg/01000Kg]_
N`001Fmk00<006mkKg/0KVmk00<006mkKg/07Fmk001kKg/00`00Kg]_N`02Kg/01000Kg]_N`000Vmk
00@006mkKg/000E_N`03001_Nfmk06m_N`03001_Nfmk01a_N`00Nfmk0`000fmk0P0016mk0P001Vmk
00<006mkKg/0L6mk00<006mkKg/06fmk002?Kg/00`00Kg]_N`1aKg/00`00Kg]_N`0JKg/008m_N`03
001_Nfmk075_N`800003O01_Nfmk01Q_N`00Sfmk0P00LVmk00Al0000O01l01U_N`00Sfmk00<006mk
Kg/0LFmk0W`000<007`0Kg/066mk002?Kg/00`00Kg]_N`1bKg/2O0000`00Kg]_N`0GKg/008m_N`03
001_Nfmk07A_N`8001Q_N`00Sfmk00<006mkKg/0MFmk00<006mkKg/05Vmk002?Kg/00`00Kg]_N`1e
Kg/2000GKg/008m_N`03001_Nfmk07I_N`03001_Nfmk01E_N`00Sfmk0P00Mfmk0P005Vmk002?Kg/0
0`00Kg]_N`1gKg/00`00Kg]_N`0DKg/008m_N`03001_Nfmk07M_N`800003O01_Nfmk019_N`00Sfmk
00<006mkKg/0Mfmk00Al0000O01l01=_N`00Sfmk00<006mkKg/0Mfmk00Al0000001l01=_N`00Sfmk
00<006mkKg/0N6mk00=l0000Kg/04fmk002?Kg/00`00Kg]_N`1iKg/00`00Kg]_N`0BKg/008m_N`80
07]_N`03001_Nfmk015_N`00Sfmk00<006mkKg/0NVmk00<006mkKg/04Fmk002?Kg/00`00Kg]_N`1k
Kg/00`00Kg]_N`0@Kg/008m_N`03001_Nfmk07]_N`03001_Nfmk011_N`00Sfmk00<006mkKg/0O6mk
00<006mkKg/03fmk002?Kg/00`00Kg]_N`1lKg/00`00Kg]_N`0?Kg/008m_N`03001_Nfmk07e_N`03
001_Nfmk00i_N`00Sfmk0P00OVmk00<006mkKg/03Vmk002?Kg/00`00Kg]_N`1mKg/2000?Kg/008m_
N`03001_Nfmk07i_N`03001_Nfmk00e_N`00Sfmk00<006mkKg/0OVmk0P0000=l06mkKg/02fmk001d
Kg/50002Kg/20004Kg/20004Kg/20006Kg/00`00Kg]_N`1nKg/017`0001l07`036mk001fKg/01@00
Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`03Kg/00`00Kg]_N`1n
Kg/017`0000007`036mk001fKg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002
Kg/00`00Kg]_N`03Kg/3001oKg/2000=Kg/007I_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk
00@006mkKg/0009_N`03001_Nfmk00=_N`03001_Nfmk081_N`03001_Nfmk00]_N`00MVmk00D006mk
Kg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/00fmk00<006mkKg/0P6mk
0P0036mk001eKg/20004Kg/20004Kg/20004Kg/20006Kg/00`00Kg]_N`21Kg/00`00Kg]_N`0:Kg/0
08m_N`03001_Nfmk085_N`03001_Nfmk00Y_N`00Sfmk00<006mkKg/0PFmk0P002fmk002?Kg/00`00
Kg]_N`22Kg/00`00Kg]_N`09Kg/008m_N`8008=_N`03001_Nfmk00U_N`00Sfmk00<006mkKg/0PVmk
0P002Vmk002?Kg/00`00Kg]_N`23Kg/00`00Kg]_N`08Kg/008m_N`03001_Nfmk08=_N`03001_Nfmk
00Q_N`00Sfmk00<006mkKg/0Q6mk00<006mkKg/01fmk002?Kg/00`00Kg]_N`24Kg/00`00Kg]_N`07
Kg/008m_N`03001_Nfmk08A_N`03001_Nfmk00M_N`00Sfmk0P00QVmk00<006mkKg/01Vmk002?Kg/0
0`00Kg]_N`25Kg/00`00Kg]_N`06Kg/008m_N`03001_Nfmk08E_N`03001l06mk00I_N`00Sfmk00<0
06mkKg/0Q6mk00Al0000001l00I_N`00Sfmk00<006mkKg/0Q6mk17`01Vmk002?Kg/00`00Kg]_N`25
Kg/2O007Kg/008m_N`03001_Nfmk08i_N`00Sfmk0P00Sfmk0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.15787, -1313.39, \
0.00806875, 14.8455}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bildp = 
        ParametricPlot[{H9[\[Alpha]\/t, 80, 1], 1  Sin[\[Alpha]]}, {\[Alpha], 
            0, 2\ \[Pi]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499993 0.000631907 0.309017 0.294302 [
[.12085 .29652 -12 -9 ]
[.12085 .29652 12 0 ]
[.24723 .29652 -12 -9 ]
[.24723 .29652 12 0 ]
[.37361 .29652 -12 -9 ]
[.37361 .29652 12 0 ]
[.62637 .29652 -9 -9 ]
[.62637 .29652 9 0 ]
[.75276 .29652 -9 -9 ]
[.75276 .29652 9 0 ]
[.87914 .29652 -9 -9 ]
[.87914 .29652 9 0 ]
[.48749 .01472 -12 -4.5 ]
[.48749 .01472 0 4.5 ]
[.48749 .16187 -24 -4.5 ]
[.48749 .16187 0 4.5 ]
[.48749 .45617 -18 -4.5 ]
[.48749 .45617 0 4.5 ]
[.48749 .60332 -6 -4.5 ]
[.48749 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12085 .30902 m
.12085 .31527 L
s
[(-600)] .12085 .29652 0 1 Mshowa
.24723 .30902 m
.24723 .31527 L
s
[(-400)] .24723 .29652 0 1 Mshowa
.37361 .30902 m
.37361 .31527 L
s
[(-200)] .37361 .29652 0 1 Mshowa
.62637 .30902 m
.62637 .31527 L
s
[(200)] .62637 .29652 0 1 Mshowa
.75276 .30902 m
.75276 .31527 L
s
[(400)] .75276 .29652 0 1 Mshowa
.87914 .30902 m
.87914 .31527 L
s
[(600)] .87914 .29652 0 1 Mshowa
.125 Mabswid
.02606 .30902 m
.02606 .31277 L
s
.05766 .30902 m
.05766 .31277 L
s
.08925 .30902 m
.08925 .31277 L
s
.15244 .30902 m
.15244 .31277 L
s
.18404 .30902 m
.18404 .31277 L
s
.21564 .30902 m
.21564 .31277 L
s
.27883 .30902 m
.27883 .31277 L
s
.31042 .30902 m
.31042 .31277 L
s
.34202 .30902 m
.34202 .31277 L
s
.40521 .30902 m
.40521 .31277 L
s
.4368 .30902 m
.4368 .31277 L
s
.4684 .30902 m
.4684 .31277 L
s
.53159 .30902 m
.53159 .31277 L
s
.56318 .30902 m
.56318 .31277 L
s
.59478 .30902 m
.59478 .31277 L
s
.65797 .30902 m
.65797 .31277 L
s
.68957 .30902 m
.68957 .31277 L
s
.72116 .30902 m
.72116 .31277 L
s
.78435 .30902 m
.78435 .31277 L
s
.81595 .30902 m
.81595 .31277 L
s
.84754 .30902 m
.84754 .31277 L
s
.91073 .30902 m
.91073 .31277 L
s
.94233 .30902 m
.94233 .31277 L
s
.97392 .30902 m
.97392 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.49999 .01472 m
.50624 .01472 L
s
[(-1)] .48749 .01472 1 0 Mshowa
.49999 .16187 m
.50624 .16187 L
s
[(-0.5)] .48749 .16187 1 0 Mshowa
.49999 .45617 m
.50624 .45617 L
s
[(0.5)] .48749 .45617 1 0 Mshowa
.49999 .60332 m
.50624 .60332 L
s
[(1)] .48749 .60332 1 0 Mshowa
.125 Mabswid
.49999 .04415 m
.50374 .04415 L
s
.49999 .07358 m
.50374 .07358 L
s
.49999 .10301 m
.50374 .10301 L
s
.49999 .13244 m
.50374 .13244 L
s
.49999 .1913 m
.50374 .1913 L
s
.49999 .22073 m
.50374 .22073 L
s
.49999 .25016 m
.50374 .25016 L
s
.49999 .27959 m
.50374 .27959 L
s
.49999 .33845 m
.50374 .33845 L
s
.49999 .36788 m
.50374 .36788 L
s
.49999 .39731 m
.50374 .39731 L
s
.49999 .42674 m
.50374 .42674 L
s
.49999 .4856 m
.50374 .4856 L
s
.49999 .51503 m
.50374 .51503 L
s
.49999 .54446 m
.50374 .54446 L
s
.49999 .57389 m
.50374 .57389 L
s
.25 Mabswid
.49999 0 m
.49999 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.55055 .30902 m
.57145 .38322 L
.57485 .40131 L
.57876 .42024 L
.58159 .43089 L
.58477 .44041 L
.58878 .44991 L
.59332 .45852 L
.6046 .47452 L
.62113 .4911 L
.63957 .50498 L
.66295 .51889 L
.71915 .54367 L
.78075 .56335 L
.85289 .58081 L
.91387 .59254 L
.96211 .60062 L
.9692 .6018 L
.97369 .60261 L
.97495 .60287 L
.97581 .60308 L
.97607 .60316 L
.97619 .60323 L
.97616 .60328 L
.97601 .60331 L
.97573 .60332 L
.97527 .60331 L
.97469 .60329 L
.97404 .60325 L
.97037 .60296 L
.95583 .60146 L
.90212 .59471 L
.82506 .58275 L
.74594 .56707 L
.67326 .5483 L
.60442 .52424 L
.57579 .51114 L
.54888 .49589 L
.52603 .47903 L
.50952 .46254 L
.5029 .45409 L
.49678 .44475 L
.48801 .42736 L
.48154 .40994 L
.47655 .39351 L
.45271 .31821 L
.43064 .24516 L
.42665 .22484 L
.42303 .20595 L
.41905 .18939 L
Mistroke
.41616 .18022 L
.41289 .17185 L
.40872 .16319 L
.40402 .1552 L
.39294 .14068 L
.3774 .12571 L
.35629 .11036 L
.30407 .08354 L
.27293 .0715 L
.236 .0595 L
.09552 .02717 L
.04691 .01889 L
.03118 .0163 L
.02617 .0154 L
.02471 .01509 L
.02429 .01499 L
.02397 .01489 L
.02381 .01482 L
.02381 .01476 L
.02387 .01474 L
.02399 .01473 L
.02434 .01472 L
.02462 .01472 L
.02498 .01473 L
.02539 .01475 L
.02581 .01477 L
.02793 .01493 L
.04214 .01635 L
.09575 .02303 L
.17294 .03494 L
.25223 .05055 L
.32557 .06939 L
.39477 .09347 L
.42514 .10737 L
.45324 .12353 L
.47476 .1397 L
.49038 .15539 L
.50219 .17161 L
.51052 .18735 L
.51745 .20511 L
.52351 .22476 L
.54855 .30338 L
.55055 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OSfmk00<006mkKg/0
SVmk002?Kg/00`00Kg]_N`2>Kg/008I_N`D000A_N`03001_Nfmk08i_N`00R6mk00<006mkKg/016mk
00<006mkKg/0SVmk0007Kg/3001nKg/00`00Kg]_N`04Kg/3002>Kg/000U_N`/006a_N`@000A_N`03
001_Nfmk00A_N`03001_Nfmk08i_N`004Fmk3P00JFmk00<006mkKg/016mk00<006mkKg/0SVmk000E
Kg/50005Kg/6001RKg/20006Kg/00`00Kg]_N`2>Kg/001Y_N`D000I_N`D006E_N`03001_Nfmk08i_
N`007fmk10001fmk1P00Gfmk00<006mkKg/0SVmk000SKg/50008Kg/5001JKg/00`00Kg]_N`2>Kg/0
02Q_N`@000U_N`H005A_N`03001_Nfmk08i_N`00;6mk10002fmk1@00Cfmk0P00Sfmk000`Kg/5000;
Kg/60019Kg/00`00Kg]_N`2>Kg/003E_N`@000e_N`@004E_N`03001_Nfmk08i_N`00>Fmk1@0036mk
1000@Fmk00<006mkKg/0SVmk000nKg/4000<Kg/3000nKg/00`00Kg]_N`2>Kg/0049_N`@000]_N`@0
03Y_N`03001_Nfmk08i_N`00AVmk0`0036mk0`00=fmk00<006mkKg/0SVmk0019Kg/4000;Kg/4000c
Kg/00`00Kg]_N`2>Kg/004e_N`<000a_N`<0031_N`03001_Nfmk08i_N`00D6mk0P003Fmk0`00;Fmk
0P00Sfmk001BKg/2000>Kg/3000ZKg/00`00Kg]_N`2>Kg/005A_N`8000m_N`8002Q_N`03001_Nfmk
08i_N`00EVmk0`003Vmk0`009Fmk00<006mkKg/0SVmk001IKg/2000?Kg/3000RKg/00`00Kg]_N`2>
Kg/005]_N`80011_N`<001m_N`03001_Nfmk08i_N`00GFmk0P004Fmk0`0076mk00<006mkKg/0SVmk
001OKg/2000BKg/3000IKg/00`00Kg]_N`2>Kg/0065_N`8001=_N`<001I_N`8008m_N`00Hfmk0P00
56mk0P0056mk00<006mkKg/0SVmk001UKg/2000DKg/2000BKg/00`00Kg]_N`2>Kg/006M_N`03001_
Nfmk01=_N`03001_Nfmk00m_N`03001_Nfmk08i_N`00J6mk00<006mkKg/04fmk0P003fmk00<006mk
Kg/0SVmk001YKg/2000EKg/2000=Kg/00`00Kg]_N`2>Kg/006]_N`03001_Nfmk01A_N`03001_Nfmk
00Y_N`03001_Nfmk08i_N`00K6mk00<006mkKg/056mk00<006mkKg/02Fmk00<006mkKg/0SVmk001]
Kg/00`00Kg]_N`0DKg/00`00Kg]_N`08Kg/00`00Kg]_N`2>Kg/006i_N`03001_Nfmk01A_N`8000Q_
N`8008m_N`00Kfmk00<006mkKg/05Fmk00<006mkKg/01Fmk00<006mkKg/0SVmk001`Kg/00`00Kg]_
N`0EKg/00`00Kg]_N`04Kg/00`00Kg]_N`2>Kg/0075_N`03001_Nfmk01E_N`03001_Nfmk00=_N`03
001_Nfmk08i_N`00LVmk00<006mkKg/05Fmk00<006mkKg/00Vmk00<006mkKg/0SVmk001cKg/00`00
Kg]_N`0EKg/01@00Kg]_Nfmk0000T6mk001dKg/00`00Kg]_N`04Kg/20004Kg/20004Kg/20003Kg/0
1000Kg]_N`00T6mk001dKg/00`00Kg]_N`03Kg/01000Kg]_N`0026mk00@006mkKg/000=_N`03001_
N`00091_N`00MFmk00<006mkKg/00Vmk00@006mkKg/000]_N`03001_Nfmk009_N`@008i_N`00M6mk
10000Vmk00@006mkKg/000U_N`8000E_N`80091_N`00MVmk00D006mkKg]_N`00009_N`03001_Nfmk
00M_N`03001_Nfmk00E_N`03001_Nfmk08i_N`00MVmk00<006mkKg/00Vmk0P002Vmk0`001Fmk0P00
Sfmk001fKg/00`00Kg]_N`0FKg/2002?Kg/007M_N`03001_Nfmk01E_N`03001_N`0008i_N`00Mfmk
00<006mkKg/05Fmk00<006mk0000SVmk001hKg/00`00Kg]_N`0DKg/01000Kg]_N`00SFmk001hKg/0
0`00Kg]_N`0DKg/200000fmk001_N`2<Kg/007Q_N`03001_Nfmk01A_N`05001_NfmkKg/0002<Kg/0
07Q_N`03001_Nfmk01A_N`05001_NfmkKg/0002<Kg/007U_N`03001_Nfmk01=_N`03001_Nfmk009_
N`03001_Nfmk08U_N`00NFmk00<006mkKg/04fmk00<006mkKg/00Vmk00<006mkKg/0RFmk001iKg/0
0`00Kg]_N`0CKg/00`00Kg]_N`02Kg/00`00Kg]_N`29Kg/007U_N`03001_Nfmk01=_N`03001_Nfmk
00=_N`03001_Nfmk08Q_N`00NFmk00<006mkKg/04fmk00<006mkKg/00fmk00<006mkKg/0R6mk001j
Kg/00`00Kg]_N`0BKg/00`00Kg]_N`03Kg/00`00Kg]_N`28Kg/007Y_N`03001_Nfmk019_N`8000E_
N`03001_Nfmk08M_N`00NVmk00<006mkKg/04Vmk00<006mkKg/016mk00<006mkKg/0Qfmk001jKg/0
0`00Kg]_N`0BKg/00`00Kg]_N`04Kg/00`00Kg]_N`27Kg/007Y_N`03001_Nfmk019_N`03001_Nfmk
00E_N`03001_Nfmk08I_N`00NVmk00<006mkKg/04Vmk00<006mkKg/01Fmk00<006mkKg/0QVmk001k
Kg/00`00Kg]_N`0AKg/00`00Kg]_N`05Kg/00`00Kg]_N`26Kg/007]_N`03001_Nfmk015_N`03001_
Nfmk00I_N`03001_Nfmk08E_N`00Nfmk00<006mkKg/04Fmk00<006mkKg/01Vmk00<006mkKg/0QFmk
001kKg/00`00Kg]_N`0AKg/20007Kg/00`00Kg]_N`25Kg/007a_N`03001_Nfmk011_N`03001_Nfmk
00M_N`03001_Nfmk08A_N`00O6mk00<006mkKg/046mk00<006mkKg/01fmk00<006mkKg/0Q6mk001l
Kg/00`00Kg]_N`0@Kg/00`00Kg]_N`07Kg/00`00Kg]_N`24Kg/007e_N`03001_Nfmk00m_N`03001_
Nfmk00M_N`03001_Nfmk08A_N`007Vmk0`0016mk0P0016mk0P005fmk0`000Vmk0P0016mk0P005Fmk
10000fmk0P0016mk0P0026mk00<006mkKg/03fmk00<006mkKg/026mk00<006mkKg/03Vmk10000fmk
0P0016mk0P005fmk0`000Vmk0P0016mk0P005Fmk0`0016mk0P0016mk0P007Vmk000NKg/01000Kg]_
N`000Vmk00@006mkKg/0009_N`04001_Nfmk000GKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03
001_Nfmk019_N`03001_Nfmk00=_N`04001_Nfmk0002Kg/01000Kg]_N`001fmk00<006mkKg/03fmk
00<006mkKg/026mk00<006mkKg/03Vmk00<006mkKg/00fmk00@006mkKg/0009_N`04001_Nfmk000G
Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk019_N`04001_Nfmk0002Kg/01000Kg]_
N`000Vmk00@006mkKg/001e_N`007Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/01000Kg]_N`00
56mk1@0000E_N`00Kg]_N`00009_N`04001_Nfmk000EKg/00`00Kg]_N`02Kg/01000Kg]_N`000Vmk
00@006mkKg/000Q_N`03001_Nfmk00i_N`03001_Nfmk00Q_N`03001_Nfmk00m_N`03001_Nfmk009_
N`04001_Nfmk0002Kg/01000Kg]_N`0056mk1@0000E_N`00Kg]_N`00009_N`04001_Nfmk000DKg/0
1000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk000MKg/001Q_N`@0009_N`<000=_N`04001_
Nfmk0002Kg/01000Kg]_N`003Vmk10000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/01000Kg]_
N`003Vmk100016mk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/00`00Kg]_N`06Kg/00`00Kg]_
N`0>Kg/00`00Kg]_N`09Kg/00`00Kg]_N`0?Kg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`03
001_Nfmk019_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/001A_N`<000=_N`04001_
Nfmk0002Kg/01000Kg]_N`007Fmk000OKg/00`00Kg]_N`02Kg/01000Kg]_N`000Vmk00@006mkKg/0
01E_N`03001_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`0056mk00@006mkKg/0009_N`04001_
Nfmk0002Kg/01000Kg]_N`0026mk00<006mkKg/03Vmk0P002Vmk00<006mkKg/03Fmk00@006mkKg/0
009_N`04001_Nfmk0002Kg/01000Kg]_N`005Fmk00<006mk00000Vmk00@006mkKg/0009_N`04001_
Nfmk000EKg/00`00Kg]_N`02Kg/01000Kg]_N`000Vmk00@006mkKg/001e_N`007fmk0`000fmk0P00
16mk0P005fmk0P000fmk0P0016mk0P005Vmk0P0016mk0P0016mk0P002Vmk00<006mkKg/03Fmk00<0
06mkKg/02Fmk00<006mkKg/03Vmk0P0016mk0P0016mk0P005fmk0P000fmk0P0016mk0P005Vmk0`00
0fmk0P0016mk0P007Vmk001oKg/00`00Kg]_N`0=Kg/00`00Kg]_N`0:Kg/00`00Kg]_N`21Kg/007m_
N`03001_Nfmk00e_N`03001_Nfmk00Y_N`03001_Nfmk085_N`00P6mk00<006mkKg/036mk00<006mk
Kg/02Vmk00<006mkKg/0PFmk0020Kg/00`00Kg]_N`0<Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`20Kg/0
081_N`03001_Nfmk00a_N`03001_Nfmk00]_N`03001_Nfmk081_N`00PFmk00<006mkKg/02fmk00<0
06mkKg/02fmk00<006mkKg/0P6mk003o000P0001Kg/000Q_N`03001_Nfmk00I_N`03001_Nfmk00I_
N`03001_Nfmk00I_N`03001_Nfmk00I_N`03001_Nfmk00I_N`03001_Nfmk00I_N`03001_Nfmk00I_
N`03001_Nfmk00I_N`03001_Nfmk00I_N`03001_Nfmk00I_N`03001_Nfmk00I_N`03001_Nfmk00I_
N`03001_Nfmk00I_N`05001_NfmkKg/00004Kg/00`00Kg]_N`06Kg/00`00Kg]_N`06Kg/00`00Kg]_
N`02Kg/01@00Kg]_Nfmk000026mk00<006mkKg/01Vmk00<006mkKg/01Vmk00<006mkKg/01Vmk00<0
06mkKg/01Vmk00<006mkKg/01Vmk00<006mkKg/01Vmk00<006mkKg/01Vmk00<006mkKg/01Vmk00<0
06mkKg/01Vmk00<006mkKg/01Vmk00<006mkKg/01Vmk00<006mkKg/01Vmk00<006mkKg/01fmk000S
Kg/00`00Kg]_N`0QKg/00`00Kg]_N`0QKg/00`00Kg]_N`0DKg/00`00Kg]_N`0:Kg/00`00Kg]_N`0<
Kg/00`00Kg]_N`0BKg/00`00Kg]_N`0QKg/00`00Kg]_N`0QKg/00`00Kg]_N`0RKg/0089_N`03001_
Nfmk00Y_N`03001_Nfmk00a_N`03001_Nfmk07m_N`00PVmk00<006mkKg/02Vmk00<006mkKg/036mk
00<006mkKg/0Ofmk0023Kg/00`00Kg]_N`09Kg/00`00Kg]_N`0<Kg/00`00Kg]_N`1oKg/008=_N`03
001_Nfmk00U_N`03001_Nfmk00e_N`03001_Nfmk07i_N`00Pfmk00<006mkKg/02Fmk00<006mkKg/0
3Fmk00<006mkKg/0OVmk0023Kg/00`00Kg]_N`09Kg/2000>Kg/00`00Kg]_N`1nKg/008A_N`03001_
Nfmk00Q_N`03001_Nfmk00i_N`03001_Nfmk07e_N`00Q6mk00<006mkKg/026mk00<006mkKg/03Vmk
00<006mkKg/0OFmk0024Kg/00`00Kg]_N`08Kg/00`00Kg]_N`0>Kg/00`00Kg]_N`1mKg/008E_N`03
001_Nfmk00M_N`03001_Nfmk00i_N`03001_Nfmk07e_N`00QFmk00<006mkKg/01fmk00<006mkKg/0
3fmk00<006mkKg/0O6mk0025Kg/00`00Kg]_N`07Kg/00`00Kg]_N`0?Kg/00`00Kg]_N`1lKg/008E_
N`03001_Nfmk00M_N`03001_Nfmk00m_N`03001_Nfmk07a_N`00QVmk00<006mkKg/01Vmk00<006mk
Kg/046mk00<006mkKg/0Nfmk0026Kg/00`00Kg]_N`06Kg/2000AKg/00`00Kg]_N`1kKg/008I_N`03
001_Nfmk00I_N`03001_Nfmk011_N`03001_Nfmk07]_N`00Qfmk00<006mkKg/01Fmk00<006mkKg/0
46mk00<006mkKg/0Nfmk0027Kg/00`00Kg]_N`05Kg/00`00Kg]_N`0AKg/00`00Kg]_N`1jKg/008M_
N`03001_Nfmk00E_N`03001_Nfmk015_N`03001_Nfmk07Y_N`00Qfmk00<006mkKg/01Fmk00<006mk
Kg/04Fmk00<006mkKg/0NVmk0028Kg/00`00Kg]_N`04Kg/00`00Kg]_N`0AKg/00`00Kg]_N`1jKg/0
08Q_N`03001_Nfmk00A_N`03001_Nfmk019_N`03001_Nfmk07U_N`00R6mk00<006mkKg/016mk0P00
4fmk00<006mkKg/0NFmk0029Kg/00`00Kg]_N`03Kg/00`00Kg]_N`0BKg/00`00Kg]_N`1iKg/008U_
N`03001_Nfmk00=_N`03001_Nfmk019_N`03001_Nfmk07U_N`00RVmk00<006mkKg/00Vmk00<006mk
Kg/04Vmk00<006mkKg/0NFmk002:Kg/00`00Kg]_N`02Kg/00`00Kg]_N`0BKg/00`00Kg]_N`1iKg/0
08Y_N`03001_Nfmk009_N`03001_Nfmk01=_N`03001_Nfmk07Q_N`00Rfmk00D006mkKg]_N`0001E_
N`03001_Nfmk07Q_N`00Rfmk00D006mkKg]_N`0001E_N`03001_Nfmk07Q_N`00S6mk00@006mkKg/0
01E_N`03001_Nfmk07Q_N`00S6mk00<006mkKg/00P005Fmk00<006mkKg/0Mfmk002<Kg/01000Kg]_
N`005Vmk00<006mkKg/0Mfmk002=Kg/00`00Kg/0000FKg/00`00Kg]_N`1gKg/008e_N`03001_N`00
01M_N`03001_Nfmk07I_N`00SVmk0P005fmk00<006mkKg/0MVmk002>Kg/2000GKg/00`00Kg]_N`1f
Kg/007]_N`8000A_N`8000A_N`8000I_N`03001_Nfmk01I_N`03001_Nfmk07E_N`00NVmk00@006mk
Kg/000Q_N`04001_Nfmk0005Kg/2000HKg/00`00Kg]_N`1dKg/007Y_N`04001_Nfmk000;Kg/00`00
Kg]_N`03Kg/3000GKg/00`00Kg]_N`1dKg/007Y_N`04001_Nfmk0009Kg/20006Kg/00`00Kg/0000H
Kg/00`00Kg]_N`1cKg/007Y_N`04001_Nfmk0009Kg/00`00Kg]_N`05Kg/01000Kg]_N`0066mk00<0
06mkKg/0LVmk001kKg/2000:Kg/30005Kg/01@00Kg]_Nfmk00005fmk00<006mkKg/0LVmk002?Kg/0
0`00Kg]_N`02Kg/00`00Kg]_N`0EKg/00`00Kg]_N`1aKg/008m_N`03001_Nfmk009_N`03001_Nfmk
01I_N`03001_Nfmk071_N`00Sfmk00<006mkKg/00fmk00<006mkKg/05Vmk00<006mkKg/0Kfmk002?
Kg/00`00Kg]_N`04Kg/00`00Kg]_N`0FKg/00`00Kg]_N`1^Kg/008m_N`8000I_N`8001M_N`03001_
Nfmk06e_N`00Sfmk00<006mkKg/01fmk0P005Vmk00<006mkKg/0K6mk002?Kg/00`00Kg]_N`09Kg/2
000EKg/00`00Kg]_N`1[Kg/008m_N`03001_Nfmk00]_N`03001_Nfmk01=_N`03001_Nfmk06Y_N`00
Sfmk00<006mkKg/036mk0P0056mk0P00JVmk002?Kg/00`00Kg]_N`0>Kg/00`00Kg]_N`0CKg/00`00
Kg]_N`1WKg/008m_N`03001_Nfmk00m_N`8001A_N`03001_Nfmk06I_N`00Sfmk00<006mkKg/04Fmk
0P004fmk0P00IVmk002?Kg/00`00Kg]_N`0CKg/2000CKg/00`00Kg]_N`1SKg/008m_N`8001I_N`80
019_N`8006=_N`00Sfmk00<006mkKg/05fmk0`004Fmk0P00HFmk002?Kg/00`00Kg]_N`0JKg/3000@
Kg/2001OKg/008m_N`03001_Nfmk01e_N`<000m_N`<005a_N`00Sfmk00<006mkKg/086mk0P0046mk
0P00FVmk002?Kg/00`00Kg]_N`0RKg/3000?Kg/2001HKg/008m_N`03001_Nfmk02E_N`<000i_N`<0
05E_N`00Sfmk00<006mkKg/0:6mk0P003fmk0P00Dfmk002?Kg/2000[Kg/3000>Kg/3001@Kg/008m_
N`03001_Nfmk02e_N`<000i_N`<004e_N`00Sfmk00<006mkKg/0<6mk10003Fmk0`00BVmk002?Kg/0
0`00Kg]_N`0dKg/3000=Kg/20018Kg/008m_N`03001_Nfmk03M_N`@000]_N`<004E_N`00Sfmk00<0
06mkKg/0>fmk0`002fmk0`00@Vmk002?Kg/00`00Kg]_N`0nKg/4000:Kg/4000nKg/008m_N`03001_
Nfmk049_N`@000Y_N`@003Y_N`00Sfmk00<006mkKg/0AVmk1P0026mk1000=Vmk002?Kg/2001=Kg/6
0006Kg/4000bKg/008m_N`03001_Nfmk059_N`H000A_N`@002i_N`00Sfmk00<006mkKg/0F6mk1@00
0fmk1@00:Fmk002?Kg/00`00Kg]_N`1MKg/60002Kg/6000SKg/008m_N`03001_Nfmk06=_N`D000=_
N`H001e_N`00Sfmk00<006mkKg/0J6mk1P000fmk1P005fmk0026Kg/50004Kg/00`00Kg]_N`1^Kg/@
000@Kg/008Q_N`03001_Nfmk00A_N`03001_Nfmk07Q_N`X000a_N`00R6mk00<006mkKg/016mk0`00
PFmk1@0026mk0028Kg/00`00Kg]_N`04Kg/00`00Kg]_N`2>Kg/008Q_N`03001_Nfmk00A_N`03001_
Nfmk08i_N`00Qfmk0P001Vmk00<006mkKg/0SVmk002?Kg/00`00Kg]_N`2>Kg/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-795.92, -1.05358, 5.54656, \
0.0119092}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Aummag1 = 
      Integrate[
        D[1  Sin[\[Alpha]], \[Alpha]] H9[\[Alpha]\/t, 80, 1], {\[Alpha], 0, \ 
          2  \[Pi]}]\)], "Input"],

Cell[BoxData[
    \(251.32741228718345`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Aummag11 = 
      Integrate[
        D[1.1  Sin[\[Alpha]], \[Alpha]] H9[\[Alpha]\/t, 100, 1.1], {\[Alpha], 
          0, \ 2  \[Pi]}]\)], "Input"],

Cell[BoxData[
    \(345.57519189487726`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bildpp = 
        ParametricPlot[{{H9[\[Alpha]\/t, 80, 1], 
              1  Sin[\[Alpha]]}, {H9[\[Alpha]\/t, 100, 1.1], 
              1.1  Sin[\[Alpha]]}}, {\[Alpha], 0, 2\ \[Pi]}, 
          GridLines \[Rule] Automatic];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499991 0.000380501 0.309018 0.267548 [
[.11949 .29652 -15 -9 ]
[.11949 .29652 15 0 ]
[.30974 .29652 -12 -9 ]
[.30974 .29652 12 0 ]
[.69024 .29652 -9 -9 ]
[.69024 .29652 9 0 ]
[.88049 .29652 -12 -9 ]
[.88049 .29652 12 0 ]
[.48749 .04147 -12 -4.5 ]
[.48749 .04147 0 4.5 ]
[.48749 .17524 -24 -4.5 ]
[.48749 .17524 0 4.5 ]
[.48749 .44279 -18 -4.5 ]
[.48749 .44279 0 4.5 ]
[.48749 .57657 -6 -4.5 ]
[.48749 .57657 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.11949 0 m
.11949 .61803 L
s
.30974 0 m
.30974 .61803 L
s
.49999 0 m
.49999 .61803 L
s
.69024 0 m
.69024 .61803 L
s
.88049 0 m
.88049 .61803 L
s
0 .04147 m
1 .04147 L
s
0 .17524 m
1 .17524 L
s
0 .30902 m
1 .30902 L
s
0 .44279 m
1 .44279 L
s
0 .57657 m
1 .57657 L
s
0 g
.11949 .30902 m
.11949 .31527 L
s
[(-1000)] .11949 .29652 0 1 Mshowa
.30974 .30902 m
.30974 .31527 L
s
[(-500)] .30974 .29652 0 1 Mshowa
.69024 .30902 m
.69024 .31527 L
s
[(500)] .69024 .29652 0 1 Mshowa
.88049 .30902 m
.88049 .31527 L
s
[(1000)] .88049 .29652 0 1 Mshowa
.125 Mabswid
.15754 .30902 m
.15754 .31277 L
s
.19559 .30902 m
.19559 .31277 L
s
.23364 .30902 m
.23364 .31277 L
s
.27169 .30902 m
.27169 .31277 L
s
.34779 .30902 m
.34779 .31277 L
s
.38584 .30902 m
.38584 .31277 L
s
.42389 .30902 m
.42389 .31277 L
s
.46194 .30902 m
.46194 .31277 L
s
.53804 .30902 m
.53804 .31277 L
s
.57609 .30902 m
.57609 .31277 L
s
.61414 .30902 m
.61414 .31277 L
s
.65219 .30902 m
.65219 .31277 L
s
.72829 .30902 m
.72829 .31277 L
s
.76634 .30902 m
.76634 .31277 L
s
.80439 .30902 m
.80439 .31277 L
s
.84244 .30902 m
.84244 .31277 L
s
.08144 .30902 m
.08144 .31277 L
s
.04339 .30902 m
.04339 .31277 L
s
.00534 .30902 m
.00534 .31277 L
s
.91854 .30902 m
.91854 .31277 L
s
.95659 .30902 m
.95659 .31277 L
s
.99464 .30902 m
.99464 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.49999 .04147 m
.50624 .04147 L
s
[(-1)] .48749 .04147 1 0 Mshowa
.49999 .17524 m
.50624 .17524 L
s
[(-0.5)] .48749 .17524 1 0 Mshowa
.49999 .44279 m
.50624 .44279 L
s
[(0.5)] .48749 .44279 1 0 Mshowa
.49999 .57657 m
.50624 .57657 L
s
[(1)] .48749 .57657 1 0 Mshowa
.125 Mabswid
.49999 .06822 m
.50374 .06822 L
s
.49999 .09498 m
.50374 .09498 L
s
.49999 .12173 m
.50374 .12173 L
s
.49999 .14849 m
.50374 .14849 L
s
.49999 .202 m
.50374 .202 L
s
.49999 .22875 m
.50374 .22875 L
s
.49999 .25551 m
.50374 .25551 L
s
.49999 .28226 m
.50374 .28226 L
s
.49999 .33577 m
.50374 .33577 L
s
.49999 .36253 m
.50374 .36253 L
s
.49999 .38928 m
.50374 .38928 L
s
.49999 .41604 m
.50374 .41604 L
s
.49999 .46955 m
.50374 .46955 L
s
.49999 .4963 m
.50374 .4963 L
s
.49999 .52306 m
.50374 .52306 L
s
.49999 .54981 m
.50374 .54981 L
s
.49999 .01471 m
.50374 .01471 L
s
.49999 .60332 m
.50374 .60332 L
s
.25 Mabswid
.49999 0 m
.49999 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.53043 .30902 m
.54302 .37648 L
.54506 .39292 L
.54742 .41013 L
.54912 .41981 L
.55104 .42846 L
.55346 .43711 L
.55619 .44493 L
.56298 .45947 L
.57293 .47455 L
.58404 .48717 L
.59811 .49981 L
.63195 .52234 L
.66905 .54023 L
.71249 .5561 L
.74921 .56677 L
.77825 .57411 L
.78252 .57519 L
.78523 .57592 L
.78599 .57615 L
.7865 .57634 L
.78666 .57642 L
.78673 .57649 L
.78671 .57653 L
.78662 .57655 L
.78645 .57657 L
.78618 .57656 L
.78583 .57654 L
.78544 .57651 L
.78323 .57624 L
.77447 .57488 L
.74213 .56874 L
.69573 .55787 L
.64809 .54362 L
.60432 .52655 L
.56287 .50467 L
.54563 .49277 L
.52943 .47891 L
.51567 .46357 L
.50573 .44858 L
.50174 .4409 L
.49805 .43241 L
.49277 .4166 L
.48888 .40076 L
.48587 .38583 L
.47152 .31737 L
.45823 .25096 L
.45583 .2325 L
.45365 .21532 L
.45125 .20027 L
Mistroke
.44951 .19193 L
.44754 .18432 L
.44503 .17645 L
.4422 .16918 L
.43553 .15599 L
.42617 .14237 L
.41346 .12842 L
.38202 .10404 L
.36326 .09309 L
.34103 .08219 L
.25644 .05279 L
.22717 .04527 L
.21769 .04291 L
.21468 .04209 L
.2138 .04181 L
.21355 .04172 L
.21336 .04163 L
.21326 .04156 L
.21326 .04151 L
.2133 .04149 L
.21337 .04148 L
.21358 .04147 L
.21375 .04147 L
.21397 .04148 L
.21421 .0415 L
.21446 .04152 L
.21574 .04166 L
.2243 .04296 L
.25658 .04903 L
.30306 .05986 L
.3508 .07405 L
.39496 .09117 L
.43663 .11306 L
.45492 .1257 L
.47184 .14039 L
.4848 .15509 L
.4942 .16936 L
.50132 .1841 L
.50633 .19841 L
.5105 .21455 L
.51415 .23242 L
.52923 .30389 L
.53043 .30902 L
Mfstroke
.53804 .30902 m
.55144 .38322 L
.5537 .40131 L
.55513 .4111 L
.55675 .42024 L
.5592 .43089 L
.56207 .44041 L
.56545 .44918 L
.56999 .45853 L
.58075 .47489 L
.59605 .49146 L
.61236 .5049 L
.63375 .51889 L
.68545 .54352 L
.72018 .55569 L
.7553 .56572 L
.82849 .58169 L
.90706 .59424 L
.96377 .60159 L
.97071 .60247 L
.97334 .60282 L
.97504 .60306 L
.97589 .60321 L
.97613 .60326 L
.97619 .6033 L
.97609 .60332 L
.97578 .60332 L
.9753 .6033 L
.9747 .60327 L
.97051 .60295 L
.96318 .60231 L
.93887 .59993 L
.87114 .59209 L
.78655 .57943 L
.70871 .5635 L
.67058 .55338 L
.63405 .54162 L
.57852 .51793 L
.5549 .50447 L
.53355 .48924 L
.51715 .47412 L
.50533 .45979 L
.49998 .45163 L
.49515 .44284 L
.48839 .42668 L
.48549 .41751 L
.48318 .40882 L
.47885 .38868 L
.46318 .31431 L
.44856 .23497 L
Mistroke
.44623 .21636 L
.44476 .20633 L
.44307 .197 L
.44111 .1884 L
.43845 .17924 L
.43213 .16364 L
.42795 .1559 L
.42254 .14757 L
.40884 .13134 L
.39273 .11703 L
.37478 .10436 L
.34988 .09024 L
.3228 .07784 L
.26305 .05732 L
.22766 .0481 L
.18789 .03948 L
.11603 .02714 L
.05303 .01854 L
.0352 .01632 L
.02896 .01553 L
.02495 .01498 L
.02436 .01488 L
.02399 .01481 L
.02382 .01476 L
.02381 .01473 L
.02397 .01472 L
.02431 .01472 L
.02475 .01474 L
.02539 .01477 L
.03022 .01514 L
.03757 .0158 L
.09683 .02203 L
.18117 .03332 L
.26221 .04796 L
.33749 .06706 L
.37458 .07957 L
.40513 .09219 L
.4522 .11824 L
.47301 .13439 L
.48855 .15035 L
.5002 .16672 L
.50483 .17519 L
.50906 .18462 L
.51483 .20171 L
.51882 .21801 L
.5341 .29225 L
.53804 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00O8Vmk00<03fmkKg/0
=6mk00<03fmkKg/0<fmk00<006mkKg/0<fmk00<03fmkKg/0=6mk00<03fmkKg/08Fmk000RKg/00`0?
Kg]_N`0dKg/00`0?Kg]_N`0cKg/00`00Kg]_N`0cKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_
N`0300m_Nfmk03A_N`0300m_Nfmk03=_N`03001_Nfmk03=_N`0300m_Nfmk03A_N`0300m_Nfmk025_
N`008Vmk00<03fmkKg/0=6mk00<03fmkKg/0<fmk00<006mkKg/0<fmk00<03fmkKg/0=6mk00<03fmk
Kg/08Fmk0007Kg/9000BKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0cKg/2000dKg/00`0?Kg]_N`0dKg/0
0`0?Kg]_N`0QKg/000e_N`/000Y_N`0300m_Nfmk03A_N`0300m_Nfmk03=_N`03001_Nfmk03=_N`03
00m_Nfmk03A_N`0300m_Nfmk025_N`0056mk30000Vmk00<03fmkKg/0=6mk00<03fmkKg/0<fmk00<0
06mkKg/0<fmk00<03fmkKg/0=6mk00<03fmkKg/08Fmk000MKg/;000aKg/00`0?Kg]_N`0cKg/00`00
Kg]_N`0cKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`0300m_N`0000/002U_N`0300m_Nfmk
03=_N`03001_Nfmk03=_N`0300m_Nfmk03A_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/016mk1P00
00=_N`0000001@008Vmk00<03fmkKg/0:Vmk1@0016mk00<006mkKg/0<fmk00<03fmkKg/0=6mk00<0
3fmkKg/08Fmk000RKg/00`0?Kg]_N`0:Kg/50003Kg/6000LKg/00`0?Kg]_N`0/Kg/00`00Kg]_N`04
Kg/00`00Kg]_N`0cKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/003@03`D000@03`H004D03`030000
3`0?00@03`<008d03`5_N`008Vmk00<03fmkKg/056mk400046mk00<03fmkKg/096mk100016mk00<0
06mkKg/016mk00<006mkKg/0<fmk00<03fmkKg/0=6mk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0J
Kg/80002Kg/4000<Kg/00`0?Kg]_N`0/Kg/00`00Kg]_N`04Kg/00`00Kg]_N`0cKg/00`0?Kg]_N`0d
Kg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk01i_N`T00003Kg/00000008000Q_N`0300m_Nfmk02]_
N`8000I_N`03001_Nfmk03=_N`0300m_Nfmk03A_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/08Fmk
1@0000=_N`0000000P0000A_N`00000000E_N`0300m_Nfmk03=_N`03001_Nfmk03=_N`0300m_Nfmk
03A_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/09Fmk10000Vmk200000=_N`0?Kg/0=6mk00<006mk
Kg/0<fmk00<03fmkKg/0=6mk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0XKg/40004Kg/6000dKg/0
0`00Kg]_N`0cKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk02]_N`@000E_N`H0
031_N`03001_Nfmk03=_N`0300m_Nfmk03A_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0;Vmk1000
0Vmk00<03fmkKg/01P00;Fmk0P00=6mk00<03fmkKg/0=6mk00<03fmkKg/08Fmk000RKg/00`0?Kg]_
N`0`Kg/50006Kg/6000YKg/00`00Kg]_N`0cKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`03
00m_Nfmk03=_N`D000I_N`L002E_N`03001_Nfmk03=_N`0300m_Nfmk03A_N`0300m_Nfmk025_N`00
8Vmk00<03fmkKg/0=6mk00<03fmk000010001Vmk0P000Vmk0`008Vmk00<006mkKg/0<fmk00<03fmk
Kg/0=6mk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`02Kg/50005Kg/30002Kg/2
000PKg/00`00Kg]_N`0cKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03A_N`03
00m_Nfmk00A_N`D000I_N`<00003Kg/0000001i_N`03001_Nfmk03=_N`0300m_Nfmk03A_N`0300m_
Nfmk025_N`008Vmk00<03fmkKg/0=6mk00<03fmkKg/01fmk10001fmk0P0000=_N`00000076mk00<0
06mkKg/0<fmk00<03fmkKg/0=6mk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`09
Kg/40007Kg/200000fmk0000000JKg/00`00Kg]_N`0cKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0
029_N`0300m_Nfmk03A_N`0300m_Nfmk00]_N`@000M_N`800003Kg/0000001Q_N`8003A_N`0300m_
Nfmk03A_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0=6mk00<03fmkKg/03Fmk10001fmk0P0000=_
N`0000005Vmk00<006mkKg/0<fmk00<03fmkKg/0=6mk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0d
Kg/00`0?Kg]_N`0?Kg/00`00Kg/00008Kg/200000fmk0000000DKg/00`00Kg]_N`0cKg/00`0?Kg]_
N`0dKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk011_N`03001_N`0000U_N`80
0003Kg/00000019_N`03001_Nfmk03=_N`0300m_Nfmk03A_N`0300m_Nfmk025_N`008Vmk00<03fmk
Kg/0=6mk00<03fmkKg/04Fmk10002Fmk0P0000=_N`00000046mk00<006mkKg/0<fmk00<03fmkKg/0
=6mk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0CKg/00`00Kg/0000:Kg/20000
0fmk0000000>Kg/00`00Kg]_N`0cKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk
03A_N`0300m_Nfmk01A_N`03001_N`0000]_N`04001_Nfmk000=Kg/00`00Kg]_N`0cKg/00`0?Kg]_
N`0dKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk01E_N`04001_N`00000:Kg/2
00000fmk001_N`0;Kg/2000dKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03A_
N`0300m_Nfmk01I_N`800003Kg/006mk00Y_N`03001_N`0000]_N`03001_Nfmk03=_N`0300m_Nfmk
03A_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0=6mk00<03fmkKg/066mk00<006mk00002fmk00@0
06mk000000U_N`03001_Nfmk03=_N`0300m_Nfmk03A_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0
=6mk00<03fmkKg/06Fmk00<006mk00002fmk00@006mkKg/000Q_N`03001_Nfmk03=_N`0300m_Nfmk
03A_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0=6mk00<03fmkKg/06Vmk00<006mk00002fmk0P00
00=_N`00Kg/01Vmk00<006mkKg/0<fmk00<03fmkKg/0=6mk00<03fmkKg/08Fmk000RKg/00`0?Kg]_
N`0dKg/00`0?Kg]_N`0KKg/00`00Kg/0000<Kg/00`00Kg/00006Kg/00`00Kg]_N`0cKg/00`0?Kg]_
N`0dKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk01]_N`04001_Nfmk000<Kg/0
0`00Kg/00005Kg/00`00Kg]_N`0cKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk
03A_N`0300m_Nfmk01a_N`04001_Nfmk000<Kg/00`00Kg/00004Kg/00`00Kg]_N`0cKg/00`0?Kg]_
N`0dKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk01e_N`03001_N`0000e_N`03
001_N`0000=_N`8003A_N`0300m_Nfmk03A_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0=6mk00<0
3fmkKg/07Fmk00@006mkKg/000e_N`03001_N`00009_N`03001_Nfmk03=_N`0300m_Nfmk03A_N`03
00m_Nfmk025_N`008Vmk00<03fmkKg/0=6mk00<03fmkKg/07Vmk00@006mkKg/000e_N`05001_N`00
Kg/0000eKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk01m_
N`03001_N`0000e_N`05001_N`00Kg/0000eKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`03
00m_Nfmk03A_N`0300m_Nfmk021_N`8000i_N`04001_N`00000eKg/00`0?Kg]_N`0dKg/00`0?Kg]_
N`0QKg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`03001_N`0000e_N`04001_Nfmk000eKg/0
0`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk01m_N`800004Kg/0
06mkKg/20004Kg/20004Kg/00`00Kg/0000eKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`03
00m_Nfmk03A_N`0300m_Nfmk01i_N`03001_Nfmk008000M_N`04001_Nfmk0003Kg/01000Kg/00000
=6mk00<03fmkKg/0=6mk00<03fmkKg/08Fmk001j00l01P0000l03`0000l000T03`0300003`0?0080
3`@008d03`5_N`008Vmk00<03fmkKg/0=6mk00<03fmkKg/066mk10000Vmk00H006mkKg/006mk0007
Kg/20005Kg/200000fmk001_N`0bKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk
03A_N`0300m_Nfmk01i_N`04001_Nfmk0002Kg/00`00Kg]_N`04Kg/00`00Kg]_N`05Kg/01000Kg]_
N`00<Vmk00<03fmkKg/0=6mk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0OKg/2
000016mk001_N`001Vmk0`001Fmk00@006mkKg/0039_N`0300m_Nfmk03A_N`0300m_Nfmk025_N`00
8Vmk00<03fmkKg/0=6mk00<03fmkKg/08Vmk00@006mkKg/000e_N`800003Kg/006mk035_N`0300m_
Nfmk03A_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0=6mk00<03fmkKg/08fmk00<006mk00003Fmk
0P000Vmk00<006mkKg/0;fmk00<03fmkKg/0=6mk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0dKg/0
0`0?Kg]_N`0SKg/00`00Kg/0000=Kg/01@00Kg/006mk0000<Fmk00<03fmkKg/0=6mk00<03fmkKg/0
8Fmk000RKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0SKg/00`00Kg/0000=Kg/300000fmk001_N`0`Kg/0
0`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk02=_N`03001_N`00
00e_N`05001_N`00Kg/0000aKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03A_
N`0300m_Nfmk02=_N`03001_N`0000e_N`03001_Nfmk0080035_N`0300m_Nfmk03A_N`0300m_Nfmk
025_N`008Vmk00<03fmkKg/0=6mk00<03fmkKg/08fmk00@006mkKg/000a_N`06001_Nfmk001_N`00
<6mk00<03fmkKg/0=6mk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0TKg/00`00
Kg/0000<Kg/01P00Kg]_N`00Kg/0031_N`0300m_Nfmk03A_N`0300m_Nfmk025_N`008Vmk00<03fmk
Kg/0=6mk00<03fmkKg/096mk00<006mk000036mk00H006mkKg/006mk000`Kg/00`0?Kg]_N`0dKg/0
0`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk02A_N`03001_N`0000a_N`06001_Nfmk
001_N`00<6mk00<03fmkKg/0=6mk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0T
Kg/00`00Kg/0000<Kg/01000Kg]_Nfmk0P00<6mk00<03fmkKg/0=6mk00<03fmkKg/08Fmk000RKg/0
0`0?Kg]_N`0dKg/00`0?Kg]_N`0TKg/00`00Kg/0000<Kg/20002Kg/00`00Kg/0000_Kg/00`0?Kg]_
N`0dKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk02A_N`03001_N`0000a_N`07
001_NfmkKg/006mk0000;fmk00<03fmkKg/0=6mk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0dKg/0
0`0?Kg]_N`0TKg/00`00Kg/0000<Kg/01`00Kg]_Nfmk001_N`0002m_N`0300m_Nfmk03A_N`0300m_
Nfmk025_N`008Vmk00<03fmkKg/0=6mk00<03fmkKg/096mk00<006mk000036mk00L006mkKg]_N`00
Kg/0000_Kg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk02A_
N`04001_Nfmk000;Kg/00`00Kg]_N`02Kg/00`00Kg/0000^Kg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0Q
Kg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk02E_N`03001_N`0000]_N`03001_Nfmk009_N`03001_
N`0002i_N`0300m_Nfmk03A_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0=6mk00<03fmkKg/09Fmk
00<006mk00002fmk00<006mkKg/00Vmk00<006mk0000;Vmk00<03fmkKg/0=6mk00<03fmkKg/08Fmk
000RKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0UKg/00`00Kg/0000;Kg/00`00Kg]_N`02Kg/00`00Kg/0
000^Kg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk02E_N`03
001_N`0000]_N`8000=_N`04001_Nfmk000]Kg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`03
00m_Nfmk03A_N`0300m_Nfmk02E_N`04001_Nfmk000:Kg/00`00Kg]_N`03Kg/00`00Kg/0000]Kg/0
0`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk02E_N`04001_Nfmk
000:Kg/00`00Kg]_N`03Kg/00`00Kg/0000]Kg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/001Y_N`D0
009_N`8000A_N`8000A_N`8002I_N`80009_N`0400m_N`000004Kg/2000OKg/00`00Kg/0000:Kg/0
0`00Kg]_N`03Kg/00`00Kg/0000VKg/20004Kg/20004Kg/2000UKg/50002Kg/20002Kg/0100?Kg/0
000016mk0P006Vmk000LKg/02000Kg]_Nfmk001_N`0?0002Kg/01000Kg]_N`000Vmk00@006mkKg/0
02A_N`07001_Nfmk001_N`0?00000Vmk00@006mkKg/0009_N`03001_Nfmk01a_N`03001_N`0000Y_
N`03001_Nfmk00=_N`04001_Nfmk000TKg/01000Kg]_N`000Vmk00@006mk00l0009_N`04001_Nfmk
000VKg/01@00Kg]_Nfmk00000Vmk00@006mk00l0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0GKg/0
01a_N`08001_NfmkKg/006mk00l0009_N`04001_Nfmk0002Kg/01000Kg]_N`009fmk00@006mk00l0
009_N`04001_Nfmk0002Kg/00`00Kg]_N`0LKg/00`00Kg/0000:Kg/00`00Kg]_N`03Kg/01000Kg]_
N`009fmk00L006mkKg/006mk00l00002Kg/01000Kg]_N`009Vmk00D006mkKg]_N`00009_N`04001_
N`0?0002Kg/01000Kg]_N`000Vmk00<006mkKg/05fmk000DKg/40004Kg/02000Kg]_Nfmk001_N`0?
0002Kg/01000Kg]_N`000Vmk00@006mkKg/001i_N`@000=_N`80009_N`0500l006mkKg/00002Kg/0
1000Kg]_N`007Vmk00@006mkKg/000U_N`03001_Nfmk00=_N`04001_Nfmk000UKg/20003Kg/01000
Kg/03`000Vmk00@006mkKg/002I_N`05001_NfmkKg/00002Kg/01000Kg/03`000Vmk00@006mkKg/0
009_N`03001_Nfmk01M_N`0076mk00P006mkKg]_N`00Kg/03`000Vmk00@006mkKg/0009_N`04001_
Nfmk000UKg/01P00Kg]_Nfmk00l0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0LKg/01000Kg]_N`00
2Fmk0P001Fmk00<006mk00009Fmk00<006mkKg/00Vmk00@006mk00l0009_N`04001_Nfmk000VKg/0
1@00Kg]_Nfmk00000Vmk00@006mk00l0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0GKg/001]_N`80
00A_N`8000A_N`8000A_N`8002I_N`<00003Kg/03fmk008000A_N`8001m_N`04001_Nfmk0009Kg/0
0`00Kg]_N`04Kg/01000Kg]_N`0096mk0`000fmk0P0016mk0P009Vmk0P0016mk0P000Vmk00@03fmk
000000A_N`8001Y_N`008Vmk00<03fmkKg/0=6mk00<03fmkKg/09fmk00<006mk00002Fmk00<006mk
Kg/016mk00@006mkKg/002]_N`0300m_Nfmk03A_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0=6mk
00<03fmkKg/09fmk00@006mkKg/000Q_N`03001_Nfmk00A_N`04001_Nfmk000[Kg/00`0?Kg]_N`0d
Kg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk02M_N`04001_Nfmk0008Kg/00`00
Kg]_N`04Kg/01000Kg]_N`00:fmk00<03fmkKg/0=6mk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0d
Kg/00`0?Kg]_N`0WKg/01000Kg]_N`0026mk00<006mkKg/01Fmk00<006mk0000:fmk00<03fmkKg/0
=6mk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0WKg/01000Kg]_N`0026mk00<0
06mkKg/01Fmk00@006mkKg/002Y_N`0300m_Nfmk03A_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0
=6mk00<03fmkKg/09fmk00@006mkKg/000Q_N`03001_Nfmk00E_N`04001_Nfmk000ZKg/00`0?Kg]_
N`0dKg/00`0?Kg]_N`0QKg/00?l00200005_N`0000=_N`00Kg/02Fmk00<006mkKg/026mk00<006mk
Kg/026mk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/026mk00<006mk
Kg/026mk00<006mkKg/01fmk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/026mk00@006mk
Kg/000M_N`03001_Nfmk00I_N`03001_N`0000Y_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_
Nfmk00M_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_
Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`40005_N`5_N`008Vmk00<0
06mkKg/0=6mk00<006mkKg/0:6mk00@006mkKg/000M_N`03001_Nfmk00I_N`03001_N`0002Y_N`03
001_Nfmk03A_N`03001_Nfmk025_N`008Vmk00<03fmkKg/0=6mk00<03fmkKg/0:6mk00@006mkKg/0
00M_N`03001_Nfmk00I_N`04001_Nfmk000YKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`03
00m_Nfmk03A_N`0300m_Nfmk02Q_N`04001_Nfmk0007Kg/00`00Kg]_N`07Kg/00`00Kg/0000YKg/0
0`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk02U_N`04001_Nfmk
0006Kg/00`00Kg]_N`07Kg/00`00Kg/0000YKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`03
00m_Nfmk03A_N`0300m_Nfmk02U_N`04001_Nfmk0006Kg/00`00Kg]_N`07Kg/00`00Kg/0000YKg/0
0`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk02U_N`04001_Nfmk
0006Kg/00`00Kg]_N`07Kg/00`00Kg/0000YKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`03
00m_Nfmk03A_N`0300m_Nfmk02U_N`04001_Nfmk0006Kg/20008Kg/01000Kg]_N`00:6mk00<03fmk
Kg/0=6mk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0ZKg/00`00Kg/00006Kg/0
0`00Kg]_N`07Kg/01000Kg]_N`00:6mk00<03fmkKg/0=6mk00<03fmkKg/08Fmk000RKg/00`0?Kg]_
N`0dKg/00`0?Kg]_N`0ZKg/01000Kg]_N`001Fmk00<006mkKg/026mk00<006mk0000:6mk00<03fmk
Kg/0=6mk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0ZKg/01000Kg]_N`001Fmk
00<006mkKg/026mk00<006mk0000:6mk00<03fmkKg/0=6mk00<03fmkKg/08Fmk000RKg/00`0?Kg]_
N`0dKg/00`0?Kg]_N`0ZKg/01000Kg]_N`001Fmk00<006mkKg/026mk00<006mk0000:6mk00<03fmk
Kg/0=6mk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0[Kg/00`00Kg/00005Kg/0
0`00Kg]_N`08Kg/00`00Kg/0000XKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk
03A_N`0300m_Nfmk02]_N`03001_N`0000E_N`03001_Nfmk00Q_N`04001_Nfmk000WKg/00`0?Kg]_
N`0dKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk02]_N`04001_Nfmk0004Kg/2
0009Kg/01000Kg]_N`009fmk00<03fmkKg/0=6mk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0dKg/0
0`0?Kg]_N`0[Kg/01000Kg]_N`0016mk00<006mkKg/02Fmk00<006mk00009fmk00<03fmkKg/0=6mk
00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0/Kg/00`00Kg/00004Kg/00`00Kg]_
N`09Kg/00`00Kg/0000WKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03A_N`03
00m_Nfmk02a_N`03001_N`0000A_N`03001_Nfmk00U_N`03001_N`0002M_N`0300m_Nfmk03A_N`03
00m_Nfmk025_N`008Vmk00<03fmkKg/0=6mk00<03fmkKg/0;6mk00<006mk000016mk00<006mkKg/0
2Fmk00@006mkKg/002I_N`0300m_Nfmk03A_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0=6mk00<0
3fmkKg/0;6mk00@006mkKg/000=_N`03001_Nfmk00U_N`04001_Nfmk000VKg/00`0?Kg]_N`0dKg/0
0`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk02e_N`03001_N`0000=_N`03001_Nfmk
00U_N`04001_Nfmk000VKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03A_N`03
00m_Nfmk02e_N`03001_N`0000=_N`03001_Nfmk00Y_N`03001_N`0002I_N`0300m_Nfmk03A_N`03
00m_Nfmk025_N`008Vmk00<03fmkKg/0=6mk00<03fmkKg/0;Fmk00<006mk00000fmk0P002fmk00<0
06mk00009Vmk00<03fmkKg/0=6mk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0]
Kg/00`00Kg/00003Kg/00`00Kg]_N`0:Kg/00`00Kg/0000VKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0Q
Kg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk02e_N`04001_Nfmk0002Kg/00`00Kg]_N`0:Kg/00`00
Kg/0000VKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk02e_
N`04001_Nfmk0002Kg/00`00Kg]_N`0:Kg/00`00Kg/0000VKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0Q
Kg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk02i_N`03001_N`00009_N`03001_Nfmk00]_N`8002I_
N`0300m_Nfmk03A_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0=6mk00<03fmkKg/0;Vmk00<006mk
00000Vmk00<006mkKg/02fmk00<006mk00009Fmk00<03fmkKg/0=6mk00<03fmkKg/08Fmk000RKg/0
0`0?Kg]_N`0dKg/00`0?Kg]_N`0^Kg/01P00Kg]_N`00Kg/000e_N`03001_N`0002E_N`0300m_Nfmk
03A_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0=6mk00<03fmkKg/0;Vmk00H006mkKg/006mk000=
Kg/00`00Kg/0000UKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03A_N`0300m_
Nfmk02m_N`04001_N`00Kg/2000<Kg/00`00Kg/0000UKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0
029_N`0300m_Nfmk03A_N`0300m_Nfmk02m_N`05001_N`00Kg/0000=Kg/00`00Kg/0000UKg/00`0?
Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk031_N`800003Kg/006mk
00a_N`03001_N`0002E_N`0300m_Nfmk03A_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0=6mk00<0
3fmkKg/0<6mk00@006mk000000i_N`03001_N`0002A_N`0300m_Nfmk03A_N`0300m_Nfmk025_N`00
8Vmk00<03fmkKg/0=6mk00<03fmkKg/0<6mk00@006mk000000i_N`03001_N`0002A_N`0300m_Nfmk
03A_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0=6mk00<03fmkKg/07fmk0P0016mk0P0016mk0P00
16mk00<006mk00003Vmk00<006mk000096mk00<03fmkKg/0=6mk00<03fmkKg/08Fmk000RKg/00`0?
Kg]_N`0dKg/00`0?Kg]_N`0NKg/01000Kg]_N`0026mk00@006mkKg/000=_N`03001_N`0000i_N`04
001_Nfmk000SKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/007X03`0400003`0?000;00l00`0000l0
3`0200l4000<00l0100000l03`00O@0?0Fmk000RKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0NKg/01000
Kg]_N`002Fmk0P001Fmk0`003Vmk00<006mk00008fmk00<03fmkKg/0=6mk00<03fmkKg/08Fmk000R
Kg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0NKg/01000Kg]_N`002Fmk00<006mkKg/01Fmk00<006mk0000
3Fmk00@006mkKg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0=6mk00<0
3fmkKg/07fmk0P002Vmk0`001Fmk00<006mk00003Vmk00<006mk00008Vmk00<03fmkKg/0=6mk00<0
3fmkKg/08Fmk000RKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0cKg/200000fmk001_N`0<Kg/01000Kg]_
N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0cKg/0
1000Kg/000003Vmk00<006mk00008Fmk00<03fmkKg/0=6mk00<03fmkKg/08Fmk000RKg/00`0?Kg]_
N`0dKg/00`0?Kg]_N`0cKg/00`00Kg]_N`02000>Kg/00`00Kg/0000PKg/00`0?Kg]_N`0dKg/00`0?
Kg]_N`0QKg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk03=_N`06001_Nfmk001_N`003Fmk00<006mk
000086mk00<03fmkKg/0=6mk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0cKg/2
0002Kg/00`00Kg/0000=Kg/00`00Kg/0000OKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`03
00m_Nfmk03A_N`0300m_Nfmk03=_N`03001_Nfmk009_N`8000i_N`8001m_N`0300m_Nfmk03A_N`03
00m_Nfmk025_N`008Vmk00<03fmkKg/0=6mk00<03fmkKg/0<fmk00<006mkKg/00fmk0P003Vmk0P00
7Vmk00<03fmkKg/0=6mk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0cKg/00`00
Kg]_N`04Kg/2000=Kg/00`00Kg/0000MKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`0300m_
Nfmk03A_N`0300m_Nfmk03=_N`03001_Nfmk00E_N`8000e_N`04001_N`00000KKg/00`0?Kg]_N`0d
Kg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk03=_N`03001_Nfmk00I_N`<000a_
N`04001_Nfmk000JKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03A_N`0300m_
Nfmk03=_N`03001_Nfmk00M_N`03001_N`0000a_N`04001_Nfmk000IKg/00`0?Kg]_N`0dKg/00`0?
Kg]_N`0QKg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk03=_N`03001_Nfmk00Q_N`<000a_N`04001_
Nfmk000HKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk03=_
N`8000]_N`<000]_N`04001_Nfmk000GKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`0300m_
Nfmk03A_N`0300m_Nfmk03=_N`03001_Nfmk00]_N`@000Y_N`04001_Nfmk000FKg/00`0?Kg]_N`0d
Kg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk03=_N`03001_Nfmk00e_N`03001_
N`0000Y_N`800003Kg/006mk01A_N`0300m_Nfmk03A_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0
=6mk00<03fmkKg/0<fmk00<006mkKg/03Vmk10002Vmk10004fmk00<03fmkKg/0=6mk00<03fmkKg/0
8Fmk000RKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0cKg/00`00Kg]_N`0@Kg/01000Kg/000002Vmk00<0
06mk00004Vmk00<03fmkKg/0=6mk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0c
Kg/00`00Kg]_N`0AKg/200000fmk00000009Kg/4000@Kg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0
029_N`0300m_Nfmk03A_N`0300m_Nfmk03=_N`03001_Nfmk01=_N`800003Kg/0000000U_N`@000i_
N`0300m_Nfmk03A_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0=6mk00<03fmkKg/0<fmk0P005Vmk
0P0000=_N`0000002Fmk00@006mk000000a_N`0300m_Nfmk03A_N`0300m_Nfmk025_N`008Vmk00<0
3fmkKg/0=6mk00<03fmkKg/0<fmk00<006mkKg/05fmk0P0000A_N`00000000M_N`800003Kg/00000
00Y_N`0300m_Nfmk03A_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0=6mk00<03fmkKg/0<fmk00<0
06mkKg/06Fmk0P000Vmk0P001fmk0P0000=_N`00000026mk00<03fmkKg/0=6mk00<03fmkKg/08Fmk
000RKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0cKg/00`00Kg]_N`0KKg/300000fmk00000007Kg/20000
0fmk00000006Kg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk
03=_N`03001_Nfmk01i_N`800004Kg/000000006Kg/200000fmk00000004Kg/00`0?Kg]_N`0dKg/0
0`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk03=_N`03001_Nfmk021_N`80009_N`80
00I_N`D0009_N`0300m_Nfmk03A_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0=6mk00<03fmkKg/0
<fmk00<006mkKg/08Vmk0`0000A_N`00000000I_N`D003I_N`0300m_Nfmk025_N`008Vmk00<03fmk
Kg/0=6mk00<03fmkKg/0<fmk00<006mkKg/09Fmk200016mk1@00=6mk00<03fmkKg/08Fmk000RKg/0
0`0?Kg]_N`0dKg/00`0?Kg]_N`0cKg/2000ZKg/70003Kg/00`0?00000003000aKg/00`0?Kg]_N`0Q
Kg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk03=_N`03001_Nfmk02e_N`L000=_N`@002m_N`0300m_
Nfmk025_N`008Vmk00<03fmkKg/0=6mk00<03fmkKg/0<fmk00<006mkKg/0<6mk200000=_N`000000
0`00;6mk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0cKg/00`00Kg]_N`0cKg/0
0`0?0000000;000YKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk03=_N`03001_
Nfmk03=_N`0300m_Nfmk009_N`d002E_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0=6mk00<03fmk
Kg/0<fmk00<006mkKg/0<fmk00<03fmkKg/01Vmk3@008Fmk00<03fmkKg/08Fmk000RKg/00`0?Kg]_
N`0dKg/00`0?Kg]_N`0ZKg/50004Kg/00`00Kg]_N`0cKg/00`0?Kg]_N`0<Kg/<000LKg/00`0?Kg]_
N`0QKg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk02a_N`03001_Nfmk00A_N`03001_Nfmk03=_N`03
00m_Nfmk015_N`d001I_N`0300m_Nfmk025_N`00R00?00<0000?00l0100?0`00C@0?1@000P0?1@00
=00?0Fmk000RKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0/Kg/00`00Kg]_N`04Kg/00`00Kg]_N`0cKg/0
0`0?Kg]_N`0LKg/600000fmk00000003000<Kg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03A_N`03
00m_Nfmk02a_N`03001_Nfmk00A_N`03001_Nfmk03=_N`0300m_Nfmk029_N``000I_N`0300m_Nfmk
025_N`008Vmk00<03fmkKg/0=6mk00<03fmkKg/0:fmk0P001Vmk00<006mkKg/0<fmk00<03fmkKg/0
:6mk300000<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0cKg/00`00Kg]_N`0cKg/0
0`0?Kg]_N`0^Kg/<000NKg/0029_N`0300m_Nfmk03A_N`0300m_Nfmk03=_N`03001_Nfmk03=_N`03
00m_Nfmk03A_N`0300m_N`0000T001Q_N`008Vmk00<03fmkKg/0=6mk00<03fmkKg/0<fmk00<006mk
Kg/0<fmk00<03fmkKg/0=6mk00<03fmkKg/02Fmk2@003fmk000RKg/00`0?Kg]_N`0dKg/00`0?Kg]_
N`0cKg/2000dKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0AKg/90007Kg/0029_N`0300m_Nfmk03A_N`03
00m_Nfmk03=_N`03001_Nfmk03=_N`0300m_Nfmk03A_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0
=6mk00<03fmkKg/0<fmk00<006mkKg/0<fmk00<03fmkKg/0=6mk00<03fmkKg/08Fmk000RKg/00`0?
Kg]_N`0dKg/00`0?Kg]_N`0cKg/00`00Kg]_N`0cKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/0029_
N`0300m_Nfmk03A_N`0300m_Nfmk03=_N`03001_Nfmk03=_N`0300m_Nfmk03A_N`0300m_Nfmk025_
N`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1317.29, -1.15501, 9.17991, \
0.0130555}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(daten1ge = 
      Table[{daten1[\([i, 2]\)], daten1[\([i, 1]\)]}, {i, 
          Length[daten1]}]\)], "Input"],

Cell[BoxData[
    \({{12, 0.05`}, {24, 0.125`}, {29, 0.2`}, {34, 0.25`}, {40, 0.3`}, {54, 
        0.4`}, {75, 0.5`}, {95, 0.55`}, {115, 0.6`}, {150, 0.65`}, {195, 
        0.7`}, {240, 0.75`}, {300, 0.8`}, {380, 0.85`}, {470, 0.9`}, {600, 
        0.95`}, {750, 1.`}, {965, 1.05`}, {1250, 1.1`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bilddge = 
        ListPlot[daten1ge, 
          PlotStyle \[Rule] {PointSize[0.01], Hue[0]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.000761905 0.0147151 0.535094 [
[.17619 .00222 -9 -9 ]
[.17619 .00222 9 0 ]
[.32857 .00222 -9 -9 ]
[.32857 .00222 9 0 ]
[.48095 .00222 -9 -9 ]
[.48095 .00222 9 0 ]
[.63333 .00222 -9 -9 ]
[.63333 .00222 9 0 ]
[.78571 .00222 -12 -9 ]
[.78571 .00222 12 0 ]
[.9381 .00222 -12 -9 ]
[.9381 .00222 12 0 ]
[.01131 .12173 -18 -4.5 ]
[.01131 .12173 0 4.5 ]
[.01131 .22875 -18 -4.5 ]
[.01131 .22875 0 4.5 ]
[.01131 .33577 -18 -4.5 ]
[.01131 .33577 0 4.5 ]
[.01131 .44279 -18 -4.5 ]
[.01131 .44279 0 4.5 ]
[.01131 .54981 -6 -4.5 ]
[.01131 .54981 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17619 .01472 m
.17619 .02097 L
s
[(200)] .17619 .00222 0 1 Mshowa
.32857 .01472 m
.32857 .02097 L
s
[(400)] .32857 .00222 0 1 Mshowa
.48095 .01472 m
.48095 .02097 L
s
[(600)] .48095 .00222 0 1 Mshowa
.63333 .01472 m
.63333 .02097 L
s
[(800)] .63333 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(1000)] .78571 .00222 0 1 Mshowa
.9381 .01472 m
.9381 .02097 L
s
[(1200)] .9381 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .12173 m
.03006 .12173 L
s
[(0.2)] .01131 .12173 1 0 Mshowa
.02381 .22875 m
.03006 .22875 L
s
[(0.4)] .01131 .22875 1 0 Mshowa
.02381 .33577 m
.03006 .33577 L
s
[(0.6)] .01131 .33577 1 0 Mshowa
.02381 .44279 m
.03006 .44279 L
s
[(0.8)] .01131 .44279 1 0 Mshowa
.02381 .54981 m
.03006 .54981 L
s
[(1)] .01131 .54981 1 0 Mshowa
.125 Mabswid
.02381 .04147 m
.02756 .04147 L
s
.02381 .06822 m
.02756 .06822 L
s
.02381 .09498 m
.02756 .09498 L
s
.02381 .14849 m
.02756 .14849 L
s
.02381 .17524 m
.02756 .17524 L
s
.02381 .202 m
.02756 .202 L
s
.02381 .25551 m
.02756 .25551 L
s
.02381 .28226 m
.02756 .28226 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .36253 m
.02756 .36253 L
s
.02381 .38928 m
.02756 .38928 L
s
.02381 .41604 m
.02756 .41604 L
s
.02381 .46955 m
.02756 .46955 L
s
.02381 .4963 m
.02756 .4963 L
s
.02381 .52305 m
.02756 .52305 L
s
.02381 .57656 m
.02756 .57656 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01 w
.03295 .04147 Mdot
.0421 .0816 Mdot
.0459 .12173 Mdot
.04971 .14849 Mdot
.05429 .17524 Mdot
.06495 .22875 Mdot
.08095 .28226 Mdot
.09619 .30902 Mdot
.11143 .33577 Mdot
.1381 .36253 Mdot
.17238 .38928 Mdot
.20667 .41604 Mdot
.25238 .44279 Mdot
.31333 .46955 Mdot
.3819 .4963 Mdot
.48095 .52305 Mdot
.59524 .54981 Mdot
.75905 .57656 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk000fKg/4
0003Kg/20004Kg/2000MKg/30002Kg/20004Kg/2000JKg/30004Kg/20004Kg/2000LKg/20004Kg/2
0004Kg/2000GKg/50002Kg/20004Kg/20004Kg/2000EKg/500000fmk000000020003Kg/20004Kg/2
0008Kg/003I_N`03001_Nfmk00=_N`04001_Nfmk0002Kg/01000Kg]_N`007Fmk00@006mkKg/0009_
N`04001_Nfmk0002Kg/00`00Kg]_N`0GKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk
000JKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk000HKg/01@00Kg]_Nfmk00000Vmk
00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0DKg/01@00Kg]_Nfmk00001Fmk00@006mk
Kg/0009_N`04001_Nfmk0007Kg/003M_N`03001_Nfmk009_N`04001_Nfmk0002Kg/01000Kg]_N`00
6Vmk1@0000E_N`00Kg]_N`00009_N`04001_Nfmk000IKg/01000Kg]_N`000Vmk00@006mkKg/0009_
N`04001_Nfmk000JKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk000HKg/01@00Kg]_
Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0DKg/00`00Kg]_N`02Kg/0
0`00Kg]_N`02Kg/01000Kg]_N`000Vmk00@006mkKg/000M_N`00>6mk00D006mkKg]_N`00009_N`04
001_Nfmk0002Kg/00`00Kg]_N`0HKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk000I
Kg/30003Kg/01000Kg]_N`000Vmk00@006mkKg/001]_N`8000=_N`04001_Nfmk0002Kg/01000Kg]_
N`0066mk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/056mk
00<006mkKg/00fmk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/00`00Kg]_N`05Kg/003I_N`04
001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/001]_N`03001_N`00009_N`04001_Nfmk0002
Kg/01000Kg]_N`006Vmk00<006mkKg/00Vmk00@006mkKg/0009_N`04001_Nfmk000JKg/01000Kg]_
N`000Vmk00@006mkKg/0009_N`04001_Nfmk000HKg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_
N`04001_Nfmk0002Kg/00`00Kg]_N`0DKg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_
Nfmk0002Kg/00`00Kg]_N`05Kg/003M_N`8000A_N`8000A_N`8001e_N`8000=_N`8000A_N`8001]_
N`<000=_N`8000A_N`8001a_N`8000A_N`8000A_N`8001Q_N`8000A_N`8000A_N`8000A_N`8001I_
N`8000A_N`8000A_N`8000A_N`8000Q_N`00ofmk8Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03
001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/000i_Nol0
01<000005Fmk00<006mkKg/01fmk00<006mkKg/026mk00<006mkKg/01fmk00<006mkKg/01fmk00<0
06mkKg/026mk00<006mkKg/01fmk00<006mkKg/01fmk00<006mkKg/026mk00<006mkKg/01fmk00<0
06mkKg/026mk00<006mkKg/01fmk00<006mkKg/01fmk00<006mkKg/026mk00<006mkKg/01fmk00<0
06mkKg/01fmk00<006mkKg/026mk00<006mkKg/01fmk00<006mkKg/01fmk00<006mkKg/026mk00<0
06mkKg/01fmk00<006mkKg/026mk00<006mkKg/01fmk00<006mkKg/01fmk00<006mkKg/026mk00<0
06mkKg/01fmk00<006mkKg/01Fmk000EKg/00`00Kg]_N`0VKg/00`00Kg]_N`0WKg/00`00Kg]_N`0V
Kg/00`00Kg]_N`0WKg/00`00Kg]_N`0VKg/00`00Kg]_N`0WKg/00`00Kg]_N`0?Kg/001E_N`03001_
Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_
Nfmk0?m_N`U_N`005Fmk0P0000=l06mkKg/0ofmk1fmk000EKg/00`00Kg]l003oKg/9Kg/001E_N`03
001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03
001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`80
0?m_N`Y_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`05001_Nfmk
Kg]l003oKg/7Kg/001E_N`05001_NfmkKg]l003oKg/7Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk
00<006mkKg/0ofmk2Fmk000EKg/2003oKg/:Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mk
Kg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`000Vmk0P0016mk
0P000fmk100016mk00<006mkKg/0ofmk2Fmk00001Fmk001_Nfmk000026mk00<006mkKg/01Fmk00<0
06mkKg/0ofmk2Fmk00001Fmk001_Nfmk00002Fmk00<006mkKg/016mk0`000Vmk00=l06mkKg/0ofmk
16mk00001Fmk001_Nfmk00002Vmk00<006mkKg/00fmk00<006mkKg/00Vmk00=l06mkKg/0ofmk16mk
00001Fmk001_Nfmk000026mk00@006mkKg/000A_N`03001_Nfmk0?m_N`U_N`000Vmk0P002Vmk0P00
1Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`00
5Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`03Kg/00g`0Kg]_N`3oKg/3Kg/001E_N`8000A_
N`03O01_Nfmk0?m_N`=_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_
N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_
N`03001_Nfmk0?m_N`U_N`005Fmk0P001Fmk00=l06mkKg/0ofmk0Vmk000EKg/00`00Kg]_N`04Kg/0
0g`0Kg]_N`3oKg/2Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/0
0`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/2
003oKg/:Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_
N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`000Vmk0P0016mk0P001Fmk0`000fmk00<006mkKg/0
ofmk2Fmk00001Fmk001_Nfmk00002fmk00<006mkKg/00Vmk00<006mkKg/0ofmk2Fmk00001Fmk001_
Nfmk000026mk1@000fmk0`001fmk00=l06mkKg/0oVmk00001Fmk001_Nfmk000026mk00@006mkKg/0
00A_N`03001_Nfmk00M_N`03O01_Nfmk0?i_N`0000E_N`00Kg]_N`0000U_N`03001_N`0000A_N`03
001_Nfmk0?m_N`U_N`000Vmk0P002fmk0P0016mk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3o
Kg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3o
Kg/9Kg/001E_N`800?m_N`Y_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/0
01E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/0
01E_N`03001_Nfmk0?m_N`U_N`005Fmk0P003Fmk00=l06mkKg/0nFmk000EKg/00`00Kg]_N`0<Kg/0
0g`0Kg]_N`3iKg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00
Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/2000A
Kg/00g`0Kg]_N`3eKg/001E_N`03001_Nfmk011_N`03O01_Nfmk0?E_N`005Fmk00<006mkKg/0ofmk
2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk
2Fmk0002Kg/20004Kg/20003Kg/30005Kg/00`00Kg]_N`3oKg/9Kg/00005Kg/006mkKg/00008Kg/0
1000Kg]_N`0016mk00<006mkKg/056mk00=l06mkKg/0lFmk00001Fmk001_Nfmk000026mk00@006mk
Kg/000A_N`<001A_N`03O01_Nfmk0?5_N`0000E_N`00Kg]_N`0000Q_N`<000E_N`03001_Nfmk0?m_
N`U_N`0000E_N`00Kg]_N`0000U_N`03001_Nfmk00A_N`03001_Nfmk0?m_N`U_N`000Vmk0P002Vmk
0`0016mk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_
N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/2000LKg/00g`0Kg]_N`3ZKg/001E_N`03001_Nfmk01]_
N`03O01_Nfmk0>Y_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03
001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`80
02I_N`03O01_Nfmk0>1_N`005Fmk00<006mkKg/09Fmk00=l06mkKg/0h6mk000EKg/00`00Kg]_N`3o
Kg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3o
Kg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk0P00;fmk00=l06mkKg/0efmk000EKg/00`00Kg]_
N`0^Kg/00g`0Kg]_N`3GKg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000E
Kg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`000Vmk0P0016mk0P0016mk0P001Fmk
00<006mkKg/0ofmk2Fmk00001Fmk001_Nfmk000026mk00@006mkKg/000A_N`03001_Nfmk03Y_N`03
O01_Nfmk0<]_N`0000E_N`00Kg]_N`0000Q_N`04001_Nfmk0004Kg/3000jKg/00g`0Kg]_N`3;Kg/0
0005Kg/006mkKg/00009Kg/20005Kg/00`00Kg]_N`3oKg/9Kg/00005Kg/006mkKg/00008Kg/01000
Kg]_N`0016mk00<006mkKg/0ofmk2Fmk0002Kg/2000:Kg/20005Kg/00`00Kg]_N`3oKg/9Kg/001E_
N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_
N`8004a_N`03O01_Nfmk0;Y_N`005Fmk00<006mkKg/0Bfmk00=l06mkKg/0^Vmk000EKg/00`00Kg]_
N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_
N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk0P00Gfmk00=l06mkKg/0Yfmk000EKg/00`00
Kg]_N`1NKg/00g`0Kg]_N`2WKg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk
000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk
000EKg/2001iKg/00g`0Kg]_N`2=Kg/001E_N`03001_Nfmk07Q_N`03O01_Nfmk08e_N`005Fmk00<0
06mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<0
06mkKg/0ofmk2Fmk000=Kg/50003Kg/00`00Kg]_N`3oKg/9Kg/000m_N`03001_Nfmk00=_N`03001_
Nfmk0?m_N`U_N`003fmk00<006mkKg/00fmk0`00V6mk00=l06mkKg/0KFmk000?Kg/00`00Kg]_N`03
Kg/00`00Kg]_N`2HKg/00g`0Kg]_N`1]Kg/000m_N`03001_Nfmk00=_N`03001_Nfmk0?m_N`U_N`00
3Vmk0P001Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_
N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/20035Kg/00g`0Kg]_N`11Kg/001E_N`03001_Nfmk
0<A_N`03O01_Nfmk045_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_
N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_
N`800?m_N`5_N`03O01_Nfmk00I_N`005Fmk00<006mkKg/0ofmk00=l06mkKg/01Vmk000EKg/00`00
Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-103.245, -0.0865146, \
4.82405, 0.00686882}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[bilddge, bildpp];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499991 0.000380501 0.309017 0.267548 [
[.11949 .29652 -15 -9 ]
[.11949 .29652 15 0 ]
[.30974 .29652 -12 -9 ]
[.30974 .29652 12 0 ]
[.69024 .29652 -9 -9 ]
[.69024 .29652 9 0 ]
[.88049 .29652 -12 -9 ]
[.88049 .29652 12 0 ]
[.48749 .04147 -12 -4.5 ]
[.48749 .04147 0 4.5 ]
[.48749 .17524 -24 -4.5 ]
[.48749 .17524 0 4.5 ]
[.48749 .44279 -18 -4.5 ]
[.48749 .44279 0 4.5 ]
[.48749 .57656 -6 -4.5 ]
[.48749 .57656 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11949 .30902 m
.11949 .31527 L
s
[(-1000)] .11949 .29652 0 1 Mshowa
.30974 .30902 m
.30974 .31527 L
s
[(-500)] .30974 .29652 0 1 Mshowa
.69024 .30902 m
.69024 .31527 L
s
[(500)] .69024 .29652 0 1 Mshowa
.88049 .30902 m
.88049 .31527 L
s
[(1000)] .88049 .29652 0 1 Mshowa
.125 Mabswid
.15754 .30902 m
.15754 .31277 L
s
.19559 .30902 m
.19559 .31277 L
s
.23364 .30902 m
.23364 .31277 L
s
.27169 .30902 m
.27169 .31277 L
s
.34779 .30902 m
.34779 .31277 L
s
.38584 .30902 m
.38584 .31277 L
s
.42389 .30902 m
.42389 .31277 L
s
.46194 .30902 m
.46194 .31277 L
s
.53804 .30902 m
.53804 .31277 L
s
.57609 .30902 m
.57609 .31277 L
s
.61414 .30902 m
.61414 .31277 L
s
.65219 .30902 m
.65219 .31277 L
s
.72829 .30902 m
.72829 .31277 L
s
.76634 .30902 m
.76634 .31277 L
s
.80439 .30902 m
.80439 .31277 L
s
.84244 .30902 m
.84244 .31277 L
s
.08144 .30902 m
.08144 .31277 L
s
.04339 .30902 m
.04339 .31277 L
s
.00534 .30902 m
.00534 .31277 L
s
.91854 .30902 m
.91854 .31277 L
s
.95659 .30902 m
.95659 .31277 L
s
.99464 .30902 m
.99464 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.49999 .04147 m
.50624 .04147 L
s
[(-1)] .48749 .04147 1 0 Mshowa
.49999 .17524 m
.50624 .17524 L
s
[(-0.5)] .48749 .17524 1 0 Mshowa
.49999 .44279 m
.50624 .44279 L
s
[(0.5)] .48749 .44279 1 0 Mshowa
.49999 .57656 m
.50624 .57656 L
s
[(1)] .48749 .57656 1 0 Mshowa
.125 Mabswid
.49999 .06822 m
.50374 .06822 L
s
.49999 .09498 m
.50374 .09498 L
s
.49999 .12173 m
.50374 .12173 L
s
.49999 .14849 m
.50374 .14849 L
s
.49999 .202 m
.50374 .202 L
s
.49999 .22875 m
.50374 .22875 L
s
.49999 .25551 m
.50374 .25551 L
s
.49999 .28226 m
.50374 .28226 L
s
.49999 .33577 m
.50374 .33577 L
s
.49999 .36253 m
.50374 .36253 L
s
.49999 .38928 m
.50374 .38928 L
s
.49999 .41604 m
.50374 .41604 L
s
.49999 .46955 m
.50374 .46955 L
s
.49999 .4963 m
.50374 .4963 L
s
.49999 .52305 m
.50374 .52305 L
s
.49999 .54981 m
.50374 .54981 L
s
.49999 .01471 m
.50374 .01471 L
s
.49999 .60332 m
.50374 .60332 L
s
.25 Mabswid
.49999 0 m
.49999 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01 w
.50456 .32239 Mdot
.50912 .34246 Mdot
.51103 .36253 Mdot
.51293 .3759 Mdot
.51521 .38928 Mdot
.52054 .41604 Mdot
.52853 .44279 Mdot
.53614 .45617 Mdot
.54375 .46955 Mdot
.55707 .48292 Mdot
.57419 .4963 Mdot
.59131 .50968 Mdot
.61414 .52305 Mdot
.64458 .53643 Mdot
.67883 .54981 Mdot
.72829 .56319 Mdot
.78537 .57656 Mdot
.86717 .58994 Mdot
.97562 .60332 Mdot
0 g
.5 Mabswid
.53043 .30902 m
.54302 .37648 L
.54506 .39292 L
.54742 .41013 L
.54912 .41981 L
.55104 .42846 L
.55346 .4371 L
.55619 .44493 L
.56298 .45947 L
.57293 .47455 L
.58404 .48717 L
.59811 .49981 L
.63195 .52233 L
.66905 .54023 L
.71249 .5561 L
.74921 .56677 L
.77825 .57411 L
.78252 .57519 L
.78523 .57592 L
.78599 .57615 L
.7865 .57634 L
.78666 .57642 L
.78673 .57648 L
.78671 .57653 L
.78662 .57655 L
.78645 .57656 L
.78618 .57656 L
.78583 .57654 L
.78544 .5765 L
.78323 .57624 L
.77447 .57487 L
.74213 .56874 L
.69573 .55786 L
.64809 .54361 L
.60432 .52655 L
.56287 .50467 L
.54563 .49276 L
.52943 .4789 L
.51567 .46357 L
.50573 .44858 L
.50174 .4409 L
.49805 .43241 L
.49277 .4166 L
.48888 .40076 L
.48587 .38583 L
.47152 .31737 L
.45823 .25096 L
.45583 .2325 L
.45365 .21532 L
.45125 .20027 L
Mistroke
.44951 .19193 L
.44754 .18432 L
.44503 .17645 L
.4422 .16918 L
.43553 .15599 L
.42617 .14237 L
.41346 .12842 L
.38202 .10404 L
.36326 .09309 L
.34103 .08219 L
.25644 .05279 L
.22717 .04527 L
.21769 .04291 L
.21468 .04209 L
.2138 .04181 L
.21355 .04172 L
.21336 .04163 L
.21326 .04156 L
.21326 .04151 L
.2133 .04149 L
.21337 .04148 L
.21358 .04147 L
.21375 .04147 L
.21397 .04148 L
.21421 .0415 L
.21446 .04152 L
.21574 .04166 L
.2243 .04296 L
.25658 .04903 L
.30306 .05986 L
.3508 .07405 L
.39496 .09117 L
.43663 .11306 L
.45492 .1257 L
.47184 .14039 L
.4848 .15509 L
.4942 .16936 L
.50132 .1841 L
.50633 .19841 L
.5105 .21455 L
.51415 .23242 L
.52923 .30389 L
.53043 .30902 L
Mfstroke
.53804 .30902 m
.55144 .38322 L
.5537 .40131 L
.55513 .4111 L
.55675 .42024 L
.5592 .43089 L
.56207 .44041 L
.56545 .44918 L
.56999 .45852 L
.58075 .47489 L
.59605 .49145 L
.61236 .50489 L
.63375 .51889 L
.68545 .54352 L
.72018 .55569 L
.7553 .56571 L
.82849 .58169 L
.90706 .59424 L
.96377 .60159 L
.97071 .60247 L
.97334 .60282 L
.97504 .60306 L
.97589 .6032 L
.97613 .60326 L
.97619 .60329 L
.97609 .60332 L
.97578 .60332 L
.9753 .6033 L
.9747 .60327 L
.97051 .60295 L
.96318 .60231 L
.93887 .59993 L
.87114 .59208 L
.78655 .57943 L
.70871 .5635 L
.67058 .55338 L
.63405 .54162 L
.57852 .51793 L
.5549 .50447 L
.53355 .48924 L
.51715 .47411 L
.50533 .45979 L
.49998 .45163 L
.49515 .44283 L
.48839 .42668 L
.48549 .41751 L
.48318 .40882 L
.47885 .38868 L
.46318 .31431 L
.44856 .23497 L
Mistroke
.44623 .21636 L
.44476 .20632 L
.44307 .197 L
.44111 .1884 L
.43845 .17924 L
.43213 .16364 L
.42795 .1559 L
.42254 .14757 L
.40884 .13134 L
.39273 .11703 L
.37478 .10436 L
.34988 .09024 L
.3228 .07784 L
.26305 .05732 L
.22766 .0481 L
.18789 .03948 L
.11603 .02714 L
.05303 .01854 L
.0352 .01632 L
.02896 .01553 L
.02495 .01498 L
.02436 .01488 L
.02399 .01481 L
.02382 .01476 L
.02381 .01473 L
.02397 .01472 L
.02431 .01472 L
.02475 .01474 L
.02539 .01477 L
.03022 .01514 L
.03757 .0158 L
.09683 .02203 L
.18117 .03332 L
.26221 .04796 L
.33749 .06706 L
.37458 .07957 L
.40513 .09219 L
.4522 .11824 L
.47301 .13439 L
.48855 .15035 L
.5002 .16672 L
.50483 .17519 L
.50906 .18462 L
.51483 .20171 L
.51882 .21801 L
.5341 .29225 L
.53804 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OSfmk00<006mkKg/0
SVmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk0007Kg/9
001oKg/2002?Kg/000e_N`/007M_N`03001_Nfmk08i_N`0056mk3000Kfmk00<006mkKg/0SVmk000M
Kg/;001WKg/00`00Kg]_N`2>Kg/002A_N``005m_N`03001_Nfmk08i_N`00:Fmk1P0000=_N`000000
1@00Cfmk1@0016mk00<006mkKg/0SVmk000_Kg/50003Kg/6001;Kg/00`00Kg]_N`04Kg/00`00Kg]_
N`2>Kg/003A_N`D000A_N`H004E_N`03001_Nfmk00A_N`<008i_N`00>Fmk4000=fmk100016mk00<0
06mkKg/016mk00<006mkKg/0SVmk000oKg/80002Kg/4000kKg/00`00Kg]_N`04Kg/00`00Kg]_N`2>
Kg/004=_N`T00003Kg/00000008003I_N`8000I_N`03001_Nfmk08i_N`00AVmk1@0000=_N`000000
0P0000A_N`00000003]_N`03001_Nfmk08i_N`00BVmk10000Vmk2000=fmk00<006mkKg/0SVmk001=
Kg/40004Kg/6000dKg/00`00Kg]_N`2>Kg/0051_N`@000E_N`H0031_N`03001_Nfmk08i_N`00Dfmk
10001Fmk1P00;Fmk0P00Sfmk001EKg/50006Kg/6000YKg/00`00Kg]_N`2>Kg/005Q_N`D000I_N`L0
02E_N`03001_Nfmk08i_N`00Ffmk1@001Vmk0P000Vmk0`008Vmk00<006mkKg/0SVmk001NKg/50005
Kg/30002Kg/2000PKg/00`00Kg]_N`2>Kg/0061_N`D000I_N`<00003Kg/0000001i_N`03001_Nfmk
08i_N`00Hfmk10001fmk0P0000=_N`00000076mk00<006mkKg/0SVmk001UKg/40007Kg/200000fmk
0000000JKg/00`00Kg]_N`2>Kg/006M_N`@000M_N`800003Kg/0000001Q_N`8008m_N`00JFmk1000
1fmk0P0000=_N`0000005Vmk00<006mkKg/0SVmk001[Kg/00`00Kg/00008Kg/200000fmk0000000D
Kg/00`00Kg]_N`2>Kg/006a_N`03001_N`0000U_N`800003Kg/00000019_N`03001_Nfmk08i_N`00
KFmk10002Fmk0P0000=_N`00000046mk00<006mkKg/0SVmk001_Kg/00`00Kg/0000:Kg/200000fmk
0000000>Kg/00`00Kg]_N`2>Kg/0071_N`03001_N`0000]_N`04001_Nfmk000=Kg/00`00Kg]_N`2>
Kg/0075_N`04001_N`00000:Kg/200000fmk001_N`0;Kg/2002?Kg/0079_N`800003Kg/006mk00Y_
N`03001_N`0000]_N`03001_Nfmk08i_N`00M6mk00<006mk00002fmk00@006mk000000U_N`03001_
Nfmk08i_N`00MFmk00<006mk00002fmk00@006mkKg/000Q_N`03001_Nfmk08i_N`00MVmk00<006mk
00002fmk0P0000=_N`00Kg/01Vmk00<006mkKg/0SVmk001gKg/00`00Kg/0000<Kg/00`00Kg/00006
Kg/00`00Kg]_N`2>Kg/007M_N`04001_Nfmk000<Kg/00`00Kg/00005Kg/00`00Kg]_N`2>Kg/007Q_
N`04001_Nfmk000<Kg/00`00Kg/00004Kg/00`00Kg]_N`2>Kg/007U_N`03001_N`0000e_N`03001_
N`0000=_N`8008m_N`00NFmk00@006mkKg/000e_N`03001_N`00009_N`03001_Nfmk08i_N`00NVmk
00@006mkKg/000e_N`05001_N`00Kg/0002@Kg/007]_N`03001_N`0000e_N`05001_N`00Kg/0002@
Kg/007a_N`8000i_N`04001_N`00002@Kg/007a_N`03001_N`0000e_N`04001_Nfmk002@Kg/007]_
N`800004Kg/006mkKg/20004Kg/20004Kg/00`00Kg/0002@Kg/007Y_N`03001_Nfmk008000M_N`04
001_Nfmk0003Kg/01000Kg/00000Sfmk001jKg/01P00Kg]_N`00Kg/000U_N`03001_Nfmk009_N`@0
08i_N`00M6mk10000Vmk00H006mkKg/006mk0007Kg/20005Kg/200000fmk001_N`2=Kg/007Y_N`04
001_Nfmk0002Kg/00`00Kg]_N`04Kg/00`00Kg]_N`05Kg/01000Kg]_N`00SFmk001kKg/2000016mk
001_N`001Vmk0`001Fmk00@006mkKg/008e_N`00OVmk00@006mkKg/000e_N`800003Kg/006mk08a_
N`00Ofmk00<006mk00003Fmk0P000Vmk00<006mkKg/0RVmk001oKg/00`00Kg/0000=Kg/01@00Kg/0
06mk0000S6mk001oKg/00`00Kg/0000=Kg/300000fmk001_N`2;Kg/007m_N`03001_N`0000e_N`05
001_N`00Kg/0002<Kg/007m_N`03001_N`0000e_N`03001_Nfmk008008a_N`00Ofmk00@006mkKg/0
00a_N`06001_Nfmk001_N`00Rfmk0020Kg/00`00Kg/0000<Kg/01P00Kg]_N`00Kg/008]_N`00P6mk
00<006mk000036mk00H006mkKg/006mk002;Kg/0081_N`03001_N`0000a_N`06001_Nfmk001_N`00
Rfmk0020Kg/00`00Kg/0000<Kg/01000Kg]_Nfmk0P00Rfmk0020Kg/00`00Kg/0000<Kg/20002Kg/0
0`00Kg/0002:Kg/0081_N`03001_N`0000a_N`07001_NfmkKg/006mk0000RVmk0020Kg/00`00Kg/0
000<Kg/01`00Kg]_Nfmk001_N`0008Y_N`00P6mk00<006mk000036mk00L006mkKg]_N`00Kg/0002:
Kg/0081_N`04001_Nfmk000;Kg/00`00Kg]_N`02Kg/00`00Kg/00029Kg/0085_N`03001_N`0000]_
N`03001_Nfmk009_N`03001_N`0008U_N`00PFmk00<006mk00002fmk00<006mkKg/00Vmk00<006mk
0000RFmk0021Kg/00`00Kg/0000;Kg/00`00Kg]_N`02Kg/00`00Kg/00029Kg/0085_N`03001_N`00
00]_N`8000=_N`04001_Nfmk0028Kg/0085_N`04001_Nfmk000:Kg/00`00Kg]_N`03Kg/00`00Kg/0
0028Kg/0085_N`04001_Nfmk000:Kg/00`00Kg]_N`03Kg/00`00Kg/00028Kg/001Y_N`D0009_N`80
00A_N`8000A_N`8002I_N`8000A_N`8000A_N`8001m_N`03001_N`0000Y_N`03001_Nfmk00=_N`03
001_N`0002I_N`8000A_N`8000A_N`8002E_N`D0009_N`8000A_N`8000A_N`8001Y_N`0076mk00D0
06mkKg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/08Vmk00@006mkKg/0
009_N`04001_Nfmk0002Kg/01000Kg]_N`007Vmk00<006mk00002Vmk00<006mkKg/00fmk00@006mk
Kg/002A_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/002I_N`05001_NfmkKg/00002
Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk01M_N`0076mk00D006mkKg]_N`00009_
N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/09Fmk00@006mkKg/0009_N`04001_Nfmk
0002Kg/00`00Kg]_N`0LKg/00`00Kg/0000:Kg/00`00Kg]_N`03Kg/01000Kg]_N`009fmk00@006mk
Kg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0TKg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_
N`04001_Nfmk0002Kg/00`00Kg]_N`0GKg/001A_N`@000A_N`05001_NfmkKg/00002Kg/01000Kg]_
N`000Vmk00@006mkKg/0009_N`03001_Nfmk01a_N`@000=_N`8000=_N`04001_Nfmk0002Kg/01000
Kg]_N`007Vmk00@006mkKg/000U_N`03001_Nfmk00=_N`04001_Nfmk000UKg/20003Kg/01000Kg]_
N`000Vmk00@006mkKg/002I_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_
N`03001_Nfmk01M_N`0076mk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk
00<006mkKg/08fmk00<006mkKg/00Vmk00@006mkKg/0009_N`04001_Nfmk000NKg/01000Kg]_N`00
2Fmk0P001Fmk00<006mk00009Fmk00<006mkKg/00Vmk00@006mkKg/0009_N`04001_Nfmk000VKg/0
1@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0GKg/001]_N`80
00A_N`8000A_N`8000A_N`8002I_N`<000=_N`8000A_N`8001m_N`04001_Nfmk0009Kg/00`00Kg]_
N`04Kg/01000Kg]_N`0096mk0`000fmk0P0016mk0P009Vmk0P0016mk0P0016mk0P0016mk0P006Vmk
0023Kg/00`00Kg/00009Kg/00`00Kg]_N`04Kg/01000Kg]_N`00QVmk0023Kg/01000Kg]_N`0026mk
00<006mkKg/016mk00@006mkKg/008I_N`00Pfmk00@006mkKg/000Q_N`03001_Nfmk00A_N`04001_
Nfmk0026Kg/008=_N`04001_Nfmk0008Kg/00`00Kg]_N`05Kg/00`00Kg/00026Kg/008=_N`04001_
Nfmk0008Kg/00`00Kg]_N`05Kg/01000Kg]_N`00QFmk0023Kg/01000Kg]_N`0026mk00<006mkKg/0
1Fmk00@006mkKg/008E_N`00o`0080000Fmk00000fmk001_N`09Kg/00`00Kg]_N`08Kg/00`00Kg]_
N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_
N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/01000Kg]_
N`001fmk00<006mkKg/01Vmk00<006mk00002Vmk00<006mkKg/026mk00<006mkKg/026mk00<006mk
Kg/01fmk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/026mk00<006mk
Kg/026mk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/026mk0@000Fmk0Fmk000RKg/00`00
Kg]_N`0dKg/00`00Kg]_N`0XKg/01000Kg]_N`001fmk00<006mkKg/01Vmk00<006mk0000:Vmk00<0
06mkKg/0=6mk00<006mkKg/08Fmk0024Kg/01000Kg]_N`001fmk00<006mkKg/01Vmk00@006mkKg/0
08A_N`00Q6mk00@006mkKg/000M_N`03O01_Nfmk00M_N`03001_N`0008A_N`00QFmk00@006mkKg/0
00I_N`03O01_Nfmk00M_N`03001_N`0008A_N`00QFmk00@006mkKg/000I_N`03001_Nfmk00M_N`03
001_N`0008A_N`00QFmk00@006mkKg/000I_N`03001_Nfmk00M_N`03001_N`0008A_N`00QFmk00@0
06mkKg/000I_N`8000Q_N`04001_Nfmk0023Kg/008I_N`03001_N`0000I_N`03001_Ng`000M_N`04
001_Nfmk0023Kg/008I_N`04001_Nfmk0005Kg/00`00Kg]l0008Kg/00`00Kg/00023Kg/008I_N`04
001_Nfmk0005Kg/00`00Kg]_N`08Kg/00`00Kg/00023Kg/008I_N`04001_Nfmk0005Kg/00`00Kg]_
N`08Kg/00`00Kg/00023Kg/008M_N`03001_N`0000E_N`03001_Nfmk00Q_N`03001_N`0008=_N`00
Qfmk00<006mk00001Fmk00<006mkKg/026mk00@006mkKg/0089_N`00Qfmk00@006mkKg/000A_N`80
0003O01_Nfmk00I_N`04001_Nfmk0022Kg/008M_N`04001_Nfmk0004Kg/00`00Kg]l0009Kg/00`00
Kg/00022Kg/008Q_N`03001_N`0000A_N`03001_Nfmk00U_N`03001_N`00089_N`00R6mk00<006mk
000016mk00<006mkKg/02Fmk00<006mk0000PVmk0028Kg/00`00Kg/00004Kg/01000Kg]_Ng`026mk
00@006mkKg/0085_N`00R6mk00@006mkKg/000=_N`04001_NfmkO008Kg/01000Kg]_N`00PFmk0029
Kg/00`00Kg/00003Kg/00`00Kg]_N`09Kg/01000Kg]_N`00PFmk0029Kg/00`00Kg/00003Kg/00`00
Kg]_N`0:Kg/00`00Kg/00021Kg/008U_N`03001_N`0000=_N`800003Kg]l06mk00Q_N`03001_N`00
085_N`00RFmk00<006mk00000fmk00@006mkKg]l00U_N`03001_N`00085_N`00RFmk00@006mkKg/0
009_N`03001_Nfmk00Y_N`03001_N`00085_N`00RFmk00@006mkKg/0009_N`03001_Nfmk00Y_N`03
001_N`00085_N`00RVmk00<006mk00000Vmk00<006mkKg/02fmk0P00PFmk002:Kg/00`00Kg/00002
Kg/00`00Kg]_N`0;Kg/00`00Kg/00020Kg/008Y_N`06001_Nfmk001_N`003Fmk00<006mk0000P6mk
002:Kg/01P00Kg]_N`00Kg/000e_N`03001_N`00081_N`00Rfmk00@006mk001_N`8000=_N`03O01_
Nfmk00I_N`03001_N`00081_N`00Rfmk00D006mk001_N`0000A_N`03O01_Nfmk00I_N`03001_N`00
081_N`00S6mk0P0000=_N`00Kg/036mk00<006mk0000P6mk002<Kg/01000Kg/000003Vmk00<006mk
0000Ofmk002<Kg/01000Kg/000003Vmk00<006mk0000Ofmk001kKg/20004Kg/20004Kg/20004Kg/0
0`00Kg/0000>Kg/00`00Kg/0001oKg/007Y_N`04001_Nfmk0008Kg/01000Kg]_N`000fmk00<006mk
00003Vmk00@006mkKg/007i_N`00NVmk00@006mkKg/000]_N`03001_Nfmk009_N`@000A_N`03O01_
Nfmk00E_N`04001_Nfmk001nKg/007Y_N`04001_Nfmk0009Kg/20005Kg/30005Kg/00g`0Kg]_N`06
Kg/00`00Kg/0001nKg/007Y_N`04001_Nfmk0009Kg/00`00Kg]_N`05Kg/00`00Kg/0000=Kg/01000
Kg]_N`00OFmk001kKg/2000:Kg/30005Kg/00`00Kg/0000>Kg/00`00Kg/0001mKg/008m_N`800003
Kg/006mk00A_N`03O01_Nfmk00E_N`04001_Nfmk001lKg/008m_N`04001_N`000005Kg/00g`0Kg]_
N`06Kg/00`00Kg/0001lKg/008m_N`03001_Nfmk008000i_N`03001_N`0007]_N`00Sfmk00H006mk
Kg/006mk000=Kg/00`00Kg/0001kKg/008m_N`80009_N`03001_N`0000E_N`03O01_Nfmk00E_N`03
001_N`0007Y_N`00Sfmk00<006mkKg/00Vmk0P001Fmk00=l06mkKg/01Vmk0P00NVmk002?Kg/00`00
Kg]_N`03Kg/2000>Kg/2001iKg/008m_N`03001_Nfmk00A_N`8000e_N`03001_N`0007Q_N`00Sfmk
00<006mkKg/01Fmk0P001Fmk00=l06mkKg/01Fmk00@006mk000007I_N`00Sfmk00<006mkKg/01Vmk
0`000fmk00=l06mkKg/01Vmk00@006mkKg/007E_N`00Sfmk00<006mkKg/01fmk00<006mk000036mk
00@006mkKg/007A_N`00Sfmk00<006mkKg/026mk0`0036mk00@006mkKg/007=_N`00Sfmk0P002fmk
0`0016mk00=l06mkKg/016mk00@006mkKg/0079_N`00Sfmk00<006mkKg/02fmk10000Vmk00=l06mk
Kg/01Fmk00@006mkKg/0075_N`00Sfmk00<006mkKg/03Fmk00<006mk00002Vmk0P0000=_N`00Kg/0
Kfmk002?Kg/00`00Kg]_N`0>Kg/40004Kg/00g`0Kg]_N`03Kg/4001^Kg/008m_N`03001_Nfmk011_
N`04001_N`000002Kg/00g`0Kg]_N`05Kg/00`00Kg/0001]Kg/008m_N`03001_Nfmk015_N`800003
Kg/0000000U_N`@006]_N`00Sfmk00<006mkKg/04fmk0P0000=_N`0000002Fmk1000JFmk002?Kg/2
000FKg/200000fmk00000003Kg/00g`0Kg]_N`03Kg/01000Kg/00000Ifmk002?Kg/00`00Kg]_N`0G
Kg/200001Fmk00000000O0001Vmk0P0000=_N`000000IFmk002?Kg/00`00Kg]_N`0IKg/20002Kg/2
0007Kg/200000fmk0000001SKg/008m_N`03001_Nfmk01]_N`<00003Kg/0000000M_N`800003Kg/0
0000065_N`00Sfmk00<006mkKg/07Vmk0P0000A_N`000000009_N`04O01_NfmkKg/200000fmk0000
001OKg/008m_N`03001_Nfmk021_N`80009_N`800003O01_Nfmk00=_N`D005e_N`00Sfmk00<006mk
Kg/08Vmk0`0000A_N`00000000I_N`D005Y_N`00Sfmk00<006mkKg/09Fmk200016mk1@00F6mk002?
Kg/2000ZKg/70004Kg/5001EKg/008m_N`03001_Nfmk02e_N`L000=_N`@005=_N`00Sfmk00<006mk
Kg/0<6mk200000=_N`0000000`00D6mk002?Kg/00`00Kg]_N`0dKg/=001=Kg/008m_N`03001_Nfmk
03Q_N`d004U_N`00Sfmk00<006mkKg/0?6mk3@00AFmk0026Kg/50004Kg/00`00Kg]_N`12Kg/<0010
Kg/008Q_N`03001_Nfmk00A_N`03001_Nfmk04M_N`d003Y_N`00R6mk00<006mkKg/016mk0`00CFmk
1@000Vmk1@00=Fmk0028Kg/00`00Kg]_N`04Kg/00`00Kg]_N`1BKg/600000fmk00000003000`Kg/0
08Q_N`03001_Nfmk00A_N`03001_Nfmk05Q_N``002Y_N`00Qfmk0P001Vmk00<006mkKg/0GVmk3000
96mk002?Kg/00`00Kg]_N`1TKg/<000NKg/008m_N`03001_Nfmk06a_N`X001Q_N`00Sfmk00<006mk
Kg/0MVmk2@003fmk002?Kg/2001oKg/90007Kg/008m_N`03001_Nfmk08A_N`03O01_Nfmk00M_N`00
Sfmk00<006mkKg/0SVmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1317.29, -1.15501, 9.17991, \
0.0130555}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.2 f\\374r Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 721}},
WindowSize->{770, 578},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
Magnification->1,
StyleDefinitions -> "Report.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 40, 0, 81, "Title"],

Cell[CellGroupData[{
Cell[1841, 57, 230, 9, 70, "Section"],
Cell[2074, 68, 330, 5, 75, "Input"],

Cell[CellGroupData[{
Cell[2429, 77, 128, 3, 35, "Input"],
Cell[2560, 82, 11701, 349, 194, 3558, 244, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[14310, 437, 64, 0, 67, "Section"],

Cell[CellGroupData[{
Cell[14399, 441, 90, 1, 36, "Input"],
Cell[14492, 444, 178, 3, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14707, 452, 124, 3, 35, "Input"],
Cell[14834, 457, 12371, 359, 194, 3480, 245, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27242, 821, 57, 1, 35, "Input"],
Cell[27302, 824, 13091, 385, 194, 3847, 266, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[40430, 1214, 43, 0, 41, "Subsection"],

Cell[CellGroupData[{
Cell[40498, 1218, 89, 1, 35, "Input"],
Cell[40590, 1221, 309, 5, 68, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[40936, 1231, 116, 2, 35, "Input"],
Cell[41055, 1235, 764, 12, 106, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[41856, 1252, 122, 5, 31, "Subsubsection"],

Cell[CellGroupData[{
Cell[42003, 1261, 77, 1, 35, "Input"],
Cell[42083, 1264, 268, 5, 49, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[42400, 1275, 124, 5, 31, "Subsubsection"],

Cell[CellGroupData[{
Cell[42549, 1284, 79, 1, 35, "Input"],
Cell[42631, 1287, 267, 5, 49, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[42959, 1299, 110, 4, 41, "Subsection"],

Cell[CellGroupData[{
Cell[43094, 1307, 73, 1, 35, "Input"],
Cell[43170, 1310, 57, 1, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43264, 1316, 114, 2, 35, "Input"],
Cell[43381, 1320, 801, 13, 125, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44219, 1338, 66, 1, 45, "Input"],
Cell[44288, 1341, 273, 5, 68, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44598, 1351, 69, 1, 45, "Input"],
Cell[44670, 1354, 273, 5, 68, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44980, 1364, 190, 3, 45, "Input"],
Cell[45173, 1369, 28080, 845, 194, 8907, 604, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[73290, 2219, 92, 1, 35, "Input"],
Cell[73385, 2222, 764, 12, 106, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[74186, 2239, 60, 1, 45, "Input"],
Cell[74249, 2242, 253, 5, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[74539, 2252, 173, 4, 45, "Input"],
Cell[74715, 2258, 12619, 418, 194, 4327, 311, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[87371, 2681, 56, 1, 35, "Input"],
Cell[87430, 2684, 13412, 445, 194, 4695, 333, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[100879, 3134, 151, 3, 45, "Input"],
Cell[101033, 3139, 15478, 462, 194, 4722, 325, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[116548, 3606, 160, 4, 45, "Input"],
Cell[116711, 3612, 53, 1, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[116801, 3618, 166, 4, 45, "Input"],
Cell[116970, 3624, 53, 1, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[117060, 3630, 260, 5, 67, "Input"],
Cell[117323, 3637, 27385, 708, 194, 6324, 443, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[144745, 4350, 130, 3, 35, "Input"],
Cell[144878, 4355, 310, 4, 87, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[145225, 4364, 131, 3, 35, "Input"],
Cell[145359, 4369, 11715, 349, 194, 3543, 244, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[157111, 4723, 59, 1, 35, "Input"],
Cell[157173, 4726, 17344, 573, 194, 6425, 434, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

