(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    177669,       5325]*)
(*NotebookOutlinePosition[    178429,       5351]*)
(*  CellTagsIndexPosition[    178385,       5347]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Approximation bis n = 9", "Title"],

Cell[CellGroupData[{

Cell[TextData[{
  "Daten: ",
  "Magnetisierungskennlinie f\[UDoubleDot]r Eisenkern Dbl: ",
  Cell[BoxData[
      \(TraditionalForm\`H\&^\_\[Mu]\)]],
  "(",
  Cell[BoxData[
      \(TraditionalForm\`B\&^\)]],
  ")"
}], "Section"],

Cell[BoxData[
    \(\(daten1 = {{0.05, 10}, {0.125, 20}, {0.2, 24}, {0.25, 27}, {0.3, 
            30}, {0.4, 39}, {0.5, 49}, {0.55, 55}, {0.6, 62.5}, {0.65, 
            73}, {0.7, 87}, {0.75, 100}, {0.8, 120}, {0.85, 140}, {0.9, 
            160}, {0.95, 190}, {1. , 228}, {1.05, 275}, {1.1, 335}, {1.15, 
            410}, {1.2, 500}, {1.25, 615}};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bildd = 
        ListPlot[daten1, 
          PlotStyle \[Rule] {PointSize[0.015], Hue[0]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.761905 0.0147151 0.000957079 [
[.17619 .00222 -9 -9 ]
[.17619 .00222 9 0 ]
[.32857 .00222 -9 -9 ]
[.32857 .00222 9 0 ]
[.48095 .00222 -9 -9 ]
[.48095 .00222 9 0 ]
[.63333 .00222 -9 -9 ]
[.63333 .00222 9 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.9381 .00222 -9 -9 ]
[.9381 .00222 9 0 ]
[.01131 .11042 -18 -4.5 ]
[.01131 .11042 0 4.5 ]
[.01131 .20613 -18 -4.5 ]
[.01131 .20613 0 4.5 ]
[.01131 .30184 -18 -4.5 ]
[.01131 .30184 0 4.5 ]
[.01131 .39755 -18 -4.5 ]
[.01131 .39755 0 4.5 ]
[.01131 .49325 -18 -4.5 ]
[.01131 .49325 0 4.5 ]
[.01131 .58896 -18 -4.5 ]
[.01131 .58896 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17619 .01472 m
.17619 .02097 L
s
[(0.2)] .17619 .00222 0 1 Mshowa
.32857 .01472 m
.32857 .02097 L
s
[(0.4)] .32857 .00222 0 1 Mshowa
.48095 .01472 m
.48095 .02097 L
s
[(0.6)] .48095 .00222 0 1 Mshowa
.63333 .01472 m
.63333 .02097 L
s
[(0.8)] .63333 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(1)] .78571 .00222 0 1 Mshowa
.9381 .01472 m
.9381 .02097 L
s
[(1.2)] .9381 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11042 m
.03006 .11042 L
s
[(100)] .01131 .11042 1 0 Mshowa
.02381 .20613 m
.03006 .20613 L
s
[(200)] .01131 .20613 1 0 Mshowa
.02381 .30184 m
.03006 .30184 L
s
[(300)] .01131 .30184 1 0 Mshowa
.02381 .39755 m
.03006 .39755 L
s
[(400)] .01131 .39755 1 0 Mshowa
.02381 .49325 m
.03006 .49325 L
s
[(500)] .01131 .49325 1 0 Mshowa
.02381 .58896 m
.03006 .58896 L
s
[(600)] .01131 .58896 1 0 Mshowa
.125 Mabswid
.02381 .03386 m
.02756 .03386 L
s
.02381 .053 m
.02756 .053 L
s
.02381 .07214 m
.02756 .07214 L
s
.02381 .09128 m
.02756 .09128 L
s
.02381 .12956 m
.02756 .12956 L
s
.02381 .14871 m
.02756 .14871 L
s
.02381 .16785 m
.02756 .16785 L
s
.02381 .18699 m
.02756 .18699 L
s
.02381 .22527 m
.02756 .22527 L
s
.02381 .24441 m
.02756 .24441 L
s
.02381 .26356 m
.02756 .26356 L
s
.02381 .2827 m
.02756 .2827 L
s
.02381 .32098 m
.02756 .32098 L
s
.02381 .34012 m
.02756 .34012 L
s
.02381 .35926 m
.02756 .35926 L
s
.02381 .37841 m
.02756 .37841 L
s
.02381 .41669 m
.02756 .41669 L
s
.02381 .43583 m
.02756 .43583 L
s
.02381 .45497 m
.02756 .45497 L
s
.02381 .47411 m
.02756 .47411 L
s
.02381 .5124 m
.02756 .5124 L
s
.02381 .53154 m
.02756 .53154 L
s
.02381 .55068 m
.02756 .55068 L
s
.02381 .56982 m
.02756 .56982 L
s
.02381 .6081 m
.02756 .6081 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.015 w
.0619 .02429 Mdot
.11905 .03386 Mdot
.17619 .03768 Mdot
.21429 .04056 Mdot
.25238 .04343 Mdot
.32857 .05204 Mdot
.40476 .06161 Mdot
.44286 .06735 Mdot
.48095 .07453 Mdot
.51905 .08458 Mdot
.55714 .09798 Mdot
.59524 .11042 Mdot
.63333 .12956 Mdot
.67143 .14871 Mdot
.70952 .16785 Mdot
.74762 .19656 Mdot
.78571 .23293 Mdot
.82381 .27791 Mdot
.8619 .33534 Mdot
.9 .40712 Mdot
.9381 .49325 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk000gKg/2
0004Kg/20003Kg/4000KKg/20004Kg/20005Kg/3000IKg/20004Kg/20003Kg/3000LKg/20004Kg/2
0004Kg/2000PKg/5000OKg/50002Kg/20003Kg/4000:Kg/003I_N`04001_Nfmk0008Kg/00`00Kg]_
N`0KKg/01000Kg]_N`002fmk00<006mkKg/05fmk00@006mkKg/000Q_N`04001_Nfmk000JKg/01000
Kg]_N`0026mk00@006mkKg/0025_N`03001_Nfmk025_N`03001_Nfmk00M_N`03001_Nfmk00]_N`00
=Vmk00@006mkKg/000U_N`03001_Nfmk01Y_N`04001_Nfmk0008Kg/5000HKg/01000Kg]_N`0026mk
00@006mkKg/001Y_N`04001_Nfmk0008Kg/01000Kg]_N`008Fmk00<006mkKg/08Fmk00<006mkKg/0
26mk00<006mkKg/02Vmk000fKg/01000Kg]_N`002Vmk00<006mkKg/06Fmk00@006mkKg/000Q_N`04
001_Nfmk000IKg/01000Kg]_N`0026mk0`006fmk00@006mkKg/000U_N`80029_N`03001_Nfmk025_
N`03001_Nfmk00U_N`03001_Nfmk00U_N`00=Vmk00@006mkKg/000Q_N`04001_Nfmk000JKg/01000
Kg]_N`002Fmk00<006mk00006Fmk00@006mkKg/000U_N`03001_Nfmk01Y_N`04001_Nfmk0008Kg/0
1000Kg]_N`008Fmk00<006mkKg/08Fmk00<006mkKg/01fmk00@006mkKg/000Y_N`00=fmk0P002Vmk
0P0076mk0P002fmk0P006Vmk0P002Vmk0`006fmk0P002Vmk0P008Fmk0P008Vmk0P002Vmk0P002fmk
003oKg/QKg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_
N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`003Vmko`004`00000EKg/00`00Kg]_N`07Kg/2O009
Kg/00`00Kg]_N`07Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`07
Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`07
Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07
Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07
Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`05Kg/001E_N`03001_
Nfmk00I_N`Al01a_N`03001_Nfmk02M_N`03001_Nfmk02I_N`03001_Nfmk02M_N`03001_Nfmk02I_
N`03001_Nfmk02M_N`03001_Nfmk00m_N`005Fmk00<006mkKg/01Vmk17`0oVmk000EKg/00`00Kg]_
N`07Kg/2O00=Kg/2O03`Kg/001E_N`8001I_N`Al00e_N`9l0>1_N`005Fmk00<006mkKg/05Fmk17`0
36mk17`01fmk0W`02Fmk0W`0bfmk000EKg/00`00Kg]_N`0FKg/2O00=Kg/4O006Kg/4O007Kg/4O03:
Kg/001E_N`03001_Nfmk02I_N`9l00M_N`Al00M_N`Al0<Y_N`005Fmk00<006mkKg/0<6mk0W`02Fmk
0W`04Vmk0W`0]fmk000EKg/00`00Kg]_N`1>Kg/4O02fKg/001E_N`8004m_N`Al019_N`9l0:9_N`00
5Fmk00<006mkKg/0Cfmk0W`04Vmk17`0XFmk000EKg/00`00Kg]_N`1SKg/4O007Kg/2O02HKg/001E_
N`03001_Nfmk06A_N`9l00M_N`Al09M_N`005Fmk00<006mkKg/0KFmk17`026mk0W`0SFmk000EKg/2
001_Kg/2O008Kg/4O02<Kg/001E_N`03001_Nfmk07Q_N`Al08a_N`005Fmk00<006mkKg/0NFmk0W`0
26mk0W`0Pfmk000EKg/00`00Kg]_N`22Kg/4O022Kg/001E_N`03001_Nfmk089_N`Al089_N`005Fmk
0P00Q6mk0W`02Fmk0W`0N6mk000EKg/00`00Kg]_N`2=Kg/4O01gKg/001E_N`03001_Nfmk08e_N`Al
07M_N`0000=_N`0000000`000Vmk0P0016mk0P001Fmk00<006mkKg/0SVmk0W`0N6mk0003Kg/01@00
Kg]_Nfmk00000Vmk00@006mkKg/0009_N`03001_Nfmk009_N`03001_Nfmk09Q_N`9l06i_N`000fmk
00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/3002GKg/4O01]Kg/000=_N`05
001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00<006mkKg/00Vmk00<006mkKg/0Ufmk17`0KFmk0003
Kg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`03001_Nfmk009_N`03001_Nfmk09Q_N`9l06i_
N`000Vmk0P0016mk0P0016mk0P001Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`2RKg/2O01T
Kg/001E_N`800:9_N`Al06=_N`005Fmk00<006mkKg/0XFmk17`0Hfmk000EKg/00`00Kg]_N`2RKg/2
O01TKg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0[Fmk0W`0FFmk000EKg/00`00Kg]_
N`2/Kg/4O01HKg/001E_N`800:e_N`Al05Q_N`005Fmk00<006mkKg/0[Fmk0W`0FFmk000EKg/00`00
Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0;M_N`9l04m_N`005Fmk00<006mkKg/0]Vmk17`0CVmk000E
Kg/2002gKg/4O01>Kg/001E_N`03001_Nfmk0;M_N`9l04m_N`005Fmk00<006mkKg/0ofmk2Fmk000E
Kg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk0P00ofmk2Vmk000EKg/00`00
Kg]_N`31Kg/2O015Kg/001E_N`03001_Nfmk0<1_N`Al04A_N`0000=_N`0000000P000fmk0P0016mk
0P001Fmk00<006mkKg/0`6mk17`0A6mk00000fmk001_N`04Kg/01000Kg]_N`000Vmk00@006mkKg/0
00A_N`03001_Nfmk0<5_N`9l04E_N`000Vmk00<006mkKg/00Vmk00@006mkKg/0009_N`04001_Nfmk
0004Kg/3003oKg/9Kg/000=_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00<006mkKg/00Vmk
00<006mkKg/0ofmk2Fmk00001Fmk001_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0004Kg/0
0`00Kg]_N`3oKg/9Kg/0009_N`8000A_N`8000A_N`8000E_N`03001_Nfmk0?m_N`U_N`005Fmk00<0
06mkKg/0ofmk2Fmk000EKg/2003oKg/:Kg/001E_N`03001_Nfmk0<a_N`9l03Y_N`005Fmk00<006mk
Kg/0bfmk17`0>Fmk000EKg/00`00Kg]_N`3;Kg/4O00iKg/001E_N`03001_Nfmk0<a_N`9l03Y_N`00
5Fmk00<006mkKg/0ofmk2Fmk000EKg/2003oKg/:Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<0
06mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk0P00
ofmk2Vmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0=I_N`9l031_N`005Fmk00<006mk
Kg/0eFmk17`0;fmk000EKg/00`00Kg]_N`3EKg/4O00_Kg/001E_N`800=M_N`9l031_N`005Fmk00<0
06mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/0009_N`8000A_N`8000A_N`8000E_N`03001_
Nfmk0?m_N`U_N`0000E_N`00Kg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mk
Kg/0ofmk2Fmk0003Kg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`03001_Nfmk009_N`<00?m_
N`U_N`0016mk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/00`00Kg]_N`3oKg/9
Kg/00005Kg/006mkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`03001_Nfmk0?m_N`U_
N`000Vmk0P0016mk0P0016mk0P001Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/0
01E_N`800?m_N`Y_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03
001_Nfmk0>1_N`9l02I_N`005Fmk00<006mkKg/0gfmk17`09Fmk000EKg/00`00Kg]_N`3OKg/4O00U
Kg/001E_N`800>5_N`9l02I_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/0
01E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/2003oKg/:Kg/001E_N`03
001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03
001_Nfmk0?m_N`U_N`005Fmk0P00ofmk2Vmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk
0?m_N`U_N`000fmk0`000Vmk0P0016mk0P001Fmk00<006mkKg/0ofmk2Fmk0004Kg/01000Kg]_N`00
0Vmk00@006mkKg/0009_N`03001_Nfmk009_N`03001_Nfmk0?m_N`U_N`0000=_N`0000000`0000E_
N`00Kg]_N`00009_N`04001_Nfmk0004Kg/3003oKg/9Kg/00005Kg/006mkKg/00002Kg/01000Kg]_
N`000Vmk00@006mkKg/000A_N`03001_Nfmk0>]_N`9l01]_N`000Vmk00<006mk00000Vmk00@006mk
Kg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`3ZKg/4O00JKg/000=_N`8000=_N`8000A_N`8000E_
N`03001_Nfmk0>Y_N`Al01Y_N`005Fmk00<006mkKg/0jfmk0W`06fmk000EKg/00`00Kg]_N`3oKg/9
Kg/001E_N`800?m_N`Y_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_
N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/2003oKg/:Kg/001E_N`03001_
Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_
Nfmk0?m_N`U_N`005Fmk0P00ofmk2Vmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_
N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`800?m_N`Y_N`00
5Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/0009_N`8000A_N`8000A_N`8000E_
N`03001_Nfmk0?m_N`U_N`0000E_N`00Kg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk
00<006mkKg/0mFmk0W`04Fmk0004Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk009_
N`<00?A_N`Al011_N`000Vmk0P000fmk00@006mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`3d
Kg/4O00@Kg/0009_N`03001_Nfmk009_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mkKg/0
mFmk0W`04Fmk0002Kg/30003Kg/20004Kg/20005Kg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk
0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/2003oKg/:Kg/001E_N`03001_Nfmk0?m_N`U_
N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_
N`005Fmk0P00ofmk2Vmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk
00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`800?m_N`Y_N`005Fmk00<006mk
Kg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mk
Kg/0ofmk2Fmk000EKg/2003oKg/:Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk
2Fmk000016mk0000000016mk0P0016mk0P001Fmk00<006mkKg/0ofmk2Fmk00001Fmk001_Nfmk0000
0Vmk00@006mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`3oKg/9Kg/00005Kg/006mkKg/00002
Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`<00?m_N`U_N`0000A_N`00000000=_N`04001_Nfmk
0002Kg/01000Kg]_N`0016mk00<006mkKg/0ofmk2Fmk0002Kg/00`00Kg]_N`02Kg/01000Kg]_N`00
0Vmk00@006mkKg/000A_N`03001_Nfmk0?m_N`U_N`000Vmk0`000fmk0P0016mk0P001Fmk00<006mk
Kg/0ofmk0Fmk0W`01Vmk000EKg/00`00Kg]_N`3oKg/4O005Kg/001E_N`03001_Nfmk0?m_N`Al00E_
N`005Fmk0P00ofmk0Vmk0W`01Vmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_
N`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.103245, -48.3695, \
0.00482405, 3.84029}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Approximation Magnetisierungskennlinie Dbl", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(H\[Mu]9[B_] = Fit[daten1, {B, B\^3, B\^5, B\^7, B\^9}, B]\)], "Input"],

Cell[BoxData[
    \(113.75180708512576`\ B - 134.6587113491787`\ B\^3 + 
      401.06493757212866`\ B\^5 - 234.38910222363302`\ B\^7 + 
      84.67923801917823`\ B\^9\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bilda9 = 
        Plot[H\[Mu]9[B], {B, 0, 1.25}, 
          PlotStyle \[Rule] Hue[0.7]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.761905 0.0147151 0.000954917 [
[.17619 .00222 -9 -9 ]
[.17619 .00222 9 0 ]
[.32857 .00222 -9 -9 ]
[.32857 .00222 9 0 ]
[.48095 .00222 -9 -9 ]
[.48095 .00222 9 0 ]
[.63333 .00222 -9 -9 ]
[.63333 .00222 9 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.9381 .00222 -9 -9 ]
[.9381 .00222 9 0 ]
[.01131 .11021 -18 -4.5 ]
[.01131 .11021 0 4.5 ]
[.01131 .2057 -18 -4.5 ]
[.01131 .2057 0 4.5 ]
[.01131 .30119 -18 -4.5 ]
[.01131 .30119 0 4.5 ]
[.01131 .39668 -18 -4.5 ]
[.01131 .39668 0 4.5 ]
[.01131 .49217 -18 -4.5 ]
[.01131 .49217 0 4.5 ]
[.01131 .58767 -18 -4.5 ]
[.01131 .58767 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17619 .01472 m
.17619 .02097 L
s
[(0.2)] .17619 .00222 0 1 Mshowa
.32857 .01472 m
.32857 .02097 L
s
[(0.4)] .32857 .00222 0 1 Mshowa
.48095 .01472 m
.48095 .02097 L
s
[(0.6)] .48095 .00222 0 1 Mshowa
.63333 .01472 m
.63333 .02097 L
s
[(0.8)] .63333 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(1)] .78571 .00222 0 1 Mshowa
.9381 .01472 m
.9381 .02097 L
s
[(1.2)] .9381 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11021 m
.03006 .11021 L
s
[(100)] .01131 .11021 1 0 Mshowa
.02381 .2057 m
.03006 .2057 L
s
[(200)] .01131 .2057 1 0 Mshowa
.02381 .30119 m
.03006 .30119 L
s
[(300)] .01131 .30119 1 0 Mshowa
.02381 .39668 m
.03006 .39668 L
s
[(400)] .01131 .39668 1 0 Mshowa
.02381 .49217 m
.03006 .49217 L
s
[(500)] .01131 .49217 1 0 Mshowa
.02381 .58767 m
.03006 .58767 L
s
[(600)] .01131 .58767 1 0 Mshowa
.125 Mabswid
.02381 .03381 m
.02756 .03381 L
s
.02381 .05291 m
.02756 .05291 L
s
.02381 .07201 m
.02756 .07201 L
s
.02381 .09111 m
.02756 .09111 L
s
.02381 .12931 m
.02756 .12931 L
s
.02381 .1484 m
.02756 .1484 L
s
.02381 .1675 m
.02756 .1675 L
s
.02381 .1866 m
.02756 .1866 L
s
.02381 .2248 m
.02756 .2248 L
s
.02381 .2439 m
.02756 .2439 L
s
.02381 .26299 m
.02756 .26299 L
s
.02381 .28209 m
.02756 .28209 L
s
.02381 .32029 m
.02756 .32029 L
s
.02381 .33939 m
.02756 .33939 L
s
.02381 .35849 m
.02756 .35849 L
s
.02381 .37758 m
.02756 .37758 L
s
.02381 .41578 m
.02756 .41578 L
s
.02381 .43488 m
.02756 .43488 L
s
.02381 .45398 m
.02756 .45398 L
s
.02381 .47308 m
.02756 .47308 L
s
.02381 .51127 m
.02756 .51127 L
s
.02381 .53037 m
.02756 .53037 L
s
.02381 .54947 m
.02756 .54947 L
s
.02381 .56857 m
.02756 .56857 L
s
.02381 .60676 m
.02756 .60676 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.5 Mabswid
.02381 .01472 m
.06244 .02021 L
.10458 .02608 L
.14415 .0314 L
.18221 .03629 L
.22272 .04123 L
.26171 .04579 L
.30316 .05055 L
.34309 .05524 L
.3815 .0601 L
.42237 .06597 L
.46172 .07267 L
.49955 .08047 L
.53984 .09071 L
.57861 .10293 L
.61984 .11908 L
.65954 .13838 L
.69774 .16116 L
.73838 .19096 L
.77751 .22636 L
.81909 .27319 L
.85916 .32996 L
.89771 .39885 L
.93871 .49269 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk000gKg/2
0004Kg/20003Kg/4000KKg/20004Kg/20005Kg/3000IKg/20004Kg/20003Kg/3000LKg/20004Kg/2
0004Kg/2000PKg/5000OKg/50002Kg/20003Kg/4000:Kg/003I_N`04001_Nfmk0008Kg/00`00Kg]_
N`0KKg/01000Kg]_N`002fmk00<006mkKg/05fmk00@006mkKg/000Q_N`04001_Nfmk000JKg/01000
Kg]_N`0026mk00@006mkKg/0025_N`03001_Nfmk025_N`03001_Nfmk00M_N`03001_Nfmk00]_N`00
=Vmk00@006mkKg/000U_N`03001_Nfmk01Y_N`04001_Nfmk0008Kg/5000HKg/01000Kg]_N`0026mk
00@006mkKg/001Y_N`04001_Nfmk0008Kg/01000Kg]_N`008Fmk00<006mkKg/08Fmk00<006mkKg/0
26mk00<006mkKg/02Vmk000fKg/01000Kg]_N`002Vmk00<006mkKg/06Fmk00@006mkKg/000Q_N`04
001_Nfmk000IKg/01000Kg]_N`0026mk0`006fmk00@006mkKg/000U_N`80029_N`03001_Nfmk025_
N`03001_Nfmk00U_N`03001_Nfmk00U_N`00=Vmk00@006mkKg/000Q_N`04001_Nfmk000JKg/01000
Kg]_N`002Fmk00<006mk00006Fmk00@006mkKg/000U_N`03001_Nfmk01Y_N`04001_Nfmk0008Kg/0
1000Kg]_N`008Fmk00<006mkKg/08Fmk00<006mkKg/01fmk00@006mkKg/000Y_N`00=fmk0P002Vmk
0P0076mk0P002fmk0P006Vmk0P002Vmk0`006fmk0P002Vmk0P008Fmk0P008Vmk0P002Vmk0P002fmk
003oKg/QKg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_
N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`003Vmk1`000aPOo`002@00000EKg/00`00Kg]_N`05
61l2Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_
N`07Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_
N`07Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`07Kg/00`00Kg]_
N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_
N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_
N`05Kg/001E_N`03001_Nfmk00E_N`PH7aU_N`03001_Nfmk02M_N`03001_Nfmk02I_N`03001_Nfmk
02M_N`03001_Nfmk02I_N`03001_Nfmk02M_N`03001_Nfmk00m_N`005Fmk00<006mkKg/03Fmk2APO
lVmk000EKg/00`00Kg]_N`0FKg/661o/Kg/001E_N`8001e_N`LH7nE_N`005Fmk00<006mkKg/08fmk
2aPOfVmk000EKg/00`00Kg]_N`0^Kg/861oBKg/001E_N`03001_Nfmk03I_N`HH7la_N`005Fmk00<0
06mkKg/0?6mk21POa6mk000EKg/00`00Kg]_N`14Kg/;61niKg/001E_N`80051_N`PH7k5_N`005Fmk
00<006mkKg/0Efmk1APO[6mk000EKg/00`00Kg]_N`1LKg/861nTKg/001E_N`03001_Nfmk06A_N`PH
7ia_N`005Fmk00<006mkKg/0K6mk1QPOUVmk000EKg/2001cKg/561nAKg/001E_N`03001_Nfmk07M_
N`DH7ha_N`005Fmk00<006mkKg/0O6mk11POR6mk000EKg/00`00Kg]_N`20Kg/461n4Kg/001E_N`03
001_Nfmk08A_N`@H7h1_N`005Fmk0P00RFmk0aPOOFmk000EKg/00`00Kg]_N`2;Kg/461miKg/001E_
N`03001_Nfmk08m_N`@H7gE_N`0000=_N`0000000`000Vmk0P0016mk0P001Fmk00<006mkKg/0Tfmk
0aPOLVmk0003Kg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`03001_Nfmk009_N`03001_Nfmk
09I_N`8H7g1_N`000fmk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/3002H
Kg/261m^Kg/000=_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00<006mkKg/00Vmk00<006mk
Kg/0VVmk0QPOK6mk0003Kg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`03001_Nfmk009_N`03
001_Nfmk09a_N`8H7fY_N`000Vmk0P0016mk0P0016mk0P001Fmk00<006mkKg/0WVmk0aPOIfmk000E
Kg/00`00Kg]_N`2QKg/261mUKg/001E_N`800:A_N`8H7f=_N`005Fmk00<006mkKg/0YFmk0QPOHFmk
000EKg/00`00Kg]_N`2WKg/261mOKg/001E_N`03001_Nfmk0:U_N`8H7ee_N`005Fmk00<006mkKg/0
Zfmk0QPOFfmk000EKg/00`00Kg]_N`2]Kg/261mIKg/001E_N`800;1_N`0361m_Nfmk05I_N`005Fmk
00<006mkKg/0/6mk0QPOEVmk000EKg/00`00Kg]_N`2bKg/261mDKg/001E_N`03001_Nfmk0;A_N`03
61m_Nfmk055_N`005Fmk00<006mkKg/0]Fmk0QPODFmk000EKg/2002hKg/00aPOKg]_N`1>Kg/001E_
N`03001_Nfmk0;Q_N`0361m_Nfmk04e_N`005Fmk00<006mkKg/0^Fmk0QPOCFmk000EKg/00`00Kg]_
N`2kKg/00aPOKg]_N`1:Kg/001E_N`03001_Nfmk0;a_N`0361m_Nfmk04U_N`005Fmk0P00_Vmk0QPO
BFmk000EKg/00`00Kg]_N`2oKg/00aPOKg]_N`16Kg/001E_N`03001_Nfmk0<1_N`0361m_Nfmk04E_
N`0000=_N`0000000P000fmk0P0016mk0P001Fmk00<006mkKg/0`Fmk00<H7fmkKg/0A6mk00000fmk
001_N`04Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`03001_Nfmk0<9_N`0361m_Nfmk04=_N`00
0Vmk00<006mkKg/00Vmk00@006mkKg/0009_N`04001_Nfmk0004Kg/30033Kg/00aPOKg]_N`12Kg/0
00=_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00<006mkKg/00Vmk00<006mkKg/0a6mk0QPO
@Vmk00001Fmk001_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`36Kg/0
0aPOKg]_N`0oKg/0009_N`8000A_N`8000A_N`8000E_N`03001_Nfmk0<M_N`0361m_Nfmk03i_N`00
5Fmk00<006mkKg/0b6mk00<H7fmkKg/0?Fmk000EKg/2003:Kg/00aPOKg]_N`0lKg/001E_N`03001_
Nfmk0<Y_N`0361m_Nfmk03]_N`005Fmk00<006mkKg/0bfmk00<H7fmkKg/0>Vmk000EKg/00`00Kg]_
N`3<Kg/00aPOKg]_N`0iKg/001E_N`03001_Nfmk0<e_N`0361m_Nfmk03Q_N`005Fmk00<006mkKg/0
cVmk00<H7fmkKg/0=fmk000EKg/2003@Kg/00aPOKg]_N`0fKg/001E_N`03001_Nfmk0<m_N`0361m_
Nfmk03I_N`005Fmk00<006mkKg/0d6mk00<H7fmkKg/0=Fmk000EKg/00`00Kg]_N`3AKg/00aPOKg]_
N`0dKg/001E_N`03001_Nfmk0=9_N`0361m_Nfmk03=_N`005Fmk0P00e6mk00<H7fmkKg/0<Vmk000E
Kg/00`00Kg]_N`3DKg/00aPOKg]_N`0aKg/001E_N`03001_Nfmk0=E_N`0361m_Nfmk031_N`005Fmk
00<006mkKg/0eVmk00<H7fmkKg/0;fmk000EKg/00`00Kg]_N`3FKg/00aPOKg]_N`0_Kg/001E_N`80
0=Q_N`0361m_Nfmk02i_N`005Fmk00<006mkKg/0f6mk00<H7fmkKg/0;Fmk000EKg/00`00Kg]_N`3H
Kg/00aPOKg]_N`0]Kg/0009_N`8000A_N`8000A_N`8000E_N`03001_Nfmk0=U_N`0361m_Nfmk02a_
N`0000E_N`00Kg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mkKg/0fVmk00<H
7fmkKg/0:fmk0003Kg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`03001_Nfmk009_N`<00=Y_
N`0361m_Nfmk02]_N`0016mk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/00`00
Kg]_N`3KKg/00aPOKg]_N`0ZKg/00005Kg/006mkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0
00A_N`03001_Nfmk0=a_N`0361m_Nfmk02U_N`000Vmk0P0016mk0P0016mk0P001Fmk00<006mkKg/0
gFmk00<H7fmkKg/0:6mk000EKg/00`00Kg]_N`3MKg/00aPOKg]_N`0XKg/001E_N`800=m_N`0361m_
Nfmk02M_N`005Fmk00<006mkKg/0gfmk00<H7fmkKg/09Vmk000EKg/00`00Kg]_N`3OKg/00aPOKg]_
N`0VKg/001E_N`03001_Nfmk0>1_N`0361m_Nfmk02E_N`005Fmk00<006mkKg/0hFmk00<H7fmkKg/0
96mk000EKg/2003RKg/00aPOKg]_N`0TKg/001E_N`03001_Nfmk0>9_N`0361m_Nfmk02=_N`005Fmk
00<006mkKg/0hVmk00<H7fmkKg/08fmk000EKg/00`00Kg]_N`3SKg/00aPOKg]_N`0RKg/001E_N`03
001_Nfmk0>=_N`0361m_Nfmk029_N`005Fmk00<006mkKg/0i6mk00<H7fmkKg/08Fmk000EKg/2003V
Kg/00aPOKg]_N`0PKg/001E_N`03001_Nfmk0>E_N`0361m_Nfmk021_N`005Fmk00<006mkKg/0iVmk
00<H7fmkKg/07fmk000EKg/00`00Kg]_N`3VKg/00aPOKg]_N`0OKg/001E_N`03001_Nfmk0>M_N`03
61m_Nfmk01i_N`005Fmk0P00jFmk00<H7fmkKg/07Fmk000EKg/00`00Kg]_N`3XKg/00aPOKg]_N`0M
Kg/001E_N`03001_Nfmk0>U_N`0361m_Nfmk01a_N`000fmk0`000Vmk0P0016mk0P001Fmk00<006mk
Kg/0jFmk00<H7fmkKg/076mk0004Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk009_
N`03001_Nfmk0>Y_N`0361m_Nfmk01]_N`0000=_N`0000000`0000E_N`00Kg]_N`00009_N`04001_
Nfmk0004Kg/3003ZKg/00aPOKg]_N`0KKg/00005Kg/006mkKg/00002Kg/01000Kg]_N`000Vmk00@0
06mkKg/000A_N`03001_Nfmk0>]_N`0361m_Nfmk01Y_N`000Vmk00<006mk00000Vmk00@006mkKg/0
009_N`04001_Nfmk0004Kg/00`00Kg]_N`3[Kg/00aPOKg]_N`0JKg/000=_N`8000=_N`8000A_N`80
00E_N`03001_Nfmk0>a_N`0361m_Nfmk01U_N`005Fmk00<006mkKg/0k6mk00<H7fmkKg/06Fmk000E
Kg/2003^Kg/00aPOKg]_N`0HKg/001E_N`03001_Nfmk0>e_N`0361m_Nfmk01Q_N`005Fmk00<006mk
Kg/0kVmk00<H7fmkKg/05fmk000EKg/00`00Kg]_N`3^Kg/00aPOKg]_N`0GKg/001E_N`03001_Nfmk
0>m_N`0361m_Nfmk01I_N`005Fmk0P00l6mk00<H7fmkKg/05Vmk000EKg/00`00Kg]_N`3_Kg/00aPO
Kg]_N`0FKg/001E_N`03001_Nfmk0?1_N`0361m_Nfmk01E_N`005Fmk00<006mkKg/0l6mk00<H7fmk
Kg/05Fmk000EKg/00`00Kg]_N`3aKg/00aPOKg]_N`0DKg/001E_N`03001_Nfmk0?5_N`0361m_Nfmk
01A_N`005Fmk0P00lfmk00<H7fmkKg/04fmk000EKg/00`00Kg]_N`3bKg/00aPOKg]_N`0CKg/001E_
N`03001_Nfmk0?9_N`0361m_Nfmk01=_N`005Fmk00<006mkKg/0lfmk00<H7fmkKg/04Vmk000EKg/0
0`00Kg]_N`3cKg/00aPOKg]_N`0BKg/001E_N`800?E_N`0361m_Nfmk015_N`005Fmk00<006mkKg/0
m6mk00<H7fmkKg/04Fmk000EKg/00`00Kg]_N`3eKg/00aPOKg]_N`0@Kg/0009_N`8000A_N`8000A_
N`8000E_N`03001_Nfmk0?E_N`0361m_Nfmk011_N`0000E_N`00Kg]_N`00009_N`04001_Nfmk0002
Kg/01000Kg]_N`0016mk00<006mkKg/0mVmk00<H7fmkKg/03fmk0004Kg/01000Kg]_N`000Vmk00@0
06mkKg/0009_N`03001_Nfmk009_N`<00?I_N`0361m_Nfmk00m_N`000Vmk0P000fmk00@006mkKg/0
009_N`04001_Nfmk0004Kg/00`00Kg]_N`3fKg/00aPOKg]_N`0?Kg/0009_N`03001_Nfmk009_N`04
001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mkKg/0mfmk00<H7fmkKg/03Vmk0002Kg/30003Kg/2
0004Kg/20005Kg/00`00Kg]_N`3gKg/00aPOKg]_N`0>Kg/001E_N`03001_Nfmk0?M_N`0361m_Nfmk
00i_N`005Fmk0P00nFmk00<H7fmkKg/03Fmk000EKg/00`00Kg]_N`3hKg/00aPOKg]_N`0=Kg/001E_
N`03001_Nfmk0?Q_N`0361m_Nfmk00e_N`005Fmk00<006mkKg/0nFmk00<H7fmkKg/036mk000EKg/0
0`00Kg]_N`3iKg/00aPOKg]_N`0<Kg/001E_N`800?Y_N`0361m_Nfmk00a_N`005Fmk00<006mkKg/0
nVmk00<H7fmkKg/02fmk000EKg/00`00Kg]_N`3jKg/00aPOKg]_N`0;Kg/001E_N`03001_Nfmk0?Y_
N`0361m_Nfmk00]_N`005Fmk00<006mkKg/0nfmk00<H7fmkKg/02Vmk000EKg/00`00Kg]_N`3kKg/0
0aPOKg]_N`0:Kg/001E_N`800?a_N`0361m_Nfmk00Y_N`005Fmk00<006mkKg/0o6mk00<H7fmkKg/0
2Fmk000EKg/00`00Kg]_N`3lKg/00aPOKg]_N`09Kg/001E_N`03001_Nfmk0?a_N`0361m_Nfmk00U_
N`005Fmk00<006mkKg/0oFmk00<H7fmkKg/026mk000EKg/2003nKg/00aPOKg]_N`08Kg/001E_N`03
001_Nfmk0?e_N`0361m_Nfmk00Q_N`005Fmk00<006mkKg/0oVmk00<H7fmkKg/01fmk000016mk0000
000016mk0P0016mk0P001Fmk00<006mkKg/0oVmk00<H7fmkKg/01fmk00001Fmk001_Nfmk00000Vmk
00@006mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`3nKg/00aPOKg]_N`07Kg/00005Kg/006mk
Kg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`<00?m_N`0361m_Nfmk00I_N`0000A_N`00
000000=_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mkKg/0ofmk00<H7fmkKg/01Vmk0002
Kg/00`00Kg]_N`02Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`03001_Nfmk0?m_N`0361m_Nfmk
00I_N`000Vmk0`000fmk0P0016mk0P001Fmk00<006mkKg/0ofmk0Fmk00<H7fmkKg/01Fmk000EKg/0
0`00Kg]_N`3oKg/1Kg/00aPOKg]_N`05Kg/001E_N`800?m_N`Y_N`005Fmk00<006mkKg/0ofmk2Fmk
000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.103245, -48.479, \
0.00482405, 3.84899}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[bildd, bilda9];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.761905 0.0147151 0.000954917 [
[.17619 .00222 -9 -9 ]
[.17619 .00222 9 0 ]
[.32857 .00222 -9 -9 ]
[.32857 .00222 9 0 ]
[.48095 .00222 -9 -9 ]
[.48095 .00222 9 0 ]
[.63333 .00222 -9 -9 ]
[.63333 .00222 9 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.9381 .00222 -9 -9 ]
[.9381 .00222 9 0 ]
[.01131 .11021 -18 -4.5 ]
[.01131 .11021 0 4.5 ]
[.01131 .2057 -18 -4.5 ]
[.01131 .2057 0 4.5 ]
[.01131 .30119 -18 -4.5 ]
[.01131 .30119 0 4.5 ]
[.01131 .39668 -18 -4.5 ]
[.01131 .39668 0 4.5 ]
[.01131 .49217 -18 -4.5 ]
[.01131 .49217 0 4.5 ]
[.01131 .58767 -18 -4.5 ]
[.01131 .58767 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17619 .01472 m
.17619 .02097 L
s
[(0.2)] .17619 .00222 0 1 Mshowa
.32857 .01472 m
.32857 .02097 L
s
[(0.4)] .32857 .00222 0 1 Mshowa
.48095 .01472 m
.48095 .02097 L
s
[(0.6)] .48095 .00222 0 1 Mshowa
.63333 .01472 m
.63333 .02097 L
s
[(0.8)] .63333 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(1)] .78571 .00222 0 1 Mshowa
.9381 .01472 m
.9381 .02097 L
s
[(1.2)] .9381 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11021 m
.03006 .11021 L
s
[(100)] .01131 .11021 1 0 Mshowa
.02381 .2057 m
.03006 .2057 L
s
[(200)] .01131 .2057 1 0 Mshowa
.02381 .30119 m
.03006 .30119 L
s
[(300)] .01131 .30119 1 0 Mshowa
.02381 .39668 m
.03006 .39668 L
s
[(400)] .01131 .39668 1 0 Mshowa
.02381 .49217 m
.03006 .49217 L
s
[(500)] .01131 .49217 1 0 Mshowa
.02381 .58767 m
.03006 .58767 L
s
[(600)] .01131 .58767 1 0 Mshowa
.125 Mabswid
.02381 .03381 m
.02756 .03381 L
s
.02381 .05291 m
.02756 .05291 L
s
.02381 .07201 m
.02756 .07201 L
s
.02381 .09111 m
.02756 .09111 L
s
.02381 .12931 m
.02756 .12931 L
s
.02381 .1484 m
.02756 .1484 L
s
.02381 .1675 m
.02756 .1675 L
s
.02381 .1866 m
.02756 .1866 L
s
.02381 .2248 m
.02756 .2248 L
s
.02381 .2439 m
.02756 .2439 L
s
.02381 .26299 m
.02756 .26299 L
s
.02381 .28209 m
.02756 .28209 L
s
.02381 .32029 m
.02756 .32029 L
s
.02381 .33939 m
.02756 .33939 L
s
.02381 .35849 m
.02756 .35849 L
s
.02381 .37758 m
.02756 .37758 L
s
.02381 .41578 m
.02756 .41578 L
s
.02381 .43488 m
.02756 .43488 L
s
.02381 .45398 m
.02756 .45398 L
s
.02381 .47308 m
.02756 .47308 L
s
.02381 .51127 m
.02756 .51127 L
s
.02381 .53037 m
.02756 .53037 L
s
.02381 .54947 m
.02756 .54947 L
s
.02381 .56857 m
.02756 .56857 L
s
.02381 .60676 m
.02756 .60676 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.015 w
.0619 .02426 Mdot
.11905 .03381 Mdot
.17619 .03763 Mdot
.21429 .0405 Mdot
.25238 .04336 Mdot
.32857 .05196 Mdot
.40476 .06151 Mdot
.44286 .06724 Mdot
.48095 .0744 Mdot
.51905 .08442 Mdot
.55714 .09779 Mdot
.59524 .11021 Mdot
.63333 .12931 Mdot
.67143 .1484 Mdot
.70952 .1675 Mdot
.74762 .19615 Mdot
.78571 .23244 Mdot
.82381 .27732 Mdot
.8619 .33461 Mdot
.9 .40623 Mdot
.9381 .49217 Mdot
.97619 .60199 Mdot
.2 0 1 r
.5 Mabswid
.02381 .01472 m
.06244 .02021 L
.10458 .02608 L
.14415 .0314 L
.18221 .03629 L
.22272 .04123 L
.26171 .04579 L
.30316 .05055 L
.34309 .05524 L
.3815 .0601 L
.42237 .06597 L
.46172 .07267 L
.49955 .08047 L
.53984 .09071 L
.57861 .10293 L
.61984 .11908 L
.65954 .13838 L
.69774 .16116 L
.73838 .19096 L
.77751 .22636 L
.81909 .27319 L
.85916 .32996 L
.89771 .39885 L
.93871 .49269 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk000gKg/2
0004Kg/20003Kg/4000KKg/20004Kg/20005Kg/3000IKg/20004Kg/20003Kg/3000LKg/20004Kg/2
0004Kg/2000PKg/5000OKg/50002Kg/20003Kg/4000:Kg/003I_N`04001_Nfmk0008Kg/00`00Kg]_
N`0KKg/01000Kg]_N`002fmk00<006mkKg/05fmk00@006mkKg/000Q_N`04001_Nfmk000JKg/01000
Kg]_N`0026mk00@006mkKg/0025_N`03001_Nfmk025_N`03001_Nfmk00M_N`03001_Nfmk00]_N`00
=Vmk00@006mkKg/000U_N`03001_Nfmk01Y_N`04001_Nfmk0008Kg/5000HKg/01000Kg]_N`0026mk
00@006mkKg/001Y_N`04001_Nfmk0008Kg/01000Kg]_N`008Fmk00<006mkKg/08Fmk00<006mkKg/0
26mk00<006mkKg/02Vmk000fKg/01000Kg]_N`002Vmk00<006mkKg/06Fmk00@006mkKg/000Q_N`04
001_Nfmk000IKg/01000Kg]_N`0026mk0`006fmk00@006mkKg/000U_N`80029_N`03001_Nfmk025_
N`03001_Nfmk00U_N`03001_Nfmk00U_N`00=Vmk00@006mkKg/000Q_N`04001_Nfmk000JKg/01000
Kg]_N`002Fmk00<006mk00006Fmk00@006mkKg/000U_N`03001_Nfmk01Y_N`04001_Nfmk0008Kg/0
1000Kg]_N`008Fmk00<006mkKg/08Fmk00<006mkKg/01fmk00@006mkKg/000Y_N`00=fmk0P002Vmk
0P0076mk0P002fmk0P006Vmk0P002Vmk0`006fmk0P002Vmk0P008Fmk0P008Vmk0P002Vmk0P002fmk
003oKg/QKg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_
N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`003Vmk1`000aPOo`002@00000EKg/00`00Kg]_N`05
61l2Kg/2O009Kg/00`00Kg]_N`07Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/0
0`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/0
0`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/0
0`00Kg]_N`07Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/0
0`00Kg]_N`07Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`05Kg/0
01E_N`03001_Nfmk00E_N`PH7aU_N`03001_Nfmk02M_N`03001_Nfmk02I_N`03001_Nfmk02M_N`03
001_Nfmk02I_N`03001_Nfmk02M_N`03001_Nfmk00m_N`005Fmk00<006mkKg/01Vmk17`00fmk2APO
lVmk000EKg/00`00Kg]_N`07Kg/2O00=Kg/661o/Kg/001E_N`8001I_N`Al00=_N`LH7`=_N`9l0>1_
N`005Fmk00<006mkKg/05Fmk17`02Vmk2aPO0Vmk0W`02Fmk0W`0bfmk000EKg/00`00Kg]_N`0FKg/2
O00=Kg/4O005Kg/861l4Kg/4O03:Kg/001E_N`03001_Nfmk02I_N`9l00M_N`Al00=_N`HH7`9l0<Y_
N`005Fmk00<006mkKg/0<6mk0W`02Fmk00=l01PO61l01QPO2fmk0W`0]fmk000EKg/00`00Kg]_N`14
Kg/;61l3O02fKg/001E_N`8004m_N`03O00H7aPO00HH7`e_N`9l0:9_N`005Fmk00<006mkKg/0Cfmk
0W`01Vmk1APO1fmk17`0XFmk000EKg/00`00Kg]_N`1LKg/861l3O007Kg/2O02HKg/001E_N`03001_
Nfmk06A_N`PH7`03Kg]l07`0009l09M_N`005Fmk00<006mkKg/0K6mk1QPO1fmk0W`0SFmk000EKg/2
001_Kg/2O002Kg/561l00fmkO01l0002O02<Kg/001E_N`03001_Nfmk07M_N`DH7ha_N`005Fmk00<0
06mkKg/0NFmk0W`000=_NaPO61l00QPO0fmk0W`0Pfmk000EKg/00`00Kg]_N`20Kg/461l2O022Kg/0
01E_N`03001_Nfmk089_N`9l00@H7h1_N`005Fmk0P00Q6mk0W`00fmk0aPO0fmk0W`0N6mk000EKg/0
0`00Kg]_N`2;Kg/461l2O01gKg/001E_N`03001_Nfmk08e_N`9l00@H7gE_N`0000=_N`0000000`00
0Vmk0P0016mk0P001Fmk00<006mkKg/0SVmk0W`00fmk0aPOLVmk0003Kg/01@00Kg]_Nfmk00000Vmk
00@006mkKg/0009_N`03001_Nfmk009_N`03001_Nfmk09I_N`8H7`9l06i_N`000fmk00D006mkKg]_
N`00009_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/3002GKg/017`061lH7g`0KFmk0003Kg/01@00
Kg]_Nfmk00000Vmk00@006mkKg/0009_N`03001_Nfmk009_N`03001_Nfmk09M_N`=l008H7fa_N`00
0fmk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/00`00Kg]_N`2HKg/2O002
Kg/261mZKg/0009_N`8000A_N`8000A_N`8000E_N`03001_Nfmk09i_N`<H7fM_N`005Fmk00<006mk
Kg/0XFmk0QPO00=l06mkKg/0HVmk000EKg/2002RKg/2O00261mSKg/001E_N`03001_Nfmk0:5_N`Al
008H7f5_N`005Fmk00<006mkKg/0XVmk0W`00fmk0QPOGfmk000EKg/00`00Kg]_N`2YKg/261mMKg/0
01E_N`03001_Nfmk0:]_N`8H7`9l05U_N`005Fmk00<006mkKg/0[6mk00Al01PO61ml05Q_N`005Fmk
0P00[Fmk0g`000<H7fmkKg/0EVmk000EKg/00`00Kg]_N`2]Kg/2O0000fmk61lH7`1FKg/001E_N`03
001_Nfmk0;9_N`8H7eA_N`005Fmk00<006mkKg/0]6mk00<H7fmkKg/00W`0Cfmk000EKg/00`00Kg]_
N`2eKg/261l3O01>Kg/001E_N`800;M_N`04O00H7g`0O01>Kg/001E_N`03001_Nfmk0;M_N`03O00H
7fmk04i_N`005Fmk00<006mkKg/0^Fmk0QPOCFmk000EKg/00`00Kg]_N`2kKg/00aPOKg]_N`1:Kg/0
01E_N`03001_Nfmk0;a_N`0361m_Nfmk04U_N`005Fmk0P00_Vmk0QPOBFmk000EKg/00`00Kg]_N`2o
Kg/011POKg]l07`0AFmk000EKg/00`00Kg]_N`30Kg/011POO01l07`0A6mk00000fmk000000020003
Kg/20004Kg/20005Kg/00`00Kg]_N`30Kg/017`061ml07`0A6mk00000fmk001_N`04Kg/01000Kg]_
N`000Vmk00@006mkKg/000A_N`03001_Nfmk0<5_N`03O00H7fmk04A_N`000Vmk00<006mkKg/00Vmk
00@006mkKg/0009_N`04001_Nfmk0004Kg/30033Kg/00aPOKg]_N`12Kg/000=_N`05001_NfmkKg/0
0002Kg/01000Kg]_N`000Vmk00<006mkKg/00Vmk00<006mkKg/0a6mk0QPO@Vmk00001Fmk001_Nfmk
00000Vmk00@006mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`36Kg/00aPOKg]_N`0oKg/0009_
N`8000A_N`8000A_N`8000E_N`03001_Nfmk0<M_N`0361m_Nfmk03i_N`005Fmk00<006mkKg/0b6mk
00<H7fmkKg/0?Fmk000EKg/2003:Kg/00aPOKg]_N`0lKg/001E_N`03001_Nfmk0<Y_N`0461m_Ng`0
O00jKg/001E_N`03001_Nfmk0<]_N`0461ml07`0O00iKg/001E_N`03001_Nfmk0<]_N`04O00H7g`0
O00iKg/001E_N`03001_Nfmk0<a_N`03O00H7fmk03U_N`005Fmk00<006mkKg/0cVmk00<H7fmkKg/0
=fmk000EKg/2003@Kg/00aPOKg]_N`0fKg/001E_N`03001_Nfmk0<m_N`0361m_Nfmk03I_N`005Fmk
00<006mkKg/0d6mk00<H7fmkKg/0=Fmk000EKg/00`00Kg]_N`3AKg/00aPOKg]_N`0dKg/001E_N`03
001_Nfmk0=9_N`0361m_Nfmk03=_N`005Fmk0P00e6mk00<H7fmkKg/0<Vmk000EKg/00`00Kg]_N`3D
Kg/00aPOKg]_N`0aKg/001E_N`03001_Nfmk0=E_N`0361ml07`0031_N`005Fmk00<006mkKg/0eFmk
00Al01POO01l02m_N`005Fmk00<006mkKg/0eFmk00Al01POO01l02m_N`005Fmk0P00efmk00=l01PO
Kg/0;fmk000EKg/00`00Kg]_N`3HKg/00aPOKg]_N`0]Kg/001E_N`03001_Nfmk0=Q_N`0361m_Nfmk
02e_N`000Vmk0P0016mk0P0016mk0P001Fmk00<006mkKg/0fFmk00<H7fmkKg/0;6mk00001Fmk001_
Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`3JKg/00aPOKg]_N`0[Kg/0
00=_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00<006mkKg/00Vmk0`00fVmk00<H7fmkKg/0
:fmk0004Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk009_N`03001_Nfmk0=]_N`03
61m_Nfmk02Y_N`0000E_N`00Kg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mk
Kg/0g6mk00<H7fmkKg/0:Fmk0002Kg/20004Kg/20004Kg/20005Kg/00`00Kg]_N`3MKg/00aPOKg]_
N`0XKg/001E_N`03001_Nfmk0=e_N`0361m_Nfmk02Q_N`005Fmk0P00gfmk00<H7fmkKg/09fmk000E
Kg/00`00Kg]_N`3OKg/00aPOKg]_N`0VKg/001E_N`03001_Nfmk0=m_N`0361m_Nfmk02I_N`005Fmk
00<006mkKg/0h6mk00<H7g`0Kg/09Fmk000EKg/00`00Kg]_N`3OKg/2O0000aPOO01_N`0TKg/001E_
N`800>1_N`9l000361ml06mk02A_N`005Fmk00<006mkKg/0h6mk0W`000<H7fmkKg/08fmk000EKg/0
0`00Kg]_N`3RKg/00aPOKg]_N`0SKg/001E_N`03001_Nfmk0>=_N`0361m_Nfmk029_N`005Fmk00<0
06mkKg/0hfmk00<H7fmkKg/08Vmk000EKg/00`00Kg]_N`3TKg/00aPOKg]_N`0QKg/001E_N`800>I_
N`0361m_Nfmk021_N`005Fmk00<006mkKg/0iFmk00<H7fmkKg/086mk000EKg/00`00Kg]_N`3VKg/0
0aPOKg]_N`0OKg/001E_N`03001_Nfmk0>I_N`0361m_Nfmk01m_N`005Fmk00<006mkKg/0ifmk00<H
7fmkKg/07Vmk000EKg/2003YKg/00aPOKg]_N`0MKg/001E_N`03001_Nfmk0>Q_N`0361m_Nfmk01e_
N`005Fmk00<006mkKg/0jFmk00<H7fmkKg/076mk0003Kg/30002Kg/20004Kg/20005Kg/00`00Kg]_
N`3YKg/00aPOKg]_N`0LKg/000A_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/00Vmk
00<006mkKg/0jVmk00<H7fmkKg/06fmk00000fmk0000000300001Fmk001_Nfmk00000Vmk00@006mk
Kg/000A_N`<00>Y_N`0361m_Nfmk01]_N`0000E_N`00Kg]_N`00009_N`04001_Nfmk0002Kg/01000
Kg]_N`0016mk00<006mkKg/0jfmk00<H7g`0Kg/06Vmk0002Kg/00`00Kg/00002Kg/01000Kg]_N`00
0Vmk00@006mkKg/000A_N`03001_Nfmk0>Y_N`04O00H7g`0O00JKg/000=_N`8000=_N`8000A_N`80
00E_N`03001_Nfmk0>Y_N`9l000361ml06mk01U_N`005Fmk00<006mkKg/0jfmk00=l01POKg/06Vmk
000EKg/2003^Kg/00aPOKg]_N`0HKg/001E_N`03001_Nfmk0>e_N`0361m_Nfmk01Q_N`005Fmk00<0
06mkKg/0kVmk00<H7fmkKg/05fmk000EKg/00`00Kg]_N`3^Kg/00aPOKg]_N`0GKg/001E_N`03001_
Nfmk0>m_N`0361m_Nfmk01I_N`005Fmk0P00l6mk00<H7fmkKg/05Vmk000EKg/00`00Kg]_N`3_Kg/0
0aPOKg]_N`0FKg/001E_N`03001_Nfmk0?1_N`0361m_Nfmk01E_N`005Fmk00<006mkKg/0l6mk00<H
7fmkKg/05Fmk000EKg/00`00Kg]_N`3aKg/00aPOKg]_N`0DKg/001E_N`03001_Nfmk0?5_N`0361m_
Nfmk01A_N`005Fmk0P00lfmk00<H7fmkKg/04fmk000EKg/00`00Kg]_N`3bKg/00aPOKg]_N`0CKg/0
01E_N`03001_Nfmk0?9_N`0361m_Nfmk01=_N`005Fmk00<006mkKg/0lfmk00<H7fmkKg/04Vmk000E
Kg/00`00Kg]_N`3cKg/00aPOKg]_N`0BKg/001E_N`800?E_N`0361m_Nfmk015_N`005Fmk00<006mk
Kg/0m6mk00<H7fmkKg/04Fmk000EKg/00`00Kg]_N`3eKg/00aPOKg]_N`0@Kg/0009_N`8000A_N`80
00A_N`8000E_N`03001_Nfmk0?E_N`0361m_Nfmk011_N`0000E_N`00Kg]_N`00009_N`04001_Nfmk
0002Kg/01000Kg]_N`0016mk00<006mkKg/0mFmk00=l01POKg/046mk0004Kg/01000Kg]_N`000Vmk
00@006mkKg/0009_N`03001_Nfmk009_N`<00?A_N`9l000361ml06mk00m_N`000Vmk0P000fmk00@0
06mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`3dKg/2O0000aPOO01_N`0?Kg/0009_N`03001_
Nfmk009_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mkKg/0mFmk0W`000<H7fmkKg/03Vmk
0002Kg/30003Kg/20004Kg/20005Kg/00`00Kg]_N`3gKg/00aPOKg]_N`0>Kg/001E_N`03001_Nfmk
0?M_N`0361m_Nfmk00i_N`005Fmk0P00nFmk00<H7fmkKg/03Fmk000EKg/00`00Kg]_N`3hKg/00aPO
Kg]_N`0=Kg/001E_N`03001_Nfmk0?Q_N`0361m_Nfmk00e_N`005Fmk00<006mkKg/0nFmk00<H7fmk
Kg/036mk000EKg/00`00Kg]_N`3iKg/00aPOKg]_N`0<Kg/001E_N`800?Y_N`0361m_Nfmk00a_N`00
5Fmk00<006mkKg/0nVmk00<H7fmkKg/02fmk000EKg/00`00Kg]_N`3jKg/00aPOKg]_N`0;Kg/001E_
N`03001_Nfmk0?Y_N`0361m_Nfmk00]_N`005Fmk00<006mkKg/0nfmk00<H7fmkKg/02Vmk000EKg/0
0`00Kg]_N`3kKg/00aPOKg]_N`0:Kg/001E_N`800?a_N`0361m_Nfmk00Y_N`005Fmk00<006mkKg/0
o6mk00<H7fmkKg/02Fmk000EKg/00`00Kg]_N`3lKg/00aPOKg]_N`09Kg/001E_N`03001_Nfmk0?a_
N`0361m_Nfmk00U_N`005Fmk00<006mkKg/0oFmk00<H7fmkKg/026mk000EKg/2003nKg/00aPOKg]_
N`08Kg/001E_N`03001_Nfmk0?e_N`0361m_Nfmk00Q_N`005Fmk00<006mkKg/0oVmk00<H7fmkKg/0
1fmk000016mk0000000016mk0P0016mk0P001Fmk00<006mkKg/0oVmk00<H7fmkKg/01fmk00001Fmk
001_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`3nKg/00aPOKg]_N`07
Kg/00005Kg/006mkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`<00?m_N`0361m_Nfmk
00I_N`0000A_N`00000000=_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mkKg/0ofmk00<H
7fmkKg/01Vmk0002Kg/00`00Kg]_N`02Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`03001_Nfmk
0?m_N`0361ml07`000I_N`000Vmk0`000fmk0P0016mk0P001Fmk00<006mkKg/0ofmk00Al01POO01l
00E_N`005Fmk00<006mkKg/0ofmk00Al01POO01l00E_N`005Fmk0P00ofmk0Vmk0W`01Vmk000EKg/0
0`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.103245, -48.479, \
0.00482405, 3.84899}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Zeitfunktion mit Bmax", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(H\[Mu]9Bmaxzeit[Bmax_] = H\[Mu]9[Bmax\ Sin[\[Omega]\ t]]\)], "Input"],

Cell[BoxData[
    \(113.75180708512576`\ Bmax\ Sin[t\ \[Omega]] - 
      134.6587113491787`\ Bmax\^3\ Sin[t\ \[Omega]]\^3 + 
      401.06493757212866`\ Bmax\^5\ Sin[t\ \[Omega]]\^5 - 
      234.38910222363302`\ Bmax\^7\ Sin[t\ \[Omega]]\^7 + 
      84.67923801917823`\ Bmax\^9\ Sin[t\ \[Omega]]\^9\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(H\[Mu]9Bmaxzeitharmon[Bmax_] = 
      TrigReduce[H\[Mu]9Bmaxzeit[Bmax]] // Simplify\)], "Input"],

Cell[BoxData[
    \(\((113.75180708512576`\ Bmax - 100.99403351188403`\ Bmax\^3 + 
            250.6655859825804`\ Bmax\^5 - 128.1815402785493`\ Bmax\^7 + 
            41.678062462564284`\ Bmax\^9)\)\ Sin[
          t\ \[Omega]] + \((33.664677837294676`\ Bmax\^3 - 
            125.3327929912902`\ Bmax\^5 + 76.90892416712958`\ Bmax\^7 - 
            27.785374975042856`\ Bmax\^9)\)\ Sin[3\ t\ \[Omega]] + 
      25.06655859825804`\ Bmax\^5\ Sin[5\ t\ \[Omega]] - 
      25.63630805570986`\ Bmax\^7\ Sin[5\ t\ \[Omega]] + 
      11.908017846446938`\ Bmax\^9\ Sin[5\ t\ \[Omega]] + 
      3.662329722244266`\ Bmax\^7\ Sin[7\ t\ \[Omega]] - 
      2.9770044616117346`\ Bmax\^9\ Sin[7\ t\ \[Omega]] + 
      0.33077827351241496`\ Bmax\^9\ Sin[9\ t\ \[Omega]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Zeitfunktion mit ",
  Cell[BoxData[
      \(TraditionalForm\`B\_max\)]],
  "= 1 T"
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(S\[ADoubleDot]t10 = H\[Mu]9Bmaxzeitharmon[1]\)], "Input"],

Cell[BoxData[
    \(176.91988173983708`\ Sin[t\ \[Omega]] - 
      42.5445659619088`\ Sin[3\ t\ \[Omega]] + 
      11.338268388995118`\ Sin[5\ t\ \[Omega]] + 
      0.6853252606325313`\ Sin[7\ t\ \[Omega]] + 
      0.33077827351241496`\ Sin[9\ t\ \[Omega]]\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Zeitfunktion mit ",
  Cell[BoxData[
      \(TraditionalForm\`B\_max\)]],
  "= 1.2 T"
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(S\[ADoubleDot]t12 = H\[Mu]9Bmaxzeitharmon[1.2]\)], "Input"],

Cell[BoxData[
    \(341.47268326903327`\ Sin[t\ \[Omega]] - 
      121.48338359810597`\ Sin[3\ t\ \[Omega]] + 
      31.95684879847481`\ Sin[5\ t\ \[Omega]] - 
      2.2378995848255787`\ Sin[7\ t\ \[Omega]] + 
      1.7067432365378405`\ Sin[9\ t\ \[Omega]]\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Zeitfunktion von ",
  Cell[BoxData[
      \(TraditionalForm\`H\_\[Nu]\)]]
}], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(H\[Nu][Hkmax_] = Hkmax\ Cos[\[Omega]\ t]\)], "Input"],

Cell[BoxData[
    \(Hkmax\ Cos[t\ \[Omega]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(H9[\[Omega]_, Hkmax_, Bmax_] = 
      H\[Nu][Hkmax] + H\[Mu]9Bmaxzeitharmon[Bmax]\)], "Input"],

Cell[BoxData[
    \(Hkmax\ Cos[
          t\ \[Omega]] + \((113.75180708512576`\ Bmax - 
            100.99403351188403`\ Bmax\^3 + 250.6655859825804`\ Bmax\^5 - 
            128.1815402785493`\ Bmax\^7 + 
            41.678062462564284`\ Bmax\^9)\)\ Sin[
          t\ \[Omega]] + \((33.664677837294676`\ Bmax\^3 - 
            125.3327929912902`\ Bmax\^5 + 76.90892416712958`\ Bmax\^7 - 
            27.785374975042856`\ Bmax\^9)\)\ Sin[3\ t\ \[Omega]] + 
      25.06655859825804`\ Bmax\^5\ Sin[5\ t\ \[Omega]] - 
      25.63630805570986`\ Bmax\^7\ Sin[5\ t\ \[Omega]] + 
      11.908017846446938`\ Bmax\^9\ Sin[5\ t\ \[Omega]] + 
      3.662329722244266`\ Bmax\^7\ Sin[7\ t\ \[Omega]] - 
      2.9770044616117346`\ Bmax\^9\ Sin[7\ t\ \[Omega]] + 
      0.33077827351241496`\ Bmax\^9\ Sin[9\ t\ \[Omega]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(H9werte1 = H9[\[Alpha]\/t, 45, 1]\)], "Input"],

Cell[BoxData[
    \(45\ Cos[\[Alpha]] + 176.91988173983708`\ Sin[\[Alpha]] - 
      42.5445659619088`\ Sin[3\ \[Alpha]] + 
      11.338268388995118`\ Sin[5\ \[Alpha]] + 
      0.6853252606325313`\ Sin[7\ \[Alpha]] + 
      0.33077827351241496`\ Sin[9\ \[Alpha]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(H9werte2 = H9[\[Alpha]\/t, 60, 1.2]\)], "Input"],

Cell[BoxData[
    \(60\ Cos[\[Alpha]] + 341.47268326903327`\ Sin[\[Alpha]] - 
      121.48338359810597`\ Sin[3\ \[Alpha]] + 
      31.95684879847481`\ Sin[5\ \[Alpha]] - 
      2.2378995848255787`\ Sin[7\ \[Alpha]] + 
      1.7067432365378405`\ Sin[9\ \[Alpha]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{H9[\[Alpha]\/t, 45, 1], 
          H9[\[Alpha]\/t, 60, 1.2]}, {\[Alpha], \(-2\)\ \[Pi], 2\ \[Pi]}, 
        PlotStyle \[Rule] {Hue[0], Hue[0.6]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309018 0.000589101 [
[.04527 .29652 -6 -9 ]
[.04527 .29652 6 0 ]
[.19685 .29652 -6 -9 ]
[.19685 .29652 6 0 ]
[.34842 .29652 -6 -9 ]
[.34842 .29652 6 0 ]
[.65158 .29652 -3 -9 ]
[.65158 .29652 3 0 ]
[.80315 .29652 -3 -9 ]
[.80315 .29652 3 0 ]
[.95473 .29652 -3 -9 ]
[.95473 .29652 3 0 ]
[.4875 .07338 -24 -4.5 ]
[.4875 .07338 0 4.5 ]
[.4875 .1912 -24 -4.5 ]
[.4875 .1912 0 4.5 ]
[.4875 .42684 -18 -4.5 ]
[.4875 .42684 0 4.5 ]
[.4875 .54466 -18 -4.5 ]
[.4875 .54466 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04527 .30902 m
.04527 .31527 L
s
[(-6)] .04527 .29652 0 1 Mshowa
.19685 .30902 m
.19685 .31527 L
s
[(-4)] .19685 .29652 0 1 Mshowa
.34842 .30902 m
.34842 .31527 L
s
[(-2)] .34842 .29652 0 1 Mshowa
.65158 .30902 m
.65158 .31527 L
s
[(2)] .65158 .29652 0 1 Mshowa
.80315 .30902 m
.80315 .31527 L
s
[(4)] .80315 .29652 0 1 Mshowa
.95473 .30902 m
.95473 .31527 L
s
[(6)] .95473 .29652 0 1 Mshowa
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .07338 m
.50625 .07338 L
s
[(-400)] .4875 .07338 1 0 Mshowa
.5 .1912 m
.50625 .1912 L
s
[(-200)] .4875 .1912 1 0 Mshowa
.5 .42684 m
.50625 .42684 L
s
[(200)] .4875 .42684 1 0 Mshowa
.5 .54466 m
.50625 .54466 L
s
[(400)] .4875 .54466 1 0 Mshowa
.125 Mabswid
.5 .10283 m
.50375 .10283 L
s
.5 .13229 m
.50375 .13229 L
s
.5 .16174 m
.50375 .16174 L
s
.5 .22065 m
.50375 .22065 L
s
.5 .25011 m
.50375 .25011 L
s
.5 .27956 m
.50375 .27956 L
s
.5 .33847 m
.50375 .33847 L
s
.5 .36793 m
.50375 .36793 L
s
.5 .39738 m
.50375 .39738 L
s
.5 .45629 m
.50375 .45629 L
s
.5 .48575 m
.50375 .48575 L
s
.5 .5152 m
.50375 .5152 L
s
.5 .04392 m
.50375 .04392 L
s
.5 .01447 m
.50375 .01447 L
s
.5 .57411 m
.50375 .57411 L
s
.5 .60357 m
.50375 .60357 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .33553 m
.04262 .3502 L
.06244 .36135 L
.07286 .36853 L
.08255 .37798 L
.0932 .39178 L
.10458 .40934 L
.1148 .4252 L
.12018 .43257 L
.12589 .43897 L
.12829 .4411 L
.13087 .44295 L
.13235 .4438 L
.1337 .44443 L
.13435 .44468 L
.13506 .44492 L
.13636 .44525 L
.13763 .44544 L
.13878 .44549 L
.13942 .44547 L
.14012 .44541 L
.14137 .4452 L
.14255 .44488 L
.14379 .44441 L
.14603 .44324 L
.14857 .44139 L
.15098 .43914 L
.1555 .43372 L
.16566 .4167 L
.184 .3774 L
.20222 .34165 L
.21259 .32657 L
.22233 .31595 L
.2421 .29961 L
.26311 .28145 L
.3018 .25594 L
.31218 .24847 L
.32184 .23869 L
.33191 .22535 L
.34294 .20828 L
.35346 .19201 L
.35863 .18502 L
.36339 .17964 L
.36773 .17591 L
.36991 .17452 L
.37114 .17389 L
.37231 .1734 L
.37357 .173 L
.37472 .17274 L
.37596 .17258 L
Mistroke
.37666 .17255 L
.37731 .17256 L
.3785 .17266 L
.37957 .17286 L
.38081 .17321 L
.38198 .17367 L
.3844 .17497 L
.38665 .17664 L
.39177 .18194 L
.39676 .18897 L
.4021 .19818 L
.42058 .23734 L
.44043 .27659 L
.45164 .29265 L
.462 .30355 L
.50189 .33719 L
.52219 .35228 L
.53212 .35774 L
.54121 .36291 L
.55009 .3694 L
.55942 .37875 L
.57902 .40654 L
.58931 .42272 L
.59437 .42996 L
.59902 .43576 L
.60326 .44007 L
.60542 .44183 L
.60774 .44337 L
.60896 .44401 L
.61006 .4445 L
.61119 .4449 L
.61224 .44518 L
.61345 .4454 L
.61477 .44549 L
.61594 .44545 L
.61718 .44528 L
.61838 .44499 L
.61949 .44461 L
.62071 .44408 L
.62199 .44338 L
.62415 .44188 L
.62651 .4398 L
.63185 .4335 L
.63683 .42585 L
.65779 .38266 L
.6765 .34488 L
.68706 .32878 L
.6968 .31762 L
.71812 .29975 L
.73827 .28236 L
Mistroke
.7586 .26677 L
.76855 .26118 L
.77764 .25615 L
.78699 .24962 L
.79588 .24113 L
.80526 .22941 L
.81549 .21406 L
.82563 .19801 L
.83518 .18457 L
.84047 .17878 L
.84345 .17626 L
.84619 .17447 L
.8473 .1739 L
.8485 .1734 L
.84981 .17298 L
.85104 .17272 L
.8517 .17262 L
.85241 .17256 L
.85372 .17257 L
.85499 .17271 L
.85616 .17296 L
.85734 .17333 L
.85858 .17385 L
.8608 .17511 L
.86319 .17693 L
.8658 .17945 L
.87048 .18528 L
.87484 .19205 L
.89545 .23441 L
.9142 .27246 L
.92477 .28874 L
.93451 .30003 L
.95587 .31801 L
.97603 .33538 L
.97619 .33553 L
Mfstroke
0 .4 1 r
.02381 .34436 m
.04262 .3615 L
.0522 .36807 L
.05746 .37201 L
.06244 .37659 L
.0679 .38313 L
.07286 .39088 L
.08255 .41193 L
.09312 .44434 L
.10458 .4894 L
.11482 .5339 L
.12442 .57187 L
.12924 .58676 L
.13195 .5933 L
.13442 .59794 L
.13582 .59996 L
.13713 .60142 L
.13786 .60207 L
.13855 .60256 L
.13935 .60297 L
.14007 .60321 L
.14073 .60331 L
.14142 .6033 L
.14266 .60298 L
.14334 .60264 L
.14399 .60221 L
.14545 .60084 L
.14671 .59922 L
.14805 .59708 L
.15045 .59213 L
.15304 .58533 L
.1559 .57617 L
.1658 .534 L
.18435 .43912 L
.19378 .39624 L
.2037 .35968 L
.2089 .34439 L
.21458 .33062 L
.22456 .31302 L
.22984 .30629 L
.23483 .30094 L
.24417 .29195 L
.26512 .27031 L
.28344 .25462 L
.29385 .24738 L
.29894 .24304 L
.30359 .23802 L
.3085 .23122 L
.31317 .22307 L
.32346 .19844 L
Mistroke
.33353 .16531 L
.3445 .12079 L
.35466 .07671 L
.36422 .04048 L
.36679 .03276 L
.36951 .02591 L
.37093 .02292 L
.37249 .02014 L
.37392 .01807 L
.37523 .01661 L
.37651 .01557 L
.37772 .01496 L
.379 .01472 L
.37972 .01476 L
.38039 .01492 L
.3815 .01543 L
.38272 .01637 L
.384 .01774 L
.3852 .01941 L
.38764 .02389 L
.38991 .02931 L
.39506 .04569 L
.40542 .09157 L
.42394 .18615 L
.43449 .23236 L
.44444 .26646 L
.45337 .2889 L
.4584 .29843 L
.46304 .30556 L
.47276 .31693 L
.48184 .32568 L
.50249 .34699 L
.52111 .36313 L
.53093 .36989 L
.53631 .37432 L
.54137 .37964 L
.5466 .38683 L
.55239 .3972 L
.56259 .42258 L
.57226 .4551 L
.5827 .49768 L
.59306 .54262 L
.60272 .57884 L
.60758 .59208 L
.61031 .59744 L
.61151 .59928 L
.61278 .60087 L
.61346 .60156 L
.6142 .60218 L
.6155 .60295 L
Mistroke
.61624 .6032 L
.61703 .60332 L
.61777 .60328 L
.61845 .60313 L
.61976 .6025 L
.62051 .60194 L
.6212 .60131 L
.62246 .59983 L
.62381 .59781 L
.62642 .59266 L
.62917 .58551 L
.6341 .56878 L
.64523 .51783 L
.66541 .41611 L
.6749 .3769 L
.68506 .34446 L
.68999 .33234 L
.69466 .32286 L
.7034 .30947 L
.71306 .29892 L
.72333 .28907 L
.74175 .26985 L
.76146 .25337 L
.77009 .24735 L
.77465 .24349 L
.77952 .23833 L
.78441 .23166 L
.78895 .22384 L
.79888 .20061 L
.80981 .16496 L
.81974 .12488 L
.82907 .08429 L
.83894 .04533 L
.8441 .02977 L
.84703 .0231 L
.84844 .02054 L
.84977 .01853 L
.85097 .01706 L
.85228 .01586 L
.85348 .01514 L
.85458 .01478 L
.85589 .01476 L
.85708 .01511 L
.85774 .01547 L
.85845 .01597 L
.85975 .01722 L
.86099 .01882 L
.86213 .02061 L
.86468 .02578 L
.86929 .03881 L
Mistroke
.87466 .05921 L
.87974 .08236 L
.90082 .18944 L
.91051 .23169 L
.92079 .26692 L
.92956 .28889 L
.93455 .29835 L
.93922 .30555 L
.94912 .3171 L
.95852 .32615 L
.97619 .34436 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OSfmk00<006mkKg/0
SVmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk001[Kg/3
0IlQKg/2001RKg/40IlYKg/006Y_N`81W`9_N`030Im_Nfmk01i_N`03001_Nfmk065_N`030Im_Nfmk
0081WbQ_N`00JVmk00<1WfmkKg/00Vmk00<1WfmkKg/07Fmk00<006mkKg/0H6mk00<1WfmkKg/00Vmk
00<1WfmkKg/09Vmk001ZKg/00`6OKg]_N`02Kg/00`6OKg]_N`0MKg/00`00Kg]_N`1PKg/00`6OKg]_
N`02Kg/00`6OKg]_N`0VKg/006U_N`030Im_Nfmk00=_N`030Im_Nfmk01e_N`03001_Nfmk061_N`03
0Im_Nfmk009_N`030Im_Nfmk02I_N`00JFmk00<1WfmkKg/00fmk00<1WfmkKg/07Fmk00<006mkKg/0
H6mk00<1WfmkKg/00fmk00<1WfmkKg/09Fmk001XKg/00`6OKg]_N`05Kg/00`6OKg]_N`0LKg/00`00
Kg]_N`1OKg/00`6OKg]_N`04Kg/00`6OKg]_N`0UKg/006Q_N`030Im_Nfmk00E_N`030Im_Nfmk01a_
N`03001_Nfmk05m_N`030Im_Nfmk00E_N`030Im_Nfmk02A_N`00J6mk00<1WfmkKg/01Vmk00<1Wfmk
Kg/06fmk0P00Gfmk00<1WfmkKg/01Vmk00<1WfmkKg/096mk001WKg/00`6OKg]_N`07Kg/00`6OKg]_
N`0KKg/00`00Kg]_N`1NKg/00`6OKg]_N`06Kg/00`6OKg]_N`0TKg/006M_N`030Im_Nfmk00M_N`03
0Im_Nfmk01]_N`03001_Nfmk05i_N`030Im_Nfmk00I_N`030Im_Nfmk02A_N`00Ifmk00<1WfmkKg/0
1fmk00<1WfmkKg/06fmk00<006mkKg/0GFmk00<1WfmkKg/026mk00<1WfmkKg/08fmk001WKg/00`6O
Kg]_N`08Kg/00`6OKg]_N`0JKg/00`00Kg]_N`1MKg/00`6OKg]_N`08Kg/00`6OKg]_N`0SKg/006I_
N`030Im_Nfmk00U_N`030Im_Nfmk01Y_N`03001_Nfmk05e_N`030Im_Nfmk00Q_N`030Im_Nfmk02=_
N`00IVmk00<1WfmkKg/02Fmk00<1WfmkKg/06Vmk00<006mkKg/0GFmk00<1WfmkKg/026mk00<1Wfmk
Kg/08fmk001VKg/00`6OKg]_N`09Kg/00`6OKg]_N`07Kg/30002Kg/20004Kg/20006Kg/00`00Kg]_
N`1LKg/00`6OKg]_N`0:Kg/00`6OKg]_N`0RKg/006I_N`030Im_Nfmk00Y_N`030Im_Nfmk00M_N`04
001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/00fmk00<006mkKg/0G6mk00<1WfmkKg/02Vmk
00<1WfmkKg/08Vmk001UKg/00`6OKg]_N`0;Kg/00`6OKg]_N`04Kg/500001Fmk001_Nfmk00000Vmk
00@006mkKg/000E_N`<005a_N`030Im_Nfmk00Y_N`030Im_Nfmk029_N`00IFmk00<1WfmkKg/02fmk
00<1W`0000000P000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/01000Kg]_N`001Fmk00<006mk
Kg/0G6mk00<1WfmkKg/02fmk00<1WfmkKg/08Fmk001UKg/00`6OKg]_N`0;Kg/00`6OKg]_N`05Kg/0
0`00Kg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/000E_N`03001_Nfmk05]_N`030Im_Nfmk00a_
N`030Im_Nfmk025_N`00I6mk00<1WfmkKg/03Fmk00<1WfmkKg/01Fmk0P000fmk0P0016mk0P001Vmk
00<006mkKg/0Ffmk00<1WfmkKg/036mk00<1WfmkKg/08Fmk001TKg/00`6OKg]_N`0=Kg/00`6OKg]_
N`0HKg/00`00Kg]_N`1KKg/00`6OKg]_N`0<Kg/00`6OKg]_N`0QKg/006A_N`030Im_Nfmk00e_N`03
0Im_Nfmk01Q_N`03001_Nfmk05]_N`030Im_Nfmk00e_N`030Im_Nfmk021_N`00I6mk00<1WfmkKg/0
3Fmk00<1WfmkKg/066mk00<006mkKg/0FVmk00<1WfmkKg/03Vmk00<1WfmkKg/086mk001SKg/00`6O
Kg]_N`0>Kg/00`6OKg]_N`0HKg/00`00Kg]_N`1JKg/00`6OKg]_N`0>Kg/00`6OKg]_N`0PKg/006=_
N`030Im_Nfmk00m_N`030Im_Nfmk01M_N`8005]_N`030Im_Nfmk00i_N`030Im_Nfmk021_N`00Hfmk
00<1WfmkKg/03fmk00<1WfmkKg/05fmk00<006mkKg/0FVmk00<1WfmkKg/03Vmk00<1WfmkKg/086mk
001SKg/00`6OKg]_N`0?Kg/00`6OKg]_N`0GKg/00`00Kg]_N`1JKg/00`6OKg]_N`0?Kg/00`6OKg]_
N`0OKg/0069_N`030Im_Nfmk011_N`030Im_Nfmk01M_N`03001_Nfmk05Y_N`030Im_Nfmk00m_N`03
0Im_Nfmk01m_N`00HVmk00<1WfmkKg/046mk00<1WfmkKg/05fmk00<006mkKg/0FFmk00<1WfmkKg/0
46mk00<1WfmkKg/07fmk001RKg/00`6OKg]_N`0@Kg/00`6OKg]_N`0GKg/00`00Kg]_N`1IKg/00`6O
Kg]_N`0@Kg/00`6OKg]_N`0OKg/0069_N`030Im_Nfmk015_N`030Im_Nfmk01I_N`03001_Nfmk05U_
N`030Im_Nfmk011_N`030Im_Nfmk01m_N`00HVmk00<1WfmkKg/04Fmk00<1WfmkKg/05Vmk00<006mk
Kg/0FFmk00<1WfmkKg/04Fmk00<1WfmkKg/07Vmk001QKg/00`6OKg]_N`0BKg/00`6OKg]_N`0FKg/2
001IKg/00`6OKg]_N`0BKg/00`6OKg]_N`0NKg/0065_N`030Im_Nfmk019_N`030Im_Nfmk01I_N`03
001_Nfmk05Q_N`030Im_Nfmk019_N`030Im_Nfmk01i_N`00HFmk00<1WfmkKg/04Vmk00<1WfmkKg/0
5Vmk00<006mkKg/0F6mk00<1WfmkKg/04Vmk00<1WfmkKg/07Vmk001QKg/00`6OKg]_N`0CKg/00`6O
Kg]_N`0EKg/00`00Kg]_N`1HKg/00`6OKg]_N`0BKg/00`6OKg]_N`0NKg/0061_N`030Im_Nfmk01A_
N`030Im_Nfmk01E_N`03001_Nfmk05M_N`030Im_Nfmk01=_N`030Im_Nfmk01i_N`00H6mk00<1Wfmk
Kg/056mk00<1WfmkKg/05Fmk00<006mkKg/0Efmk00<1WfmkKg/056mk00<1WfmkKg/07Fmk001PKg/0
0`6OKg]_N`0DKg/00`6OKg]_N`0EKg/00`00Kg]_N`1GKg/00`6OKg]_N`0DKg/00`6OKg]_N`0MKg/0
061_N`030Im_Nfmk01A_N`030Im_Nfmk01E_N`03001_Nfmk05M_N`030Im_Nfmk01A_N`030Im_Nfmk
01e_N`00Gfmk00<1WfmkKg/05Vmk00<1WfmkKg/056mk00<006mkKg/0EVmk00<1WfmkKg/05Fmk00<1
WfmkKg/07Fmk001OKg/00`6OKg]_N`0FKg/00`6OKg]_N`0DKg/2001GKg/00`6OKg]_N`0EKg/00`6O
Kg]_N`0MKg/005m_N`030Im_Nfmk01I_N`030Im_Nfmk01A_N`03001_Nfmk05I_N`030Im_Nfmk01I_
N`030Im_Nfmk01a_N`00Gfmk00<1WfmkKg/05Vmk00<1WfmkKg/056mk00<006mkKg/0EVmk00<1Wfmk
Kg/05Vmk00<1WfmkKg/076mk001NKg/00`6OKg]_N`09Kg/4O00:Kg/00`6OKg]_N`0DKg/00`00Kg]_
N`1EKg/00`6OKg]_N`08Kg/5O00:Kg/00`6OKg]_N`0LKg/005i_N`030Im_Nfmk00Q_N`9l00=_N`9l
00Q_N`030Im_Nfmk01A_N`03001_Nfmk05E_N`030Im_Nfmk00M_N`9l00=_N`9l00U_N`030Im_Nfmk
01a_N`00GVmk00<1WfmkKg/01fmk00=l06mkKg/016mk00=l06mkKg/01fmk00<1WfmkKg/04fmk00<0
06mkKg/0EFmk00<1WfmkKg/01Vmk00=l06mkKg/01Fmk00=l06mkKg/01Vmk00<1WfmkKg/076mk001M
Kg/00`6OKg]_N`07Kg/00g`0Kg]_N`06Kg/00g`0Kg]_N`06Kg/00`6O000000020003Kg/20004Kg/2
0006Kg/00`00Kg]_N`1DKg/00`6OKg]_N`06Kg/00g`0Kg]_N`06Kg/00g`0Kg]_N`07Kg/00`6OKg]_
N`0KKg/005e_N`030Im_Nfmk00M_N`03O01_Nfmk00I_N`03O01_Nfmk00I_N`030Il006mk00A_N`04
001_Nfmk0002Kg/01000Kg]_N`001Fmk00<006mkKg/0E6mk00<1WfmkKg/01Fmk00=l06mkKg/026mk
00=l06mkKg/01Vmk00<1WfmkKg/06fmk001MKg/00`6OKg]_N`06Kg/00g`0Kg]_N`08Kg/00g`0Kg]_
N`05Kg/00`6OKg/00004Kg/01000Kg]_N`000Vmk00@006mkKg/000E_N`<005A_N`030Im_Nfmk00A_
N`03O01_Nfmk00U_N`03O01_Nfmk00I_N`030Im_Nfmk01]_N`00G6mk00<1WfmkKg/01Vmk00=l06mk
Kg/02Vmk00=l06mk00000`0000E_N`6OKg]_N`0000=_N`04001_Nfmk0002Kg/01000Kg]_N`001Fmk
00<006mkKg/0E6mk00<1WfmkKg/016mk00=l06mkKg/02Vmk00=l06mkKg/01Fmk00<1WfmkKg/06fmk
001LKg/00`6OKg]_N`05Kg/00g`0Kg]_N`0<Kg/00g`0Kg]_N`04Kg/0106OKg]_N`000Vmk00@006mk
Kg/0009_N`04001_Nfmk0005Kg/00`00Kg]_N`1CKg/00`6OKg]_N`04Kg/00g`0Kg]_N`0;Kg/00g`0
Kg]_N`05Kg/00`6OKg]_N`0KKg/005a_N`030Im_Nfmk00A_N`03O01_Nfmk00e_N`03O01_Nfmk00A_
N`030Il0000000A_N`8000A_N`8000I_N`03001_Nfmk05=_N`030Im_Nfmk00=_N`03O01_Nfmk00e_
N`03O01_Nfmk00E_N`030Im_Nfmk01Y_N`00Ffmk00<1WfmkKg/01Fmk00=l06mkKg/03Vmk00=l06mk
Kg/00fmk00<1WfmkKg/04Vmk00<006mkKg/0Dfmk00<1WfmkKg/00fmk00=l06mkKg/03Fmk00=l06mk
Kg/01Fmk00<1WfmkKg/06Vmk001KKg/00`6OKg]_N`04Kg/00g`0Kg]_N`0?Kg/00g`0Kg]_N`03Kg/0
0`6OKg]_N`0BKg/00`00Kg]_N`1BKg/00`6OKg]_N`03Kg/00g`0Kg]_N`0?Kg/00g`0Kg]_N`04Kg/0
0`6OKg]_N`0JKg/005]_N`030Im_Nfmk00=_N`03O01_Nfmk015_N`03O01_Nfmk00=_N`030Im_Nfmk
015_N`03001_Nfmk059_N`030Im_Nfmk00=_N`03O01_Nfmk00m_N`03O01_Nfmk00A_N`030Im_Nfmk
01Y_N`00Ffmk00<1WfmkKg/00fmk00=l06mkKg/04Fmk00=l06mkKg/00fmk00<1WfmkKg/04Fmk00<0
06mkKg/0DFmk00<1WfmkKg/00fmk00=l06mkKg/04Fmk00=l06mkKg/016mk00<1WfmkKg/06Fmk001J
Kg/00`6OKg]_N`03Kg/00g`0Kg]_N`0BKg/00g`0Kg]_N`03Kg/00`6OKg]_N`0AKg/00`00Kg]_N`1A
Kg/00`6OKg]_N`02Kg/00g`0Kg]_N`0BKg/00g`0Kg]_N`04Kg/00`6OKg]_N`0IKg/005Y_N`030Im_
Nfmk00=_N`03O01_Nfmk01=_N`03O01_Nfmk009_N`030Im_Nfmk015_N`80055_N`030Im_Nfmk009_
N`03O01_Nfmk01A_N`03O01_Nfmk00=_N`030Im_Nfmk01U_N`00FFmk00<1WfmkKg/00fmk00=l06mk
Kg/056mk00=l06mkKg/00fmk00<1WfmkKg/046mk00<006mkKg/0D6mk00<1WfmkKg/00Vmk00=l06mk
Kg/056mk00=l06mkKg/00fmk00<1WfmkKg/06Fmk001IKg/00`6OKg]_N`02Kg/00g`0Kg]_N`0FKg/0
0g`0Kg]_N`02Kg/00`6OKg]_N`0@Kg/00`00Kg]_N`1?Kg/00`6OKg]_N`02Kg/00g`0Kg]_N`0FKg/0
0g`0Kg]_N`03Kg/00`6OKg]_N`0HKg/005Q_N`030Im_Nfmk009_N`03O01_Nfmk01M_N`03O01_Nfmk
009_N`030Im_Nfmk011_N`03001_Nfmk04i_N`030Im_Nfmk009_N`03O01_Nfmk01M_N`03O01_Nfmk
00=_N`030Im_Nfmk01Q_N`00Efmk00<1WfmkKg/00fmk00=l06mkKg/066mk00El06mkKg]_N`6O019_
N`03001_Nfmk04e_N`030Im_Nfmk00=_N`03O01_Nfmk01Q_N`03O01_Nfmk009_N`030Im_Nfmk01Q_
N`00Efmk00<1WfmkKg/00Vmk00=l06mkKg/06Fmk00=l06mkKg/00Vmk00<1WfmkKg/03fmk00<006mk
Kg/0CFmk00<1WfmkKg/00Vmk00=l06mkKg/06Vmk00El06mkKg]_N`6O01Y_N`00EFmk0P6O16mk00=l
06mkKg/06fmk00El06mkKg]_N`6O015_N`03001_Nfmk04a_N`030Im_Nfmk00=_N`03O01_Nfmk01Y_
N`03O01_Nfmk009_N`030Im_Nfmk01M_N`00E6mk00<1WfmkKg/00fmk00=l06mkKg/076mk00El06mk
Kg]_N`6O015_N`03001_Nfmk04Y_N`81W`A_N`9l01i_N`05O01_NfmkKg/1W`0IKg/0059_N`81W`E_
N`03O01_Nfmk01i_N`04O01_Nfmk0IlAKg/2001:Kg/00`6OKg]_N`03Kg/00g`0Kg]_N`0NKg/01G`0
Kg]_Nfmk0Il06Fmk001AKg/00`6OKg]_N`03Kg/2O00QKg/01G`0Kg]_Nfmk0Il046mk00<006mkKg/0
B6mk00<1WfmkKg/00Vmk0W`08Vmk00Al06mkKg/1WaU_N`00D6mk00<1WfmkKg/00fmk00=l06mkKg/0
8Vmk00Al06mkKg/1Wa1_N`03001_Nfmk04M_N`030Im_Nfmk009_N`03O01_Nfmk029_N`04O01_Nfmk
0IlIKg/004m_N`030Im_Nfmk009_N`9l02E_N`04O01_Nfmk0Il@Kg/00`00Kg]_N`16Kg/0106OKg]_
Nfmk0W`09Vmk00Al06mkKg/1WaQ_N`00CVmk00<1WfmkKg/00Vmk00=l06mkKg/09Vmk00Al06mkKg/1
W`m_N`03001_Nfmk04A_N`81W`9_N`9l02Q_N`04O01_Nfmk0IlHKg/000i_N`<002Y_N`<000m_N`04
0Im_NfmkKg/2O00BKg/4000CKg/017`0Kg]_N`6O3fmk00<006mkKg/09Vmk10006Fmk00D1WfmkKg]_
Ng`000a_N`<001a_N`03O01_N`6O00M_N`<000i_N`003Vmk00@006mkKg/002Y_N`03001_Nfmk00e_
N`030Im_Nfmk009l01A_N`03001_Nfmk01E_N`03O01_N`6O00m_N`03001_Nfmk02I_N`03001_Nfmk
01U_N`030Im_Nfmk009l00i_N`03001_Nfmk01]_N`03O01_N`6O00M_N`04001_Nfmk000=Kg/000i_
N`04001_Nfmk000WKg/5000=Kg/0106OKg]_Ng`05fmk00<006mkKg/056mk00Al06mkKg/1W`i_N`03
001_Nfmk02M_N`03001_Nfmk01M_N`040Im_NfmkO00=Kg/5000MKg/00g`0Kg/1W`06Kg/01000Kg]_
N`003Fmk0008Kg/40002Kg/3000RKg/40002Kg/01000Kg]_N`003Fmk00@1WfmkO01l015_N`@000A_
N`03001_Nfmk01A_N`03O01_N`6O00i_N`03001_Nfmk02Q_N`03001_Nfmk01E_N`040Im_Ng`0O00>
Kg/01000Kg]_N`007fmk00=l006OKg/01Fmk0`003Vmk000?Kg/00`00Kg]_N`0XKg/00`00Kg/0000<
Kg/00`6OKg]l000IKg/01000Kg]_N`005Vmk00=l06mk0Il03Fmk0P009fmk00@006mkKg/001E_N`03
0Im_Ng`0015_N`03001_N`0001m_N`03O01_N`6O00I_N`03001_Nfmk00e_N`003fmk0`00:Fmk0P00
2fmk00<1WfmkO0006fmk0P005fmk00=l06mk0Il03Fmk00<006mkKg/09fmk0P005Fmk00<1WfmkO000
4fmk0P0086mk00=l006OKg/01Fmk0`003Fmk0017Kg/00`6OKg]l000fKg/00g`0Kg/1W`0<Kg/00`00
Kg]_N`0mKg/00`6OKg]l000gKg/00g`00Im_N`0DKg/004I_N`030Iml07`003Q_N`03O001Wfmk00]_
N`03001_Nfmk03a_N`030Iml07`003U_N`030Im_Nfmk01=_N`00AFmk00<1Wg`0Kg/0>Vmk00=l006O
Kg/02Vmk00<006mkKg/0>fmk00<1Wg`0Kg/0>Vmk00=l006OKg/04fmk0014Kg/00`6OO01_N`0lKg/0
0`6OKg]_N`09Kg/00`00Kg]_N`0jKg/00`6OO01_N`0lKg/00`6OKg]_N`0BKg/004=_N`030Iml06mk
03e_N`030Iml06mk00U_N`03001_Nfmk03U_N`030Iml06mk03i_N`030Im_Nfmk015_N`00@Vmk00<1
Wg`0Kg/0?fmk00<1Wg`0Kg/026mk00<006mkKg/0>6mk00<1Wg`0Kg/0@6mk00<1WfmkKg/046mk0011
00000`6OO000001100000`6OO000001100000`6OO000001200000`6OO000000>0001Kg/0009_N`03
001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00M_N`03001_Nfmk00Q_N`03
001_Nfmk00E_N`040Iml06mk000:Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/0
0`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg/1W`02O006Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08
Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/01000Kg]_N`6O1fmk00<006mkKg/0
26mk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/01fmk00<006mkKg/026mk00<006mkKg/0
1Vmk00<1Wg`000002Vmk00<006mkKg/00Fmk000=Kg/00`00Kg]_N`0XKg/00`00Kg]_N`04Kg/00`6O
O01_N`0RKg/00`00Kg]_N`0PKg/00`6OKg]l0005Kg/00`00Kg]_N`0XKg/00`00Kg]_N`0:Kg/00g`0
0Im_N`0LKg/00`00Kg]_N`0WKg/00`6OO01_N`0=Kg/003m_N`030Im_Nfmk04I_N`030Im_Ng`000A_
N`03001_Nfmk03A_N`03O001Wfmk04Q_N`030Iml06mk00a_N`00?Vmk00<1WfmkKg/0B6mk00<1Wfmk
O0000fmk00<006mkKg/0=6mk00=l006OKg/0B6mk00<1WfmkO00036mk000mKg/00g`00Im_N`1:Kg/0
0`6OKg]l0002Kg/00`00Kg]_N`0cKg/00g`00Im_N`1:Kg/00`6OKg]l000;Kg/003a_N`03O001Wfmk
04a_N`050Im_Ng`0O000000eKg/00g`00Im_N`1;Kg/00`6OKg]l000:Kg/003]_N`03O01_N`6O04i_
N`040Im_NfmkO00dKg/00g`00Im_N`1=Kg/00`6OKg]l0009Kg/000M_N`03O01_Nfmk035_N`03O001
Wfmk04m_N`040Im_N`00O00bKg/00g`0Kg/1W`1?Kg/00`6OKg]l0008Kg/000Q_N`03O01_Nfmk02m_
N`03O01_N`6O055_N`040Il006mkO00aKg/00g`00Im_N`1@Kg/00`6OKg]_N`07Kg/000M_N`040Im_
Ng`0O00_Kg/00g`0Kg/1W`1BKg/00`6OKg]_N`02O00^Kg/00g`0Kg/1W`1BKg/00`6OKg]_N`06Kg/0
00Q_N`040Im_NfmkO00]Kg/017`0Kg]_N`6ODVmk00<0006OKg/00Vmk00=l06mkKg/0:Vmk00Al06mk
Kg/1We]_N`002Fmk00@1WfmkKg]l02a_N`03O01_N`6O05=_N`03001_N`6O00=_N`03O01_Nfmk02U_
N`03O01_N`6O05a_N`002Vmk00<1WfmkKg/00W`0:Fmk00Al06mkKg/1We=_N`04001_Nfmk0Il3Kg/2
O00XKg/017`0Kg]_N`6OG6mk000;Kg/0106OKg]_Nfmk0W`09fmk00=l06mk0Il0E6mk00D006mkKg]_
N`6O00A_N`9l02I_N`04O01_Nfmk0ImLKg/000a_N`030Im_Nfmk009_N`9l02A_N`04O01_Nfmk0ImD
Kg/00`00Kg]_N`02Kg/00`6OKg]_N`03Kg/2O00SKg/017`0Kg]_N`6OGFmk000=Kg/20Il4Kg/2O00R
Kg/017`0Kg]_N`6OE6mk00<006mkKg/00fmk0P6O1Fmk00=l06mkKg/086mk00Al06mkKg/1Wee_N`00
3fmk00<1WfmkKg/00fmk00=l06mkKg/07Vmk00Al06mkKg/1WeE_N`8000I_N`81W`A_N`03O01_Nfmk
01i_N`05O01_NfmkKg/1W`1MKg/0011_N`030Im_Nfmk00=_N`03O01_Nfmk01e_N`04O01_Nfmk0ImE
Kg/00`00Kg]_N`06Kg/00`6OKg]_N`03Kg/00g`0Kg]_N`0MKg/017`0Kg]_N`6OGVmk000AKg/20Il3
Kg/00g`0Kg]_N`0LKg/01G`0Kg]_Nfmk0Il0EFmk00<006mkKg/01fmk00<1WfmkKg/00fmk00=l06mk
Kg/06fmk00El06mkKg]_N`6O05i_N`004Vmk00<1WfmkKg/00Vmk00=l06mkKg/06fmk00Al06mkKg/1
WeI_N`03001_Nfmk00Q_N`81W`A_N`03O01_Nfmk01Y_N`05O01_NfmkKg/1W`1NKg/001=_N`030Im_
Nfmk009_N`03O01_Nfmk01U_N`05O01_NfmkKg/1W`1FKg/00`00Kg]_N`09Kg/00`6OKg]_N`03Kg/0
0g`0Kg]_N`0HKg/01G`0Kg]_Nfmk0Il0Gfmk000DKg/00`6OKg]_N`02Kg/00g`0Kg]_N`0HKg/01G`0
Kg]_Nfmk0Il0EVmk00<006mkKg/02Vmk00<1WfmkKg/00Vmk00=l06mkKg/05fmk00=l06mkKg/00Vmk
00<1WfmkKg/0GFmk000EKg/00`6OKg]_N`02Kg/00g`0Kg]_N`0FKg/00g`0Kg]_N`02Kg/00`6OKg]_
N`1DKg/00`00Kg]_N`0;Kg/00`6OKg]_N`02Kg/00g`0Kg]_N`0FKg/00g`0Kg]_N`02Kg/00`6OKg]_
N`1MKg/001E_N`030Im_Nfmk00=_N`03O01_Nfmk01E_N`05O01_NfmkKg/1W`1GKg/00`00Kg]_N`0;
Kg/00`6OKg]_N`03Kg/00g`0Kg]_N`0DKg/00g`0Kg]_N`03Kg/00`6OKg]_N`1MKg/001I_N`030Im_
Nfmk00=_N`03O01_Nfmk01=_N`03O01_Nfmk009_N`030Im_Nfmk05E_N`8000e_N`030Im_Nfmk00=_
N`03O01_Nfmk01=_N`03O01_Nfmk009_N`030Im_Nfmk05i_N`005Vmk00<1WfmkKg/00fmk00=l06mk
Kg/04fmk00=l06mkKg/00Vmk00<1WfmkKg/0EFmk00<006mkKg/036mk00<1WfmkKg/00fmk00=l06mk
Kg/04Vmk00=l06mkKg/00fmk00<1WfmkKg/0GVmk000FKg/00`6OKg]_N`04Kg/00g`0Kg]_N`0AKg/0
0g`0Kg]_N`03Kg/00`6OKg]_N`1EKg/00`00Kg]_N`0=Kg/00`6OKg]_N`03Kg/00g`0Kg]_N`0AKg/0
0g`0Kg]_N`03Kg/00`6OKg]_N`1NKg/001M_N`030Im_Nfmk00=_N`03O01_Nfmk015_N`03O01_Nfmk
009_N`030Im_Nfmk05I_N`03001_Nfmk00e_N`030Im_Nfmk00A_N`03O01_Nfmk00m_N`03O01_Nfmk
00A_N`030Im_Nfmk05i_N`005fmk00<1WfmkKg/016mk00=l06mkKg/03fmk00=l06mkKg/00fmk00<1
WfmkKg/0EVmk00<006mkKg/03Fmk00<1WfmkKg/01Fmk00=l06mkKg/03Vmk00=l06mkKg/00fmk00<1
WfmkKg/0Gfmk000GKg/00`6OKg]_N`05Kg/00g`0Kg]_N`0>Kg/00g`0Kg]_N`03Kg/00`6OKg]_N`1F
Kg/00`00Kg]_N`0>Kg/00`6OKg]_N`04Kg/00g`0Kg]_N`0=Kg/00g`0Kg]_N`04Kg/00`6OKg]_N`1O
Kg/001Q_N`030Im_Nfmk00A_N`03O01_Nfmk00e_N`03O01_Nfmk00A_N`030Im_Nfmk05I_N`03001_
Nfmk00i_N`030Im_Nfmk00E_N`03O01_Nfmk00a_N`03O01_Nfmk00A_N`030Im_Nfmk05m_N`0066mk
00<1WfmkKg/01Fmk00=l06mkKg/02fmk00=l06mkKg/01Fmk00<1WfmkKg/0@Fmk10000fmk0P0016mk
0P001Vmk00<006mkKg/03fmk00<1WfmkKg/016mk00=l06mkKg/02fmk00=l06mkKg/01Fmk00<1Wfmk
Kg/0Gfmk000IKg/00`6OKg]_N`05Kg/00g`0Kg]_N`0:Kg/00g`0Kg]_N`05Kg/00`6OKg]_N`11Kg/0
0`00Kg]_N`03Kg/01000Kg]_N`000Vmk00@006mkKg/000E_N`03001_Nfmk00m_N`030Im_Nfmk00E_
N`03O01_Nfmk00Y_N`03O01_Nfmk00E_N`030Im_Nfmk05m_N`006Fmk00<1WfmkKg/01Fmk00=l06mk
Kg/02Fmk00=l06mkKg/01Fmk00<1WfmkKg/0@fmk00<006mkKg/00Vmk00@006mkKg/0009_N`04001_
Nfmk0005Kg/3000?Kg/00`6OKg]_N`05Kg/00g`0Kg]_N`0:Kg/00g`0Kg]_N`04Kg/00`6OKg]_N`1P
Kg/001U_N`030Im_Nfmk00I_N`03O01_Nfmk00Q_N`03O01_Nfmk00E_N`030Im_Nfmk04A_N`05001_
NfmkKg/00002Kg/01000Kg]_N`000Vmk00<006mkKg/00fmk00<006mkKg/046mk00<1WfmkKg/01Fmk
00=l06mkKg/026mk00=l06mkKg/01Fmk00<1WfmkKg/0H6mk000JKg/00`6OKg]_N`06Kg/00g`0Kg]_
N`06Kg/00g`0Kg]_N`06Kg/00`6OKg]_N`12Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_
Nfmk0005Kg/00`00Kg]_N`0@Kg/00`6OKg]_N`06Kg/00g`0Kg]_N`07Kg/00g`0Kg]_N`05Kg/00`6O
Kg]_N`1PKg/001Y_N`030Im_Nfmk00M_N`03O01_Nfmk00A_N`03O01_Nfmk00M_N`030Im_Nfmk04=_
N`8000A_N`8000A_N`8000I_N`03001_Nfmk011_N`030Im_Nfmk00M_N`03O01_Nfmk00A_N`9l00Q_
N`030Im_Nfmk061_N`006fmk00<1WfmkKg/01fmk00=l06mkKg/00Vmk00=l06mkKg/026mk00<1Wfmk
Kg/0Efmk00<006mkKg/04Fmk00<1WfmkKg/01fmk0W`00fmk0W`02Fmk00<1WfmkKg/0H6mk000KKg/0
0`6OKg]_N`08Kg/4O00;Kg/00`6OKg]_N`1GKg/00`00Kg]_N`0AKg/00`6OKg]_N`08Kg/5O00:Kg/0
0`6OKg]_N`1PKg/001]_N`030Im_Nfmk01I_N`030Im_Nfmk05Q_N`03001_Nfmk015_N`030Im_Nfmk
01I_N`030Im_Nfmk065_N`006fmk00<1WfmkKg/05Vmk00<1WfmkKg/0F6mk00<006mkKg/04Vmk00<1
WfmkKg/05Fmk00<1WfmkKg/0HFmk000LKg/00`6OKg]_N`0EKg/00`6OKg]_N`1HKg/2000CKg/00`6O
Kg]_N`0EKg/00`6OKg]_N`1QKg/001a_N`030Im_Nfmk01E_N`030Im_Nfmk05Q_N`03001_Nfmk019_
N`030Im_Nfmk01E_N`030Im_Nfmk065_N`0076mk00<1WfmkKg/056mk00<1WfmkKg/0FFmk00<006mk
Kg/04Vmk00<1WfmkKg/05Fmk00<1WfmkKg/0HFmk000LKg/00`6OKg]_N`0DKg/00`6OKg]_N`1IKg/0
0`00Kg]_N`0CKg/00`6OKg]_N`0DKg/00`6OKg]_N`1QKg/001e_N`030Im_Nfmk01=_N`030Im_Nfmk
05U_N`03001_Nfmk01=_N`030Im_Nfmk01=_N`030Im_Nfmk069_N`007Fmk00<1WfmkKg/04fmk00<1
WfmkKg/0FFmk00<006mkKg/04fmk00<1WfmkKg/04fmk00<1WfmkKg/0HVmk000MKg/00`6OKg]_N`0C
Kg/00`6OKg]_N`1IKg/00`00Kg]_N`0CKg/00`6OKg]_N`0CKg/00`6OKg]_N`1RKg/001e_N`030Im_
Nfmk019_N`030Im_Nfmk05Y_N`03001_Nfmk01A_N`030Im_Nfmk019_N`030Im_Nfmk069_N`007Vmk
00<1WfmkKg/04Fmk00<1WfmkKg/0FVmk00<006mkKg/056mk00<1WfmkKg/04Vmk00<1WfmkKg/0HVmk
000NKg/00`6OKg]_N`0AKg/00`6OKg]_N`1JKg/2000EKg/00`6OKg]_N`0BKg/00`6OKg]_N`1RKg/0
01i_N`030Im_Nfmk015_N`030Im_Nfmk05Y_N`03001_Nfmk01A_N`030Im_Nfmk015_N`030Im_Nfmk
06=_N`007Vmk00<1WfmkKg/046mk00<1WfmkKg/0Ffmk00<006mkKg/05Fmk00<1WfmkKg/046mk00<1
WfmkKg/0Hfmk000NKg/00`6OKg]_N`0@Kg/00`6OKg]_N`1KKg/00`00Kg]_N`0EKg/00`6OKg]_N`0@
Kg/00`6OKg]_N`1SKg/001m_N`030Im_Nfmk00m_N`030Im_Nfmk05]_N`03001_Nfmk01E_N`030Im_
Nfmk011_N`030Im_Nfmk06=_N`007fmk00<1WfmkKg/03fmk00<1WfmkKg/0Ffmk00<006mkKg/05Fmk
00<1WfmkKg/046mk00<1WfmkKg/0Hfmk000OKg/00`6OKg]_N`0?Kg/00`6OKg]_N`1KKg/00`00Kg]_
N`0FKg/00`6OKg]_N`0?Kg/00`6OKg]_N`1SKg/001m_N`030Im_Nfmk00i_N`030Im_Nfmk05a_N`03
001_Nfmk01I_N`030Im_Nfmk00i_N`030Im_Nfmk06A_N`0086mk00<1WfmkKg/03Fmk00<1WfmkKg/0
G6mk0P005fmk00<1WfmkKg/03Vmk00<1WfmkKg/0I6mk000PKg/00`6OKg]_N`0=Kg/00`6OKg]_N`1L
Kg/00`00Kg]_N`0FKg/00`6OKg]_N`0>Kg/00`6OKg]_N`1TKg/0021_N`030Im_Nfmk00e_N`030Im_
Nfmk05a_N`03001_Nfmk01M_N`030Im_Nfmk00e_N`030Im_Nfmk06A_N`0086mk00<1WfmkKg/036mk
00<1WfmkKg/0GFmk00<006mkKg/05fmk00<1WfmkKg/036mk00<1WfmkKg/0IFmk000QKg/00`6OKg]_
N`0;Kg/00`6OKg]_N`1MKg/00`00Kg]_N`0GKg/00`6OKg]_N`0<Kg/00`6OKg]_N`1UKg/0025_N`03
0Im_Nfmk00]_N`030Im_Nfmk05e_N`03001_Nfmk01M_N`030Im_Nfmk00a_N`030Im_Nfmk06E_N`00
8Fmk00<1WfmkKg/02fmk00<1WfmkKg/0BVmk0`000Vmk0P0016mk0P001Vmk00<006mkKg/066mk00<1
WfmkKg/02fmk00<1WfmkKg/0IFmk000QKg/00`6OKg]_N`0;Kg/00`6OKg]_N`1;Kg/01000Kg]_N`00
0Vmk00@006mkKg/0009_N`03001_Nfmk00=_N`03001_Nfmk01Q_N`030Im_Nfmk00Y_N`030Im_Nfmk
06I_N`008Vmk00<1WfmkKg/02Fmk00<1WfmkKg/0BFmk1@0000E_N`00Kg]_N`00009_N`04001_Nfmk
0005Kg/3000HKg/00`6OKg]_N`0:Kg/00`6OKg]_N`1VKg/0029_N`030Im_Nfmk00U_N`030Im_Nfmk
04U_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/000E_N`03001_Nfmk01Q_N`030Im_
Nfmk00Y_N`030Im_Nfmk06I_N`008Vmk00<1WfmkKg/02Fmk00<1WfmkKg/0BVmk00<006mk00000Vmk
00@006mkKg/0009_N`04001_Nfmk0005Kg/00`00Kg]_N`0HKg/00`6OKg]_N`09Kg/00`6OKg]_N`1W
Kg/0029_N`030Im_Nfmk00U_N`030Im_Nfmk04]_N`8000=_N`8000A_N`8000I_N`03001_Nfmk01U_
N`030Im_Nfmk00Q_N`030Im_Nfmk06M_N`008Vmk00<1WfmkKg/026mk00<1WfmkKg/0Gfmk00<006mk
Kg/06Fmk00<1WfmkKg/026mk00<1WfmkKg/0Ifmk000RKg/00`6OKg]_N`08Kg/00`6OKg]_N`1OKg/0
0`00Kg]_N`0IKg/00`6OKg]_N`08Kg/00`6OKg]_N`1WKg/002=_N`030Im_Nfmk00M_N`030Im_Nfmk
05m_N`03001_Nfmk01U_N`030Im_Nfmk00M_N`030Im_Nfmk06Q_N`008fmk00<1WfmkKg/01fmk00<1
WfmkKg/0Gfmk00<006mkKg/06Fmk00<1WfmkKg/01fmk00<1WfmkKg/0J6mk000SKg/00`6OKg]_N`06
Kg/00`6OKg]_N`1PKg/00`00Kg]_N`0JKg/00`6OKg]_N`06Kg/00`6OKg]_N`1XKg/002=_N`030Im_
Nfmk00I_N`030Im_Nfmk061_N`8001]_N`030Im_Nfmk00I_N`030Im_Nfmk06Q_N`0096mk00<1Wfmk
Kg/01Fmk00<1WfmkKg/0H6mk00<006mkKg/06Vmk00<1WfmkKg/01Fmk00<1WfmkKg/0JFmk000TKg/0
0`6OKg]_N`05Kg/00`6OKg]_N`1PKg/00`00Kg]_N`0JKg/00`6OKg]_N`05Kg/00`6OKg]_N`1YKg/0
02E_N`030Im_Nfmk00A_N`030Im_Nfmk061_N`03001_Nfmk01]_N`030Im_Nfmk00A_N`030Im_Nfmk
06U_N`009Fmk00<1WfmkKg/00fmk00<1WfmkKg/0HFmk00<006mkKg/06fmk00<1WfmkKg/00fmk00<1
WfmkKg/0JVmk000VKg/00`6OKg]_N`02Kg/00`6OKg]_N`1QKg/00`00Kg]_N`0LKg/00`6OKg]_N`02
Kg/00`6OKg]_N`1ZKg/002I_N`050Im_NfmkKg/1W`1TKg/00`00Kg]_N`0LKg/01@6OKg]_Nfmk0Il0
KFmk000VKg/20Il2Kg/00`6OKg]_N`1RKg/00`00Kg]_N`0MKg/0106OKg]_N`6OKFmk000WKg/30ImU
Kg/2000NKg/40Im]Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk002?Kg/00`00Kg]_
N`2>Kg/008m_N`03001_Nfmk08i_N`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.61371, -524.564, \
0.0460885, 5.92931}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(H\[Mu]9zeit[\[Omega]_, Bmax_] = H\[Mu]9Bmaxzeitharmon[Bmax]\)], "Input"],

Cell[BoxData[
    \(\((113.75180708512576`\ Bmax - 100.99403351188403`\ Bmax\^3 + 
            250.6655859825804`\ Bmax\^5 - 128.1815402785493`\ Bmax\^7 + 
            41.678062462564284`\ Bmax\^9)\)\ Sin[
          t\ \[Omega]] + \((33.664677837294676`\ Bmax\^3 - 
            125.3327929912902`\ Bmax\^5 + 76.90892416712958`\ Bmax\^7 - 
            27.785374975042856`\ Bmax\^9)\)\ Sin[3\ t\ \[Omega]] + 
      25.06655859825804`\ Bmax\^5\ Sin[5\ t\ \[Omega]] - 
      25.63630805570986`\ Bmax\^7\ Sin[5\ t\ \[Omega]] + 
      11.908017846446938`\ Bmax\^9\ Sin[5\ t\ \[Omega]] + 
      3.662329722244266`\ Bmax\^7\ Sin[7\ t\ \[Omega]] - 
      2.9770044616117346`\ Bmax\^9\ Sin[7\ t\ \[Omega]] + 
      0.33077827351241496`\ Bmax\^9\ Sin[9\ t\ \[Omega]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(H\[Mu]9zeit[\[Alpha]\/t, 1]\)], "Input"],

Cell[BoxData[
    \(176.91988173983708`\ Sin[\[Alpha]] - 
      42.5445659619088`\ Sin[3\ \[Alpha]] + 
      11.338268388995118`\ Sin[5\ \[Alpha]] + 
      0.6853252606325313`\ Sin[7\ \[Alpha]] + 
      0.33077827351241496`\ Sin[9\ \[Alpha]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bildp = 
        ParametricPlot[{1.2\ Sin[\[Alpha]], 
            H\[Mu]9zeit[\[Alpha]\/t, 1.2]}, {\[Alpha], 0, 
            2\ \[Pi]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.396825 0.309017 0.000589952 [
[.10317 .29652 -6 -9 ]
[.10317 .29652 6 0 ]
[.30159 .29652 -12 -9 ]
[.30159 .29652 12 0 ]
[.69841 .29652 -9 -9 ]
[.69841 .29652 9 0 ]
[.89683 .29652 -3 -9 ]
[.89683 .29652 3 0 ]
[.4875 .07304 -24 -4.5 ]
[.4875 .07304 0 4.5 ]
[.4875 .19103 -24 -4.5 ]
[.4875 .19103 0 4.5 ]
[.4875 .42701 -18 -4.5 ]
[.4875 .42701 0 4.5 ]
[.4875 .545 -18 -4.5 ]
[.4875 .545 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 .30902 m
.10317 .31527 L
s
[(-1)] .10317 .29652 0 1 Mshowa
.30159 .30902 m
.30159 .31527 L
s
[(-0.5)] .30159 .29652 0 1 Mshowa
.69841 .30902 m
.69841 .31527 L
s
[(0.5)] .69841 .29652 0 1 Mshowa
.89683 .30902 m
.89683 .31527 L
s
[(1)] .89683 .29652 0 1 Mshowa
.125 Mabswid
.14286 .30902 m
.14286 .31277 L
s
.18254 .30902 m
.18254 .31277 L
s
.22222 .30902 m
.22222 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.34127 .30902 m
.34127 .31277 L
s
.38095 .30902 m
.38095 .31277 L
s
.42063 .30902 m
.42063 .31277 L
s
.46032 .30902 m
.46032 .31277 L
s
.53968 .30902 m
.53968 .31277 L
s
.57937 .30902 m
.57937 .31277 L
s
.61905 .30902 m
.61905 .31277 L
s
.65873 .30902 m
.65873 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77778 .30902 m
.77778 .31277 L
s
.81746 .30902 m
.81746 .31277 L
s
.85714 .30902 m
.85714 .31277 L
s
.06349 .30902 m
.06349 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.93651 .30902 m
.93651 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .07304 m
.50625 .07304 L
s
[(-400)] .4875 .07304 1 0 Mshowa
.5 .19103 m
.50625 .19103 L
s
[(-200)] .4875 .19103 1 0 Mshowa
.5 .42701 m
.50625 .42701 L
s
[(200)] .4875 .42701 1 0 Mshowa
.5 .545 m
.50625 .545 L
s
[(400)] .4875 .545 1 0 Mshowa
.125 Mabswid
.5 .10253 m
.50375 .10253 L
s
.5 .13203 m
.50375 .13203 L
s
.5 .16153 m
.50375 .16153 L
s
.5 .22052 m
.50375 .22052 L
s
.5 .25002 m
.50375 .25002 L
s
.5 .27952 m
.50375 .27952 L
s
.5 .33851 m
.50375 .33851 L
s
.5 .36801 m
.50375 .36801 L
s
.5 .39751 m
.50375 .39751 L
s
.5 .4565 m
.50375 .4565 L
s
.5 .486 m
.50375 .486 L
s
.5 .5155 m
.50375 .5155 L
s
.5 .04354 m
.50375 .04354 L
s
.5 .01404 m
.50375 .01404 L
s
.5 .5745 m
.50375 .5745 L
s
.5 .60399 m
.50375 .60399 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.5 .30902 m
.62007 .32769 L
.67997 .33608 L
.71045 .34122 L
.74191 .3481 L
.77031 .35649 L
.79497 .36609 L
.81853 .37787 L
.83958 .39107 L
.86023 .40703 L
.8805 .42629 L
.91243 .46607 L
.9396 .51253 L
.95845 .55433 L
.97073 .5871 L
.97439 .59786 L
.97556 .60139 L
.97611 .60308 L
.97617 .60326 L
.97619 .60331 L
.97619 .60332 L
.97618 .6033 L
.97616 .60324 L
.9761 .60303 L
.97549 .60117 L
.97269 .59277 L
.96092 .56053 L
.94277 .51891 L
.91544 .47056 L
.89742 .44571 L
.87887 .42459 L
.85824 .40535 L
.83735 .38953 L
.81508 .37596 L
.79352 .36545 L
.76838 .35584 L
.74 .34762 L
.71292 .34169 L
.68692 .33716 L
.62555 .32844 L
.50439 .30976 L
.37549 .28973 L
.31378 .28099 L
.28772 .27647 L
.25996 .2704 L
.23427 .26307 L
.21121 .25459 L
.18798 .24371 L
.16439 .22968 L
.14258 .21337 L
Mistroke
.12062 .19292 L
.0859 .14949 L
.05891 .10253 L
.03836 .05567 L
.027 .02434 L
.02432 .01629 L
.024 .01529 L
.02389 .01495 L
.02383 .01477 L
.02381 .01473 L
.02381 .01472 L
.02382 .01474 L
.02383 .01479 L
.02398 .01524 L
.02585 .02091 L
.03026 .03376 L
.04389 .06943 L
.06552 .11538 L
.09178 .15801 L
.12639 .19873 L
.14703 .21699 L
.17045 .23361 L
.19279 .24618 L
.21798 .25729 L
.24292 .26576 L
.26646 .27197 L
.32082 .28208 L
.3829 .29075 L
.5 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OSfmk00<006mkKg/0
SVmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk0007Kg/0
0`00Kg]_N`25Kg/2002?Kg/000M_N`03001_Nfmk08E_N`03001_Nfmk08i_N`001fmk0P00QVmk00<0
06mkKg/0SVmk0008Kg/00`00Kg]_N`24Kg/00`00Kg]_N`2>Kg/000Q_N`03001_Nfmk08A_N`03001_
Nfmk08i_N`002Fmk00<006mkKg/0Pfmk00<006mkKg/0SVmk0009Kg/00`00Kg]_N`23Kg/00`00Kg]_
N`2>Kg/000U_N`8008A_N`03001_Nfmk08i_N`002Vmk00<006mkKg/0PVmk0P00Sfmk000:Kg/00`00
Kg]_N`22Kg/00`00Kg]_N`2>Kg/000Y_N`8008=_N`03001_Nfmk08i_N`002fmk00<006mkKg/0PFmk
00<006mkKg/0SVmk000;Kg/00`00Kg]_N`21Kg/00`00Kg]_N`2>Kg/000]_N`80089_N`03001_Nfmk
08i_N`0036mk00<006mkKg/0KFmk0`000Vmk0P0016mk0P001Vmk00<006mkKg/0SVmk000<Kg/2001_
Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk00=_N`03001_Nfmk08i_N`0036mk0P00
K6mk1@0000E_N`00Kg]_N`00009_N`04001_Nfmk0005Kg/3002>Kg/000e_N`8006E_N`@0009_N`04
001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/000E_N`03001_Nfmk08i_N`003Fmk0P00K6mk
00<006mk00000Vmk00@006mkKg/0009_N`04001_Nfmk0005Kg/00`00Kg]_N`2>Kg/000i_N`03001_
Nfmk06]_N`8000=_N`8000A_N`8000I_N`03001_Nfmk08i_N`003Vmk0P00Ofmk00<006mkKg/0SVmk
000?Kg/00`00Kg]_N`1mKg/00`00Kg]_N`2>Kg/000m_N`8007i_N`03001_Nfmk08i_N`0046mk00<0
06mkKg/0O6mk00<006mkKg/0SVmk000@Kg/2001mKg/00`00Kg]_N`2>Kg/0015_N`03001_Nfmk07]_
N`8008m_N`004Fmk0P00O6mk00<006mkKg/0SVmk000BKg/00`00Kg]_N`1jKg/00`00Kg]_N`2>Kg/0
019_N`8007]_N`03001_Nfmk08i_N`004fmk00<006mkKg/0NFmk00<006mkKg/0SVmk000DKg/00`00
Kg]_N`1hKg/00`00Kg]_N`2>Kg/001A_N`03001_Nfmk07Q_N`03001_Nfmk08i_N`005Fmk00<006mk
Kg/0Mfmk00<006mkKg/0SVmk000EKg/00`00Kg]_N`1gKg/2002?Kg/001I_N`03001_Nfmk07I_N`03
001_Nfmk08i_N`005Vmk00<006mkKg/0MVmk00<006mkKg/0SVmk000GKg/00`00Kg]_N`1eKg/00`00
Kg]_N`2>Kg/001M_N`8007I_N`03001_Nfmk08i_N`0066mk00<006mkKg/0M6mk00<006mkKg/0SVmk
000IKg/00`00Kg]_N`1cKg/00`00Kg]_N`2>Kg/001U_N`8007A_N`03001_Nfmk08i_N`006Vmk00<0
06mkKg/0LVmk00<006mkKg/0SVmk000KKg/00`00Kg]_N`1aKg/2002?Kg/001a_N`03001_Nfmk071_
N`03001_Nfmk08i_N`007Fmk00<006mkKg/0Kfmk00<006mkKg/0SVmk000MKg/2001`Kg/00`00Kg]_
N`2>Kg/001i_N`8006m_N`03001_Nfmk08i_N`007fmk00<006mkKg/0KFmk00<006mkKg/0SVmk000P
Kg/00`00Kg]_N`1GKg/40003Kg/20004Kg/20006Kg/00`00Kg]_N`2>Kg/0021_N`8005Q_N`03001_
Nfmk00=_N`04001_Nfmk0002Kg/01000Kg]_N`001Fmk00<006mkKg/0SVmk000QKg/2001HKg/00`00
Kg]_N`02Kg/01000Kg]_N`000Vmk00@006mkKg/000E_N`<008i_N`008Vmk0P00D6mk100016mk00D0
06mkKg]_N`00009_N`04001_Nfmk0002Kg/00`00Kg]_N`03Kg/00`00Kg]_N`2>Kg/002=_N`8005E_
N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/000E_N`03001_Nfmk08i_N`0096mk0P00
EFmk0P0016mk0P0016mk0P001Vmk00<006mkKg/0SVmk000UKg/2001XKg/00`00Kg]_N`2>Kg/002M_
N`03001_Nfmk06E_N`03001_Nfmk08i_N`00:6mk00<006mkKg/0I6mk00<006mkKg/0SVmk000YKg/0
0`00Kg]_N`1SKg/00`00Kg]_N`2>Kg/002Y_N`8006=_N`03001_Nfmk08i_N`00:fmk0P00HVmk0P00
Sfmk000]Kg/2001PKg/00`00Kg]_N`2>Kg/002m_N`8005i_N`03001_Nfmk08i_N`00<6mk0P00GFmk
00<006mkKg/0SVmk000bKg/2001KKg/00`00Kg]_N`2>Kg/003A_N`8005U_N`03001_Nfmk08i_N`00
=Fmk0P00F6mk00<006mkKg/0SVmk000gKg/2001FKg/00`00Kg]_N`2>Kg/003U_N`8005A_N`8008m_
N`00>fmk0`00DFmk00<006mkKg/0SVmk000mKg/3001?Kg/00`00Kg]_N`2>Kg/0041_N`8004e_N`03
001_Nfmk08i_N`00@Vmk0`00BVmk00<006mkKg/0SVmk000NKg/5000QKg/50009Kg/20004Kg/20004
Kg/2000_Kg/00`00Kg]_N`0_Kg/20004Kg/20004Kg/2000`Kg/5000LKg/0021_N`03001_Nfmk02I_
N`H0009_N`04001_Nfmk0008Kg/01000Kg]_N`00;Vmk00<006mkKg/0;Vmk00@006mkKg/000Q_N`04
001_Nfmk000aKg/00`00Kg]_N`0LKg/0021_N`03001_Nfmk02U_N`T000]_N`03001_Nfmk02a_N`03
001_Nfmk02i_N`04001_Nfmk000;Kg/00`00Kg]_N`0_Kg/00`00Kg]_N`0LKg/001Q_N`@000A_N`03
001_Nfmk02Q_N`@00003Kg/0000000P000A_N`8002m_N`03001_Nfmk02i_N`04001_Nfmk0009Kg/2
000bKg/00`00Kg]_N`0LKg/0021_N`03001_Nfmk02i_N`05001_Nfmk001_N`09000`Kg/2000_Kg/0
1000Kg]_N`002Fmk00<006mkKg/0<Fmk00<006mkKg/076mk000OKg/2000aKg/20009Kg/8000ZKg/0
0`00Kg]_N`0_Kg/2000:Kg/3000`Kg/2000NKg/006=_N`P002A_N`03001_Nfmk08i_N`00JFmk2000
7Vmk00<006mkKg/0SVmk001_Kg/9000GKg/00`00Kg]_N`2>Kg/007M_N`L0015_N`03001_Nfmk08i_
N`00OVmk1`002Vmk00<006mkKg/0SVmk0025Kg/80002Kg/00`00Kg]_N`2>Kg/00?l00200005_N`00
1fmk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/02Fmk00<006mkKg/026mk00<006mkKg/0
26mk00<006mkKg/02Fmk00<006mkKg/026mk00<006mkKg/02Fmk00<006mkKg/026mk00<006mkKg/0
26mk00<006mkKg/02Fmk00<006mkKg/026mk00@006mkKg]_N`P000]_N`03001_Nfmk00Q_N`03001_
Nfmk00Q_N`03001_Nfmk00U_N`03001_Nfmk00Q_N`03001_Nfmk00U_N`03001_Nfmk00Q_N`03001_
Nfmk00Q_N`03001_Nfmk00U_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00I_N`007Fmk
00<006mkKg/0=Vmk00<006mkKg/0=Vmk00<006mkKg/01fmk1`00:6mk00<006mkKg/0=Vmk00<006mk
Kg/076mk002?Kg/00`00Kg]_N`0=Kg/8001iKg/008m_N`03001_Nfmk01=_N`T0079_N`00Sfmk00<0
06mkKg/06Fmk2@00K6mk002?Kg/00`00Kg]_N`0OKg/9001VKg/008m_N`03001_Nfmk02I_N`T005m_
N`00Sfmk0P00;fmk2@00Efmk002?Kg/00`00Kg]_N`0eKg/7001BKg/008m_N`03001_Nfmk03a_N`@0
04i_N`00Sfmk00<006mkKg/0@6mk1000BVmk002?Kg/00`00Kg]_N`14Kg/40016Kg/008m_N`03001_
Nfmk04I_N`H0049_N`00Sfmk00<006mkKg/0BFmk1@00@6mk002?Kg/00`00Kg]_N`1<Kg/4000nKg/0
08m_N`03001_Nfmk051_N`8003a_N`00Sfmk0P00Dfmk0P00>Vmk002?Kg/00`00Kg]_N`1DKg/2000h
Kg/008m_N`03001_Nfmk05I_N`8003I_N`00Sfmk00<006mkKg/0F6mk0P00=6mk002?Kg/00`00Kg]_
N`1IKg/3000bKg/008m_N`03001_Nfmk05]_N`<0031_N`00Sfmk00<006mkKg/0G6mk0`00;fmk002?
Kg/00`00Kg]_N`1NKg/2000^Kg/008m_N`80061_N`8002e_N`00Sfmk00<006mkKg/0HFmk0P00:fmk
002?Kg/00`00Kg]_N`1RKg/2000ZKg/008m_N`03001_Nfmk06A_N`03001_Nfmk02M_N`00Sfmk00<0
06mkKg/0IFmk00<006mkKg/09Vmk002?Kg/00`00Kg]_N`1VKg/00`00Kg]_N`0UKg/008m_N`03001_
Nfmk06M_N`03001_Nfmk02A_N`00NVmk10000fmk0P0016mk0P001Vmk00<006mkKg/0J6mk00<006mk
Kg/08fmk001jKg/00`00Kg]_N`03Kg/01000Kg]_N`000Vmk00@006mkKg/000E_N`03001_Nfmk06U_
N`03001_Nfmk029_N`00Nfmk00<006mkKg/00Vmk00@006mkKg/0009_N`04001_Nfmk0005Kg/3001Z
Kg/00`00Kg]_N`0QKg/007a_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00<006mkKg/00fmk
00<006mkKg/0Jfmk00<006mkKg/086mk001jKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_
Nfmk0005Kg/00`00Kg]_N`1/Kg/00`00Kg]_N`0OKg/007]_N`8000A_N`8000A_N`8000I_N`03001_
Nfmk06a_N`80021_N`00Sfmk00<006mkKg/0KFmk0P007fmk002?Kg/00`00Kg]_N`1^Kg/2000NKg/0
08m_N`03001_Nfmk06m_N`8001e_N`00Sfmk00<006mkKg/0L6mk00<006mkKg/06fmk002?Kg/2001b
Kg/00`00Kg]_N`0JKg/008m_N`03001_Nfmk075_N`8001]_N`00Sfmk00<006mkKg/0LVmk0P006Vmk
002?Kg/00`00Kg]_N`1cKg/00`00Kg]_N`0HKg/008m_N`03001_Nfmk07A_N`03001_Nfmk01M_N`00
Sfmk00<006mkKg/0M6mk0P0066mk002?Kg/00`00Kg]_N`1eKg/00`00Kg]_N`0FKg/008m_N`03001_
Nfmk07E_N`8001M_N`00Sfmk00<006mkKg/0MVmk00<006mkKg/05Fmk002?Kg/2001hKg/00`00Kg]_
N`0DKg/008m_N`03001_Nfmk07M_N`03001_Nfmk01A_N`00Sfmk00<006mkKg/0N6mk00<006mkKg/0
4fmk002?Kg/00`00Kg]_N`1iKg/00`00Kg]_N`0BKg/008m_N`03001_Nfmk07U_N`03001_Nfmk019_
N`00Sfmk00<006mkKg/0NVmk00<006mkKg/04Fmk002?Kg/00`00Kg]_N`1jKg/00`00Kg]_N`0AKg/0
08m_N`03001_Nfmk07]_N`03001_Nfmk011_N`00Sfmk0P00O6mk00<006mkKg/046mk002?Kg/00`00
Kg]_N`1lKg/00`00Kg]_N`0?Kg/008m_N`03001_Nfmk07a_N`03001_Nfmk00m_N`00Sfmk00<006mk
Kg/0OFmk00<006mkKg/03Vmk002?Kg/00`00Kg]_N`1mKg/00`00Kg]_N`0>Kg/008m_N`03001_Nfmk
07e_N`8000m_N`00Sfmk00<006mkKg/0OVmk00<006mkKg/03Fmk001lKg/30002Kg/20004Kg/20006
Kg/00`00Kg]_N`1nKg/00`00Kg]_N`0=Kg/007e_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<0
06mkKg/00fmk00<006mkKg/0Ofmk00<006mkKg/036mk001jKg/500001Fmk001_Nfmk00000Vmk00@0
06mkKg/000E_N`<007m_N`03001_Nfmk00a_N`00NVmk00@006mkKg/0009_N`04001_Nfmk0002Kg/0
1000Kg]_N`001Fmk00<006mkKg/0P6mk00<006mkKg/02fmk001kKg/00`00Kg/00002Kg/01000Kg]_
N`000Vmk00@006mkKg/000E_N`03001_Nfmk081_N`03001_Nfmk00]_N`00O6mk0P000fmk0P0016mk
0P001Vmk00<006mkKg/0P6mk0P0036mk002?Kg/00`00Kg]_N`21Kg/00`00Kg]_N`0:Kg/008m_N`03
001_Nfmk085_N`03001_Nfmk00Y_N`00Sfmk00<006mkKg/0PVmk00<006mkKg/02Fmk002?Kg/00`00
Kg]_N`22Kg/00`00Kg]_N`09Kg/008m_N`8008=_N`03001_Nfmk00U_N`00Sfmk00<006mkKg/0Pfmk
00<006mkKg/026mk002?Kg/00`00Kg]_N`23Kg/00`00Kg]_N`08Kg/008m_N`03001_Nfmk08=_N`80
00U_N`00Sfmk00<006mkKg/0Q6mk00<006mkKg/01fmk002?Kg/00`00Kg]_N`24Kg/00`00Kg]_N`07
Kg/008m_N`03001_Nfmk08A_N`8000Q_N`00Sfmk00<006mkKg/0QFmk00<006mkKg/01Vmk002?Kg/2
0026Kg/20007Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk002?Kg/00`00Kg]_N`2>
Kg/008m_N`03001_Nfmk08i_N`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.26313, -523.805, \
0.00880228, 5.92076}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[bildd, bildp];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.490282 0.388727 0.27833 0.000528437 [
[.10155 .26583 -6 -9 ]
[.10155 .26583 6 0 ]
[.29592 .26583 -12 -9 ]
[.29592 .26583 12 0 ]
[.68465 .26583 -9 -9 ]
[.68465 .26583 9 0 ]
[.87901 .26583 -3 -9 ]
[.87901 .26583 3 0 ]
[.47778 .06696 -24 -4.5 ]
[.47778 .06696 0 4.5 ]
[.47778 .17264 -24 -4.5 ]
[.47778 .17264 0 4.5 ]
[.47778 .38402 -18 -4.5 ]
[.47778 .38402 0 4.5 ]
[.47778 .4897 -18 -4.5 ]
[.47778 .4897 0 4.5 ]
[.47778 .59539 -18 -4.5 ]
[.47778 .59539 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10155 .27833 m
.10155 .28458 L
s
[(-1)] .10155 .26583 0 1 Mshowa
.29592 .27833 m
.29592 .28458 L
s
[(-0.5)] .29592 .26583 0 1 Mshowa
.68465 .27833 m
.68465 .28458 L
s
[(0.5)] .68465 .26583 0 1 Mshowa
.87901 .27833 m
.87901 .28458 L
s
[(1)] .87901 .26583 0 1 Mshowa
.125 Mabswid
.14043 .27833 m
.14043 .28208 L
s
.1793 .27833 m
.1793 .28208 L
s
.21817 .27833 m
.21817 .28208 L
s
.25705 .27833 m
.25705 .28208 L
s
.33479 .27833 m
.33479 .28208 L
s
.37366 .27833 m
.37366 .28208 L
s
.41254 .27833 m
.41254 .28208 L
s
.45141 .27833 m
.45141 .28208 L
s
.52915 .27833 m
.52915 .28208 L
s
.56803 .27833 m
.56803 .28208 L
s
.6069 .27833 m
.6069 .28208 L
s
.64577 .27833 m
.64577 .28208 L
s
.72352 .27833 m
.72352 .28208 L
s
.76239 .27833 m
.76239 .28208 L
s
.80126 .27833 m
.80126 .28208 L
s
.84014 .27833 m
.84014 .28208 L
s
.06268 .27833 m
.06268 .28208 L
s
.02381 .27833 m
.02381 .28208 L
s
.91788 .27833 m
.91788 .28208 L
s
.95675 .27833 m
.95675 .28208 L
s
.99563 .27833 m
.99563 .28208 L
s
.25 Mabswid
0 .27833 m
1 .27833 L
s
.49028 .06696 m
.49653 .06696 L
s
[(-400)] .47778 .06696 1 0 Mshowa
.49028 .17264 m
.49653 .17264 L
s
[(-200)] .47778 .17264 1 0 Mshowa
.49028 .38402 m
.49653 .38402 L
s
[(200)] .47778 .38402 1 0 Mshowa
.49028 .4897 m
.49653 .4897 L
s
[(400)] .47778 .4897 1 0 Mshowa
.49028 .59539 m
.49653 .59539 L
s
[(600)] .47778 .59539 1 0 Mshowa
.125 Mabswid
.49028 .09338 m
.49403 .09338 L
s
.49028 .1198 m
.49403 .1198 L
s
.49028 .14622 m
.49403 .14622 L
s
.49028 .19906 m
.49403 .19906 L
s
.49028 .22549 m
.49403 .22549 L
s
.49028 .25191 m
.49403 .25191 L
s
.49028 .30475 m
.49403 .30475 L
s
.49028 .33117 m
.49403 .33117 L
s
.49028 .3576 m
.49403 .3576 L
s
.49028 .41044 m
.49403 .41044 L
s
.49028 .43686 m
.49403 .43686 L
s
.49028 .46328 m
.49403 .46328 L
s
.49028 .51613 m
.49403 .51613 L
s
.49028 .54255 m
.49403 .54255 L
s
.49028 .56897 m
.49403 .56897 L
s
.49028 .04053 m
.49403 .04053 L
s
.49028 .01411 m
.49403 .01411 L
s
.25 Mabswid
.49028 0 m
.49028 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.015 w
.50972 .28361 Mdot
.53887 .2889 Mdot
.56803 .29101 Mdot
.58746 .2926 Mdot
.6069 .29418 Mdot
.64577 .29894 Mdot
.68465 .30422 Mdot
.70408 .30739 Mdot
.72352 .31136 Mdot
.74295 .31691 Mdot
.76239 .3243 Mdot
.78183 .33117 Mdot
.80126 .34174 Mdot
.8207 .35231 Mdot
.84014 .36288 Mdot
.85957 .37873 Mdot
.87901 .39881 Mdot
.89845 .42365 Mdot
.91788 .45536 Mdot
.93732 .49499 Mdot
.95675 .54255 Mdot
.97619 .60332 Mdot
0 g
.5 Mabswid
.49028 .27833 m
.6079 .29506 L
.66657 .30257 L
.69644 .30717 L
.72725 .31334 L
.75507 .32085 L
.77923 .32945 L
.80231 .34 L
.82293 .35182 L
.84316 .36612 L
.86302 .38338 L
.8943 .41901 L
.92092 .46062 L
.93938 .49806 L
.95141 .52742 L
.95499 .53705 L
.95614 .54022 L
.95668 .54173 L
.95673 .54189 L
.95675 .54193 L
.95675 .54194 L
.95675 .54193 L
.95673 .54187 L
.95666 .54169 L
.95607 .54002 L
.95332 .5325 L
.94179 .50361 L
.92401 .46634 L
.89725 .42303 L
.87959 .40077 L
.86142 .38185 L
.84121 .36462 L
.82075 .35045 L
.79893 .33829 L
.77781 .32888 L
.75319 .32027 L
.72539 .31291 L
.69886 .3076 L
.67339 .30354 L
.61327 .29573 L
.49458 .27899 L
.36831 .26106 L
.30786 .25322 L
.28234 .24918 L
.25514 .24374 L
.22997 .23717 L
.20739 .22958 L
.18463 .21983 L
.16152 .20726 L
.14016 .19266 L
Mistroke
.11865 .17434 L
.08463 .13544 L
.05819 .09337 L
.03807 .0514 L
.02694 .02333 L
.02431 .01612 L
.02399 .01523 L
.02389 .01493 L
.02383 .01476 L
.02381 .01473 L
.02381 .01472 L
.02382 .01473 L
.02383 .01478 L
.02398 .01519 L
.02581 .02026 L
.03012 .03178 L
.04348 .06372 L
.06467 .10488 L
.09039 .14307 L
.12429 .17954 L
.14451 .1959 L
.16745 .21078 L
.18934 .22205 L
.21402 .232 L
.23845 .23958 L
.26151 .24515 L
.31476 .2542 L
.37557 .26197 L
.49028 .27833 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OS6mk00<006mkKg/0
TFmk002<Kg/00`00Kg]_N`2AKg/008a_N`03001_Nfmk095_N`00S6mk00<006mkKg/0TFmk0007Kg/0
0`00Kg]_N`22Kg/2002BKg/000M_N`03001_Nfmk089_N`03001_Nfmk095_N`001fmk0P00Pfmk00<0
06mkKg/0TFmk0007Kg/20023Kg/00`00Kg]_N`2AKg/000Q_N`80089_N`03001_Nfmk095_N`0026mk
0P00PVmk00<006mkKg/0TFmk0008Kg/20022Kg/00`00Kg]_N`2AKg/000U_N`80085_N`80099_N`00
2Fmk0P00PFmk00<006mkKg/0TFmk000:Kg/20020Kg/00`00Kg]_N`2AKg/000Y_N`80081_N`03001_
Nfmk095_N`002fmk00<006mkKg/0OVmk00<006mkKg/0TFmk000;Kg/2001oKg/00`00Kg]_N`2AKg/0
00a_N`03001_Nfmk06]_N`<0009_N`8000A_N`8000E_N`03001_Nfmk095_N`0036mk0P00KFmk00@0
06mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/00`00Kg]_N`2AKg/000a_N`8006Y_N`D0
0005Kg/006mkKg/00002Kg/01000Kg]_N`0016mk0`00TFmk000=Kg/2001SKg/40002Kg/01000Kg]_
N`000Vmk00@006mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`2AKg/000e_N`8006Y_N`03001_
N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mkKg/0TFmk000>Kg/2001ZKg/20003
Kg/20004Kg/20005Kg/00`00Kg]_N`2AKg/000i_N`8007a_N`03001_Nfmk095_N`003fmk0P00Nfmk
00<006mkKg/0TFmk000?Kg/2001kKg/00`00Kg]_N`2AKg/0011_N`8007Y_N`80099_N`0046mk00<0
06mk0000NFmk00<006mkKg/0TFmk000AKg/2001iKg/00`00Kg]_N`2AKg/0015_N`03001_N`0007Q_
N`03001_Nfmk095_N`004Vmk0P00N6mk00<006mkKg/0TFmk000CKg/2001gKg/00`00Kg]_N`2AKg/0
01=_N`8007M_N`03001_Nfmk095_N`0056mk0P00MVmk00<006mkKg/0TFmk000EKg/2001eKg/2002B
Kg/001I_N`03001_Nfmk07=_N`03001_Nfmk095_N`005Vmk0P00M6mk00<006mkKg/0TFmk000GKg/0
0`00Kg]_N`1bKg/00`00Kg]_N`2AKg/001Q_N`03001_Nfmk075_N`03001_Nfmk095_N`006Fmk00<0
06mkKg/0L6mk00<006mkKg/0TFmk000IKg/2001aKg/00`00Kg]_N`2AKg/001Y_N`80071_N`80099_
N`006fmk0P00Kfmk00<006mkKg/0TFmk000LKg/2001^Kg/00`00Kg]_N`2AKg/001e_N`03001_Nfmk
06a_N`03001_Nfmk095_N`007Vmk00<006mkKg/0Jfmk00<006mkKg/0TFmk000NKg/2001/Kg/00`00
Kg]_N`2AKg/001m_N`8005M_N`@000=_N`8000A_N`8000E_N`03001_Nfmk095_N`0086mk0P00EVmk
00<006mkKg/00fmk00@006mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`2AKg/0025_N`8005I_
N`03001_Nfmk009_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk0`00TFmk000RKg/2001>Kg/40004
Kg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`03001_Nfmk009_N`03001_Nfmk095_N`008fmk
0P00Dfmk00@006mkKg/0009_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mkKg/0TFmk000T
Kg/2001CKg/20004Kg/20004Kg/20005Kg/00`00Kg]_N`2AKg/002E_N`8006E_N`03001_Nfmk095_
N`009Vmk0P00I6mk00<006mkKg/0TFmk000XKg/00`00Kg]_N`1QKg/00`00Kg]_N`2AKg/002U_N`80
065_N`03001_Nfmk095_N`00:Vmk0P00H6mk0P00TVmk000/Kg/2001NKg/00`00Kg]_N`2AKg/002i_
N`8005a_N`03001_Nfmk095_N`00<6mk0P00FVmk00<006mkKg/0TFmk000aKg/3001HKg/00`00Kg]_
N`2AKg/003=_N`<005I_N`03001_Nfmk095_N`00=Fmk0`00E6mk00<006mkKg/0TFmk000hKg/2001B
Kg/2002BKg/003Y_N`<004m_N`03001_Nfmk095_N`00?6mk1@00Bfmk00<006mkKg/0TFmk000oKg/5
0018Kg/00`00Kg]_N`2AKg/001i_N`D0021_N`D000U_N`8000A_N`8000A_N`8002e_N`03001_Nfmk
02i_N`8000A_N`8000A_N`8002m_N`D0025_N`0086mk00<006mkKg/08fmk1@001Fmk00@006mkKg/0
00Q_N`04001_Nfmk000/Kg/00`00Kg]_N`0]Kg/01000Kg]_N`0026mk00@006mkKg/0031_N`03001_
Nfmk025_N`0086mk00<006mkKg/09fmk1@0000E_N`00Kg]_N`0000]_N`03001_Nfmk02Y_N`03001_
Nfmk02e_N`04001_Nfmk000;Kg/00`00Kg]_N`0^Kg/00`00Kg]_N`0QKg/001Q_N`@000A_N`03001_
Nfmk02M_N`@00003Kg/0000000H000I_N`8002e_N`03001_Nfmk02e_N`04001_Nfmk0009Kg/2000a
Kg/00`00Kg]_N`0QKg/0021_N`03001_Nfmk02e_N`05001_Nfmk001_N`09000^Kg/2000^Kg/01000
Kg]_N`002Fmk00<006mkKg/0<6mk00<006mkKg/08Fmk000OKg/2000`Kg/2000:Kg/8000WKg/00`00
Kg]_N`0^Kg/2000:Kg/3000_Kg/2000SKg/006=_N`X001m_N`03001_Nfmk095_N`00JFmk2`0066mk
00<006mkKg/0TFmk001`Kg/;000AKg/00`00Kg]_N`2AKg/007Q_N`/000U_N`03001_Nfmk095_N`00
P6mk2P000Vmk00<006mkKg/0TFmk002A0002O02<0001Kg/000M_N`03001_Nfmk00Q_N`03001_Nfmk
00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk
00U_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk
00Q_N`04001_NfmkKg/8000:Kg/00`00Kg]_N`09Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00
Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`09Kg/00`00
Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/10001Kg/1Kg/001e_N`03001_Nfmk03E_N`03
001_Nfmk03A_N`04001_NfmkKg/4O003Kg/70004Kg/2O00PKg/00`00Kg]_N`0eKg/00`00Kg]_N`0Q
Kg/008a_N`03001_Nfmk009_N`9l00I_N`Al00P0009_N`9l00A_N`9l075_N`00S6mk00<006mkKg/0
2Vmk17`016mk0g`0200017`0L6mk002<Kg/00`00Kg]_N`0;Kg/2O006Kg/2O002Kg/4O0000fmk0000
00070004Kg/2O01VKg/008a_N`03001_Nfmk01Q_N`9l00A_N`9l00A_N`X000I_N`9l05]_N`00S6mk
00<006mkKg/0:6mk17`020000g`00fmk0W`0EFmk002<Kg/2000ZKg/2O007Kg/600000fmkO01l0002
O002Kg/2O01@Kg/008a_N`03001_Nfmk03A_N`9l00L00003Kg]l07`0009l04m_N`00S6mk00<006mk
Kg/0>Vmk0W`000=_N`00000010000Vmk0W`0BVmk002<Kg/00`00Kg]_N`0oKg/2O002Kg/400000g`0
Kg]_N`17Kg/008a_N`03001_Nfmk04A_N`=l00@00003O01_Nfmk04=_N`00S6mk00<006mkKg/0AFmk
0W`00Vmk00Al0000000004A_N`00S6mk00<006mkKg/0BFmk0g`00`0000=_Ng`0O000?fmk002<Kg/2
001;Kg/2O003Kg/300000g`0Kg]_N`0lKg/008a_N`03001_Nfmk04m_N`=l00<003a_N`00S6mk00<0
06mkKg/0D6mk0W`00Vmk0`0000=l06mkKg/0=fmk002<Kg/00`00Kg]_N`1EKg/017`000000000>6mk
002<Kg/00`00Kg]_N`1EKg/3O002000gKg/008a_N`03001_Nfmk05I_N`9l009_N`800003O01_Nfmk
039_N`00S6mk00<006mkKg/0FVmk0W`000<007`0Kg/0<Vmk002<Kg/00`00Kg]_N`1JKg/3O002000b
Kg/008a_N`8005a_N`9l009_N`04001_Ng`0O00^Kg/008a_N`03001_Nfmk061_N`80009l02e_N`00
S6mk00<006mkKg/0H6mk0W`000<007`0Kg/0;6mk002<Kg/00`00Kg]_N`1QKg/2O0000`00Kg]_N`0[
Kg/008a_N`03001_Nfmk06A_N`03001_Nfmk02Y_N`00S6mk00<006mkKg/0IFmk0P0000=l06mkKg/0
9fmk001hKg/40003Kg/20004Kg/20005Kg/00`00Kg]_N`1UKg/017`0000007`0:6mk001hKg/00`00
Kg]_N`03Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`03001_Nfmk06E_N`9l008002Q_N`00NFmk
00<006mkKg/00Vmk00@006mkKg/0009_N`04001_Nfmk0004Kg/3001VKg/2O002000WKg/007Y_N`05
001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00<006mkKg/00Vmk00<006mkKg/0JFmk0P009Vmk001h
Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`1ZKg/20002O00S
Kg/007U_N`8000A_N`8000A_N`8000E_N`03001_Nfmk06]_N`80009l029_N`00S6mk00<006mkKg/0
Jfmk00Al0000001l029_N`00S6mk00<006mkKg/0K6mk00=l000000008Vmk002<Kg/00`00Kg]_N`1^
Kg/00`00Kg]_N`0PKg/008a_N`80071_N`03001_Nfmk01m_N`00S6mk00<006mkKg/0Kfmk0P0086mk
002<Kg/00`00Kg]_N`1`Kg/200000g`0Kg]_N`0LKg/008a_N`03001_Nfmk071_N`04O00007`0O00M
Kg/008a_N`03001_Nfmk071_N`9l0003001l06mk01a_N`00S6mk00<006mkKg/0LFmk00=l00000000
7Fmk002<Kg/00`00Kg]_N`1cKg/00`00Kg]_N`0KKg/008a_N`03001_Nfmk07A_N`03001_Nfmk01Y_
N`00S6mk0P00MFmk0P006fmk002<Kg/00`00Kg]_N`1eKg/00`00Kg]_N`0IKg/008a_N`03001_Nfmk
07E_N`8001Y_N`00S6mk00<006mkKg/0MVmk0P006Fmk002<Kg/00`00Kg]_N`1gKg/2000HKg/008a_
N`03001_Nfmk07I_N`04O0000000O00GKg/008a_N`03001_Nfmk07I_N`9l008001M_N`00S6mk0P00
N6mk00=l000000005fmk002<Kg/00`00Kg]_N`1iKg/2000FKg/008a_N`03001_Nfmk07U_N`8001I_
N`00S6mk00<006mkKg/0NVmk0P005Fmk002<Kg/00`00Kg]_N`1jKg/2000EKg/008a_N`03001_Nfmk
07]_N`8001A_N`00NVmk0`000Vmk0P0016mk0P001Fmk00<006mkKg/0Nfmk0P0056mk001kKg/01000
Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk009_N`03001_Nfmk07a_N`8001=_N`00N6mk1@00
00E_N`00Kg]_N`00009_N`04001_Nfmk0004Kg/3001lKg/200000g`0Kg]_N`0@Kg/007Q_N`04001_
Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`03001_Nfmk07a_N`04O0000000O00AKg/0
07U_N`03001_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mkKg/0O6mk00Al0000
001l015_N`00NVmk0P000fmk0P0016mk0P001Fmk00<006mkKg/0OFmk00=l0000Kg/04Fmk002<Kg/0
0`00Kg]_N`1nKg/2000AKg/008a_N`03001_Nfmk07i_N`80015_N`00S6mk00<006mkKg/0Ofmk00<0
06mkKg/03fmk002<Kg/20020Kg/2000@Kg/008a_N`03001_Nfmk081_N`03001_Nfmk00i_N`00S6mk
00<006mkKg/0P6mk00<006mkKg/03Vmk002<Kg/00`00Kg]_N`21Kg/00`00Kg]_N`0=Kg/008a_N`03
001_Nfmk085_N`03001_Nfmk00e_N`00S6mk00<006mkKg/0PFmk0P003Vmk002<Kg/00`00Kg]_N`22
Kg/00`00Kg]_N`0<Kg/008a_N`03001_Nfmk089_N`03O00006mk00a_N`00S6mk0P00PVmk0W`000<0
07`0Kg/02fmk002<Kg/00`00Kg]_N`21Kg/4O00<Kg/008a_N`03001_Nfmk089_N`9l00e_N`00S6mk
00<006mkKg/0TFmk002<Kg/00`00Kg]_N`2AKg/008a_N`03001_Nfmk095_N`00S6mk00<006mkKg/0
TFmk002<Kg/2002BKg/008a_N`03001_Nfmk095_N`00S6mk00<006mkKg/0TFmk002<Kg/00`00Kg]_
N`2AKg/008a_N`03001_Nfmk095_N`00S6mk00<006mkKg/0TFmk001hKg/30004Kg/20004Kg/20005
Kg/00`00Kg]_N`2AKg/007Q_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`03
001_Nfmk095_N`00N6mk00@006mkKg/0009_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk0`00TFmk
001hKg/30003Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`03001_Nfmk08Q_N`9l00M_N`00NFmk
00<006mkKg/00Vmk00@006mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`27Kg/4O006Kg/007U_
N`<000=_N`8000A_N`8000E_N`03001_Nfmk08M_N`Al00I_N`00S6mk00<006mkKg/0R6mk0W`01fmk
002<Kg/00`00Kg]_N`2AKg/008a_N`03001_Nfmk095_N`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.26444, -526.71, \
0.00898565, 6.60999}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bildp = 
        ParametricPlot[{H9[\[Alpha]\/t, 45, 1], 1  Sin[\[Alpha]]}, {\[Alpha], 
            0, 2\ \[Pi]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499996 0.00205558 0.309018 0.294303 [
[.08888 .29652 -12 -9 ]
[.08888 .29652 12 0 ]
[.29444 .29652 -12 -9 ]
[.29444 .29652 12 0 ]
[.70555 .29652 -9 -9 ]
[.70555 .29652 9 0 ]
[.91111 .29652 -9 -9 ]
[.91111 .29652 9 0 ]
[.4875 .01471 -12 -4.5 ]
[.4875 .01471 0 4.5 ]
[.4875 .16187 -24 -4.5 ]
[.4875 .16187 0 4.5 ]
[.4875 .45617 -18 -4.5 ]
[.4875 .45617 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08888 .30902 m
.08888 .31527 L
s
[(-200)] .08888 .29652 0 1 Mshowa
.29444 .30902 m
.29444 .31527 L
s
[(-100)] .29444 .29652 0 1 Mshowa
.70555 .30902 m
.70555 .31527 L
s
[(100)] .70555 .29652 0 1 Mshowa
.91111 .30902 m
.91111 .31527 L
s
[(200)] .91111 .29652 0 1 Mshowa
.125 Mabswid
.12999 .30902 m
.12999 .31277 L
s
.1711 .30902 m
.1711 .31277 L
s
.21222 .30902 m
.21222 .31277 L
s
.25333 .30902 m
.25333 .31277 L
s
.33555 .30902 m
.33555 .31277 L
s
.37666 .30902 m
.37666 .31277 L
s
.41777 .30902 m
.41777 .31277 L
s
.45888 .30902 m
.45888 .31277 L
s
.54111 .30902 m
.54111 .31277 L
s
.58222 .30902 m
.58222 .31277 L
s
.62333 .30902 m
.62333 .31277 L
s
.66444 .30902 m
.66444 .31277 L
s
.74667 .30902 m
.74667 .31277 L
s
.78778 .30902 m
.78778 .31277 L
s
.82889 .30902 m
.82889 .31277 L
s
.87 .30902 m
.87 .31277 L
s
.04777 .30902 m
.04777 .31277 L
s
.00666 .30902 m
.00666 .31277 L
s
.95222 .30902 m
.95222 .31277 L
s
.99333 .30902 m
.99333 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .01471 m
.50625 .01471 L
s
[(-1)] .4875 .01471 1 0 Mshowa
.5 .16187 m
.50625 .16187 L
s
[(-0.5)] .4875 .16187 1 0 Mshowa
.5 .45617 m
.50625 .45617 L
s
[(0.5)] .4875 .45617 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(1)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.5925 .30902 m
.64484 .38322 L
.66492 .42024 L
.67484 .43908 L
.68625 .45853 L
.69875 .47608 L
.71233 .49132 L
.74636 .51889 L
.7682 .53198 L
.79058 .54321 L
.84652 .56538 L
.94532 .59389 L
.96198 .59819 L
.96802 .59984 L
.97221 .60108 L
.97377 .6016 L
.97489 .60203 L
.9753 .60222 L
.97565 .60239 L
.9759 .60254 L
.97607 .60267 L
.97617 .6028 L
.97619 .60292 L
.97612 .60303 L
.97593 .60313 L
.9756 .60321 L
.97518 .60326 L
.9747 .6033 L
.97407 .60332 L
.97335 .60332 L
.97256 .6033 L
.9716 .60327 L
.97043 .60321 L
.96765 .60301 L
.96462 .60275 L
.94931 .60107 L
.89519 .59331 L
.82336 .58043 L
.75008 .56398 L
.68174 .54427 L
.61776 .51939 L
.58945 .50502 L
.56286 .48842 L
.52429 .45592 L
.49446 .42131 L
.46533 .38259 L
.40813 .30981 L
.35374 .23238 L
.31587 .16289 L
.30449 .14616 L
Mistroke
.28965 .12875 L
.27273 .11318 L
.25427 .09957 L
.20659 .07353 L
.15642 .05368 L
.05523 .02429 L
.04016 .02041 L
.0291 .01736 L
.02695 .01668 L
.02542 .01613 L
.02447 .01571 L
.02412 .01551 L
.02391 .01534 L
.02381 .0152 L
.02381 .01509 L
.02391 .01498 L
.02414 .01489 L
.02448 .01481 L
.0247 .01478 L
.02498 .01476 L
.02556 .01473 L
.0262 .01472 L
.027 .01472 L
.02751 .01474 L
.02801 .01475 L
.02901 .0148 L
.03019 .01487 L
.03546 .01529 L
.05277 .01723 L
.10875 .02536 L
.17873 .03802 L
.24823 .05363 L
.32045 .07449 L
.357 .08781 L
.3876 .10116 L
.43616 .12893 L
.45694 .14476 L
.47597 .16239 L
.53039 .22975 L
.5907 .30675 L
.5925 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OSfmk00<006mkKg/0
SVmk002?Kg/00`00Kg]_N`2>Kg/008I_N`D000A_N`03001_Nfmk08i_N`00R6mk00<006mkKg/016mk
00<006mkKg/0SVmk0007Kg/6001kKg/00`00Kg]_N`04Kg/3002>Kg/000Q_N`<0009_N`H006e_N`@0
00A_N`03001_Nfmk00A_N`03001_Nfmk08i_N`002fmk0`001Fmk2000KFmk00<006mkKg/016mk00<0
06mkKg/0SVmk000>Kg/40009Kg/7001UKg/20006Kg/00`00Kg]_N`2>Kg/0019_N`@000a_N`D006Q_
N`03001_Nfmk08i_N`005Vmk10003Fmk1@00Hfmk00<006mkKg/0SVmk000JKg/3000?Kg/5001NKg/0
0`00Kg]_N`2>Kg/001e_N`@0011_N`D005U_N`03001_Nfmk08i_N`008Fmk0`004Vmk1@00E6mk0P00
Sfmk000TKg/4000CKg/5001?Kg/00`00Kg]_N`2>Kg/002Q_N`@001A_N`D004Y_N`03001_Nfmk08i_
N`00;6mk0`005Vmk1000AVmk00<006mkKg/0SVmk000_Kg/2000HKg/40012Kg/00`00Kg]_N`2>Kg/0
035_N`8001Y_N`<003m_N`03001_Nfmk08i_N`00<fmk0`006Vmk1000>fmk00<006mkKg/0SVmk000f
Kg/2000LKg/3000hKg/00`00Kg]_N`2>Kg/003Q_N`8001e_N`@003A_N`03001_Nfmk08i_N`00>Vmk
0P007fmk0`00<Fmk0P00Sfmk000lKg/2000PKg/2000_Kg/00`00Kg]_N`2>Kg/003i_N`80021_N`<0
02a_N`03001_Nfmk08i_N`00@6mk0P008Fmk0P00:Vmk00<006mkKg/0SVmk0012Kg/2000QKg/3000W
Kg/00`00Kg]_N`2>Kg/004A_N`80029_N`8002E_N`03001_Nfmk08i_N`00AVmk0P008Vmk0P008fmk
00<006mkKg/0SVmk0018Kg/2000RKg/2000QKg/00`00Kg]_N`2>Kg/004Y_N`03001_Nfmk025_N`80
01m_N`8008m_N`00Bfmk0P008fmk0P007Fmk00<006mkKg/0SVmk001=Kg/00`00Kg]_N`0RKg/2000K
Kg/00`00Kg]_N`2>Kg/004i_N`03001_Nfmk02=_N`8001U_N`03001_Nfmk08i_N`00Cfmk00<006mk
Kg/096mk00<006mkKg/05Vmk00<006mkKg/0SVmk001@Kg/00`00Kg]_N`0TKg/2000FKg/00`00Kg]_
N`2>Kg/0055_N`03001_Nfmk02E_N`8001A_N`03001_Nfmk08i_N`00DVmk00<006mkKg/09Vmk0P00
4Vmk00<006mkKg/0SVmk001CKg/00`00Kg]_N`0WKg/00`00Kg]_N`0?Kg/00`00Kg]_N`2>Kg/005A_
N`03001_Nfmk02M_N`8000m_N`8008m_N`00EFmk00<006mkKg/0:6mk00<006mkKg/036mk00<006mk
Kg/0SVmk001EKg/00`00Kg]_N`0YKg/2000<Kg/00`00Kg]_N`2>Kg/005I_N`03001_Nfmk02Y_N`03
001_Nfmk00U_N`03001_Nfmk08i_N`00Efmk00<006mkKg/0:Vmk00<006mkKg/026mk00<006mkKg/0
SVmk001HKg/00`00Kg]_N`0ZKg/00`00Kg]_N`07Kg/00`00Kg]_N`2>Kg/005Q_N`03001_Nfmk021_
N`8000A_N`8000=_N`<000I_N`03001_Nfmk08i_N`00FFmk00<006mkKg/07Vmk00@006mkKg/000Q_
N`800003Kg/006mk00A_N`03001_Nfmk08i_N`00FVmk00<006mkKg/07Fmk00@006mkKg/000Y_N`80
00E_N`<008i_N`00Ffmk00<006mkKg/05Vmk10000Vmk00@006mkKg/000U_N`<000E_N`03001_Nfmk
08i_N`00Ffmk00<006mkKg/076mk00@006mkKg/000U_N`04001_Nfmk0004Kg/00`00Kg]_N`2>Kg/0
05a_N`03001_Nfmk01a_N`8000Y_N`<00003Kg/006mk009_N`03001_Nfmk08i_N`00G6mk00<006mk
Kg/0;6mk00D006mkKg]_N`00091_N`00GFmk00<006mkKg/0;6mk00@006mkKg/0091_N`00GFmk00<0
06mkKg/0;Fmk00<006mk0000T6mk001NKg/00`00Kg]_N`0]Kg/2002@Kg/005i_N`03001_Nfmk02i_
N`8008m_N`00Gfmk00<006mkKg/0;Fmk0P00Sfmk001OKg/00`00Kg]_N`0]Kg/2002?Kg/0061_N`03
001_Nfmk02a_N`03001_N`0008i_N`00HFmk00<006mkKg/0:fmk00@006mkKg/008e_N`00HFmk00<0
06mkKg/0:fmk00D006mkKg]_N`0008a_N`00HVmk00<006mkKg/0:Vmk00<006mkKg/00Vmk00<006mk
Kg/0RFmk001RKg/00`00Kg]_N`0ZKg/00`00Kg]_N`03Kg/00`00Kg]_N`28Kg/006=_N`03001_Nfmk
02U_N`03001_Nfmk00=_N`03001_Nfmk08Q_N`00Hfmk00<006mkKg/0:Fmk0P001Fmk00<006mkKg/0
Qfmk001TKg/00`00Kg]_N`0XKg/00`00Kg]_N`05Kg/00`00Kg]_N`26Kg/006A_N`03001_Nfmk02Q_
N`03001_Nfmk00I_N`03001_Nfmk08E_N`00IFmk00<006mkKg/09fmk00<006mkKg/01fmk00<006mk
Kg/0Q6mk001VKg/00`00Kg]_N`0VKg/00`00Kg]_N`08Kg/00`00Kg]_N`23Kg/006I_N`03001_Nfmk
02I_N`03001_Nfmk00Q_N`03001_Nfmk08=_N`00Ifmk00<006mkKg/09Fmk00<006mkKg/02Fmk00<0
06mkKg/0PVmk001XKg/00`00Kg]_N`0TKg/00`00Kg]_N`0:Kg/00`00Kg]_N`21Kg/006U_N`03001_
Nfmk02=_N`8000a_N`03001_Nfmk081_N`00JFmk00<006mkKg/08fmk00<006mkKg/02fmk00<006mk
Kg/0P6mk001ZKg/00`00Kg]_N`0RKg/00`00Kg]_N`0<Kg/00`00Kg]_N`1oKg/006]_N`03001_Nfmk
025_N`03001_Nfmk00e_N`03001_Nfmk07i_N`00K6mk00<006mkKg/086mk00<006mkKg/03Vmk00<0
06mkKg/0OFmk000EKg/40003Kg/20004Kg/2000[Kg/50002Kg/20004Kg/2000>Kg/00`00Kg]_N`0P
Kg/00`00Kg]_N`0>Kg/00`00Kg]_N`0OKg/50002Kg/20004Kg/2000[Kg/40003Kg/20004Kg/2000E
Kg/001E_N`03001_Nfmk00=_N`04001_Nfmk0002Kg/01000Kg]_N`00;6mk00D006mkKg]_N`00009_
N`04001_Nfmk0002Kg/00`00Kg]_N`0<Kg/00`00Kg]_N`0OKg/00`00Kg]_N`0?Kg/00`00Kg]_N`0P
Kg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`03001_Nfmk02Q_N`03001_Nfmk00=_N`04001_
Nfmk0002Kg/01000Kg]_N`0056mk000FKg/00`00Kg]_N`02Kg/01000Kg]_N`000Vmk00@006mkKg/0
02a_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00<006mkKg/03Fmk00<006mkKg/07Vmk00<0
06mkKg/046mk00<006mkKg/07fmk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/00`00Kg]_N`0Y
Kg/00`00Kg]_N`02Kg/01000Kg]_N`000Vmk00@006mkKg/001A_N`003fmk100016mk00D006mkKg]_
N`00009_N`04001_Nfmk0002Kg/00`00Kg]_N`0RKg/40004Kg/01@00Kg]_Nfmk00000Vmk00@006mk
Kg/0009_N`03001_Nfmk00e_N`03001_Nfmk01i_N`03001_Nfmk015_N`03001_Nfmk01i_N`05001_
NfmkKg/00002Kg/01000Kg]_N`000Vmk00<006mkKg/0:Vmk00D006mkKg]_N`00009_N`04001_Nfmk
0002Kg/00`00Kg]_N`0BKg/001E_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/002a_
N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00<006mkKg/03Vmk00<006mkKg/07Fmk0P004fmk
00<006mkKg/07Fmk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/00`00Kg]_N`0XKg/01000Kg]_
N`000Vmk00@006mkKg/0009_N`04001_Nfmk000DKg/001I_N`8000A_N`8000A_N`8002a_N`8000A_
N`8000A_N`80019_N`03001_Nfmk01a_N`03001_Nfmk019_N`03001_Nfmk01a_N`8000A_N`8000A_
N`8002a_N`8000A_N`8000A_N`8001E_N`00LFmk00<006mkKg/06fmk00<006mkKg/04fmk00<006mk
Kg/0N6mk001aKg/00`00Kg]_N`0KKg/00`00Kg]_N`0DKg/00`00Kg]_N`1gKg/0079_N`03001_Nfmk
01Y_N`03001_Nfmk01E_N`03001_Nfmk07I_N`00Lfmk00<006mkKg/06Fmk00<006mkKg/05Fmk00<0
06mkKg/0MVmk001dKg/00`00Kg]_N`0HKg/00`00Kg]_N`0FKg/00`00Kg]_N`1eKg/007A_N`03001_
Nfmk01Q_N`03001_Nfmk01M_N`03001_Nfmk07A_N`00o`0080000Fmk0002Kg/00`00Kg]_N`09Kg/0
0`00Kg]_N`09Kg/00`00Kg]_N`08Kg/00`00Kg]_N`09Kg/00`00Kg]_N`09Kg/00`00Kg]_N`09Kg/0
0`00Kg]_N`08Kg/00`00Kg]_N`09Kg/00`00Kg]_N`09Kg/00`00Kg]_N`07Kg/00`00Kg/0000:Kg/0
0`00Kg]_N`09Kg/00`00Kg]_N`09Kg/00`00Kg]_N`08Kg/01@00Kg]_Nfmk00001fmk00<006mkKg/0
2Fmk00<006mkKg/02Fmk00<006mkKg/026mk00<006mkKg/02Fmk00<006mkKg/02Fmk00<006mkKg/0
2Fmk00<006mkKg/026mk00<006mkKg/02Fmk00<006mkKg/02Fmk00<006mkKg/00Fmk000JKg/00`00
Kg]_N`0gKg/00`00Kg]_N`0PKg/00`00Kg]_N`0EKg/00`00Kg]_N`0HKg/00`00Kg]_N`0MKg/00`00
Kg]_N`0gKg/00`00Kg]_N`0IKg/007M_N`03001_Nfmk01E_N`03001_Nfmk01U_N`03001_Nfmk079_
N`00N6mk00<006mkKg/056mk00<006mkKg/06Vmk00<006mkKg/0LFmk001iKg/00`00Kg]_N`0CKg/0
0`00Kg]_N`0KKg/00`00Kg]_N`1`Kg/007Y_N`03001_Nfmk019_N`03001_Nfmk01]_N`03001_Nfmk
071_N`00NVmk00<006mkKg/04Vmk00<006mkKg/076mk00<006mkKg/0Kfmk001kKg/00`00Kg]_N`0A
Kg/2000NKg/00`00Kg]_N`1^Kg/007a_N`03001_Nfmk011_N`03001_Nfmk01e_N`03001_Nfmk06i_
N`00OFmk00<006mkKg/03fmk00<006mkKg/07Vmk00<006mkKg/0KFmk001mKg/00`00Kg]_N`0?Kg/0
0`00Kg]_N`0OKg/00`00Kg]_N`1/Kg/007i_N`03001_Nfmk00i_N`03001_Nfmk021_N`03001_Nfmk
06]_N`00Ofmk00<006mkKg/03Fmk00<006mkKg/086mk00<006mkKg/0Jfmk0020Kg/00`00Kg]_N`0<
Kg/00`00Kg]_N`0QKg/00`00Kg]_N`1ZKg/0081_N`03001_Nfmk00a_N`03001_Nfmk029_N`03001_
Nfmk06U_N`00PFmk00<006mkKg/02fmk00<006mkKg/08Vmk00<006mkKg/0JFmk0022Kg/00`00Kg]_
N`0:Kg/2000TKg/00`00Kg]_N`1XKg/008=_N`03001_Nfmk00U_N`03001_Nfmk02A_N`03001_Nfmk
06M_N`00Pfmk00<006mkKg/02Fmk00<006mkKg/09Fmk00<006mkKg/0IVmk0024Kg/00`00Kg]_N`08
Kg/00`00Kg]_N`0UKg/00`00Kg]_N`1VKg/008E_N`03001_Nfmk00M_N`03001_Nfmk02I_N`03001_
Nfmk06E_N`00QVmk00<006mkKg/01Vmk00<006mkKg/09fmk00<006mkKg/0I6mk0026Kg/00`00Kg]_
N`06Kg/00`00Kg]_N`0WKg/00`00Kg]_N`1TKg/008M_N`03001_Nfmk00E_N`03001_Nfmk02Q_N`03
001_Nfmk06=_N`00R6mk00<006mkKg/016mk0P00:Fmk00<006mkKg/0Hfmk0029Kg/00`00Kg]_N`03
Kg/00`00Kg]_N`0YKg/00`00Kg]_N`1RKg/008U_N`03001_Nfmk00=_N`03001_Nfmk02U_N`03001_
Nfmk069_N`00RVmk00<006mkKg/00Vmk00<006mkKg/0:Vmk00<006mkKg/0HFmk002;Kg/01@00Kg]_
Nfmk0000;6mk00<006mkKg/0HFmk002<Kg/01000Kg]_N`00;Fmk00<006mkKg/0H6mk002<Kg/01000
Kg]_N`00;Fmk00<006mkKg/0H6mk002=Kg/00`00Kg/0000^Kg/00`00Kg]_N`1OKg/008i_N`8002m_
N`03001_Nfmk05i_N`00Sfmk0P00;Vmk00<006mkKg/0GVmk002?Kg/2000_Kg/00`00Kg]_N`1MKg/0
08m_N`03001_N`0002i_N`03001_Nfmk05e_N`00Sfmk00<006mk0000;fmk00<006mkKg/0G6mk002?
Kg/01000Kg]_N`00;Vmk00<006mkKg/0G6mk002?Kg/01@00Kg]_Nfmk0000;Vmk00<006mkKg/0Ffmk
001kKg/20004Kg/20004Kg/20006Kg/00`00Kg]_N`02Kg/00`00Kg]_N`0[Kg/00`00Kg]_N`1KKg/0
07Y_N`04001_Nfmk0008Kg/01000Kg]_N`001Fmk00<006mkKg/00fmk00<006mkKg/0:fmk00<006mk
Kg/0FVmk001jKg/01000Kg]_N`002fmk00<006mkKg/00fmk0`0016mk00<006mkKg/0:Vmk00<006mk
Kg/0FVmk001jKg/01000Kg]_N`002Fmk0P001Vmk00<006mkKg/01Fmk00<006mkKg/0:Vmk00<006mk
Kg/0FFmk001jKg/01000Kg]_N`002Fmk00<006mkKg/01Fmk00<006mkKg/01Vmk0P00:fmk00<006mk
Kg/0F6mk001kKg/2000:Kg/30005Kg/00`00Kg]_N`08Kg/00`00Kg]_N`0YKg/00`00Kg]_N`1GKg/0
08m_N`03001_Nfmk00U_N`03001_Nfmk02Q_N`03001_Nfmk05M_N`00Sfmk00<006mkKg/02Vmk00<0
06mkKg/0:6mk00<006mkKg/0EVmk002?Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0XKg/00`00Kg]_N`1E
Kg/008m_N`03001_Nfmk00a_N`8002U_N`03001_Nfmk05A_N`00Sfmk0P003fmk00<006mkKg/09fmk
00<006mkKg/0Dfmk002?Kg/00`00Kg]_N`0?Kg/00`00Kg]_N`0WKg/00`00Kg]_N`1BKg/008m_N`03
001_Nfmk011_N`8002Q_N`03001_Nfmk055_N`00Sfmk00<006mkKg/04Vmk00<006mkKg/09Vmk00<0
06mkKg/0D6mk002?Kg/00`00Kg]_N`0CKg/2000WKg/00`00Kg]_N`1?Kg/008m_N`03001_Nfmk01E_
N`8002I_N`03001_Nfmk04i_N`00Sfmk00<006mkKg/05fmk00<006mkKg/096mk0P00CVmk002?Kg/0
0`00Kg]_N`0HKg/2000VKg/00`00Kg]_N`1;Kg/008m_N`03001_Nfmk01Y_N`8002E_N`03001_Nfmk
04Y_N`00Sfmk0P007Fmk0P0096mk00<006mkKg/0BFmk002?Kg/00`00Kg]_N`0NKg/3000RKg/00`00
Kg]_N`18Kg/008m_N`03001_Nfmk025_N`80025_N`8004Q_N`00Sfmk00<006mkKg/08fmk0`0086mk
0P00AVmk002?Kg/00`00Kg]_N`0VKg/2000PKg/20014Kg/008m_N`03001_Nfmk02Q_N`<001m_N`03
001_Nfmk045_N`00Sfmk00<006mkKg/0:fmk0`007Fmk0P00@Fmk002?Kg/00`00Kg]_N`0^Kg/2000M
Kg/2000oKg/008m_N`80035_N`<001a_N`<003a_N`00Sfmk00<006mkKg/0<fmk0`0076mk0P00>Vmk
002?Kg/00`00Kg]_N`0fKg/3000KKg/3000gKg/008m_N`03001_Nfmk03U_N`@001Y_N`<003A_N`00
Sfmk00<006mkKg/0?Fmk0`006Vmk0P00<Vmk002?Kg/00`00Kg]_N`10Kg/3000IKg/3000_Kg/008m_
N`03001_Nfmk04=_N`@001Q_N`<002a_N`00Sfmk00<006mkKg/0Afmk1@005Vmk1000:6mk002?Kg/0
0`00Kg]_N`1<Kg/6000DKg/3000UKg/008m_N`8005=_N`D0019_N`@0025_N`00Sfmk00<006mkKg/0
Efmk1@004Fmk0`007Vmk002?Kg/00`00Kg]_N`1LKg/5000?Kg/4000JKg/008m_N`03001_Nfmk065_
N`H000e_N`<001M_N`00Sfmk00<006mkKg/0Ifmk1@002fmk10004fmk002?Kg/00`00Kg]_N`1/Kg/6
0009Kg/3000@Kg/008I_N`D000A_N`03001_Nfmk079_N`P000A_N`8000i_N`00R6mk00<006mkKg/0
16mk00<006mkKg/0NVmk2`002Fmk0028Kg/00`00Kg]_N`04Kg/30020Kg/60008Kg/008Q_N`03001_
Nfmk00A_N`03001_Nfmk08i_N`00R6mk00<006mkKg/016mk00<006mkKg/0SVmk0027Kg/20006Kg/0
0`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-244.68, -1.05362, 1.7051, \
0.0119094}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Aummag1 = 
      Integrate[
        D[1  Sin[\[Alpha]], \[Alpha]] H9[\[Alpha]\/t, 45, 1], {\[Alpha], 0, \ 
          2  \[Pi]}]\)], "Input"],

Cell[BoxData[
    \(141.3716694115407`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Aummag12 = 
      Integrate[
        D[1.2  Sin[\[Alpha]], \[Alpha]] H9[\[Alpha]\/t, 60, 1.2], {\[Alpha], 
          0, \ 2  \[Pi]}]\)], "Input"],

Cell[BoxData[
    \(226.1946710584651`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bildpp = 
        ParametricPlot[{{H9[\[Alpha]\/t, 45, 1], 
              1  Sin[\[Alpha]]}, {H9[\[Alpha]\/t, 60, 1.2], 
              1.2  Sin[\[Alpha]]}}, {\[Alpha], 0, 2\ \[Pi]}, 
          GridLines \[Rule] Automatic];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.500002 0.00095318 0.309017 0.245252 [
[.11873 .29652 -12 -9 ]
[.11873 .29652 12 0 ]
[.30937 .29652 -12 -9 ]
[.30937 .29652 12 0 ]
[.69064 .29652 -9 -9 ]
[.69064 .29652 9 0 ]
[.88127 .29652 -9 -9 ]
[.88127 .29652 9 0 ]
[.4875 .06377 -12 -4.5 ]
[.4875 .06377 0 4.5 ]
[.4875 .18639 -24 -4.5 ]
[.4875 .18639 0 4.5 ]
[.4875 .43164 -18 -4.5 ]
[.4875 .43164 0 4.5 ]
[.4875 .55427 -6 -4.5 ]
[.4875 .55427 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.11873 0 m
.11873 .61803 L
s
.30937 0 m
.30937 .61803 L
s
.5 0 m
.5 .61803 L
s
.69064 0 m
.69064 .61803 L
s
.88127 0 m
.88127 .61803 L
s
0 .06377 m
1 .06377 L
s
0 .18639 m
1 .18639 L
s
0 .30902 m
1 .30902 L
s
0 .43164 m
1 .43164 L
s
0 .55427 m
1 .55427 L
s
0 g
.11873 .30902 m
.11873 .31527 L
s
[(-400)] .11873 .29652 0 1 Mshowa
.30937 .30902 m
.30937 .31527 L
s
[(-200)] .30937 .29652 0 1 Mshowa
.69064 .30902 m
.69064 .31527 L
s
[(200)] .69064 .29652 0 1 Mshowa
.88127 .30902 m
.88127 .31527 L
s
[(400)] .88127 .29652 0 1 Mshowa
.125 Mabswid
.16639 .30902 m
.16639 .31277 L
s
.21405 .30902 m
.21405 .31277 L
s
.26171 .30902 m
.26171 .31277 L
s
.35703 .30902 m
.35703 .31277 L
s
.40468 .30902 m
.40468 .31277 L
s
.45234 .30902 m
.45234 .31277 L
s
.54766 .30902 m
.54766 .31277 L
s
.59532 .30902 m
.59532 .31277 L
s
.64298 .30902 m
.64298 .31277 L
s
.7383 .30902 m
.7383 .31277 L
s
.78596 .30902 m
.78596 .31277 L
s
.83362 .30902 m
.83362 .31277 L
s
.07107 .30902 m
.07107 .31277 L
s
.02341 .30902 m
.02341 .31277 L
s
.92893 .30902 m
.92893 .31277 L
s
.97659 .30902 m
.97659 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .06377 m
.50625 .06377 L
s
[(-1)] .4875 .06377 1 0 Mshowa
.5 .18639 m
.50625 .18639 L
s
[(-0.5)] .4875 .18639 1 0 Mshowa
.5 .43164 m
.50625 .43164 L
s
[(0.5)] .4875 .43164 1 0 Mshowa
.5 .55427 m
.50625 .55427 L
s
[(1)] .4875 .55427 1 0 Mshowa
.125 Mabswid
.5 .08829 m
.50375 .08829 L
s
.5 .11282 m
.50375 .11282 L
s
.5 .13734 m
.50375 .13734 L
s
.5 .16187 m
.50375 .16187 L
s
.5 .21092 m
.50375 .21092 L
s
.5 .23544 m
.50375 .23544 L
s
.5 .25997 m
.50375 .25997 L
s
.5 .28449 m
.50375 .28449 L
s
.5 .33354 m
.50375 .33354 L
s
.5 .35807 m
.50375 .35807 L
s
.5 .38259 m
.50375 .38259 L
s
.5 .40712 m
.50375 .40712 L
s
.5 .45617 m
.50375 .45617 L
s
.5 .48069 m
.50375 .48069 L
s
.5 .50522 m
.50375 .50522 L
s
.5 .52974 m
.50375 .52974 L
s
.5 .03924 m
.50375 .03924 L
s
.5 .01471 m
.50375 .01471 L
s
.5 .57879 m
.50375 .57879 L
s
.5 .60332 m
.50375 .60332 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.5429 .30902 m
.56717 .37085 L
.57648 .4017 L
.58108 .4174 L
.58637 .43361 L
.59217 .44823 L
.59846 .46094 L
.61424 .48391 L
.62437 .49482 L
.63475 .50418 L
.66069 .52265 L
.7065 .54641 L
.71422 .54999 L
.71703 .55136 L
.71897 .5524 L
.71969 .55284 L
.72021 .5532 L
.7204 .55335 L
.72057 .5535 L
.72068 .55362 L
.72076 .55373 L
.72081 .55383 L
.72082 .55394 L
.72078 .55403 L
.72069 .55411 L
.72054 .55417 L
.72035 .55422 L
.72012 .55425 L
.71983 .55427 L
.7195 .55427 L
.71913 .55425 L
.71869 .55422 L
.71814 .55417 L
.71685 .55401 L
.71545 .55379 L
.70835 .55239 L
.68326 .54593 L
.64994 .53519 L
.61597 .52148 L
.58428 .50506 L
.55461 .48433 L
.54148 .47235 L
.52915 .45852 L
.51127 .43143 L
.49744 .40259 L
.48393 .37032 L
.4574 .30968 L
.43218 .24515 L
.41462 .18725 L
.40935 .1733 L
Mistroke
.40246 .15879 L
.39462 .14582 L
.38606 .13448 L
.36395 .11278 L
.34068 .09623 L
.29376 .07174 L
.28678 .06851 L
.28164 .06597 L
.28065 .0654 L
.27994 .06495 L
.2795 .0646 L
.27934 .06443 L
.27924 .06429 L
.27919 .06417 L
.27919 .06408 L
.27924 .06399 L
.27934 .06391 L
.2795 .06385 L
.27961 .06382 L
.27973 .0638 L
.28 .06377 L
.2803 .06377 L
.28067 .06377 L
.28091 .06378 L
.28114 .0638 L
.2816 .06384 L
.28215 .06389 L
.28459 .06425 L
.29262 .06586 L
.31858 .07264 L
.35103 .08319 L
.38326 .0962 L
.41674 .11358 L
.43369 .12468 L
.44788 .1358 L
.4704 .15895 L
.48004 .17214 L
.48886 .18683 L
.51409 .24296 L
.54206 .30713 L
.5429 .30902 L
Mfstroke
.55719 .30902 m
.58552 .38322 L
.59667 .42024 L
.60333 .43908 L
.61242 .45852 L
.62378 .47608 L
.63711 .49132 L
.65375 .50588 L
.67266 .51889 L
.69577 .53165 L
.72387 .54418 L
.78234 .56392 L
.85079 .58071 L
.91181 .59236 L
.95793 .59995 L
.97164 .60221 L
.97393 .60263 L
.97537 .60294 L
.97578 .60305 L
.97606 .60314 L
.97614 .60318 L
.97619 .60322 L
.97615 .60327 L
.97605 .60329 L
.97591 .60331 L
.9755 .60332 L
.9752 .60332 L
.97487 .60331 L
.97445 .60329 L
.97395 .60326 L
.97192 .60313 L
.96893 .60289 L
.95154 .60115 L
.89199 .59388 L
.8151 .58215 L
.72777 .56454 L
.65175 .54306 L
.61861 .53069 L
.58684 .51604 L
.56202 .50167 L
.54225 .48732 L
.52359 .46991 L
.51002 .45336 L
.4993 .43662 L
.48987 .41834 L
.47529 .38434 L
.44397 .31163 L
.41428 .23414 L
.404 .19991 L
.39804 .18246 L
Mistroke
.3902 .16447 L
.37937 .14629 L
.36626 .13019 L
.34906 .11436 L
.33007 .10085 L
.2817 .07613 L
.24899 .06385 L
.21611 .05368 L
.14997 .03749 L
.08174 .02457 L
.03426 .01682 L
.02848 .01585 L
.02626 .01544 L
.02482 .01514 L
.02441 .01504 L
.02409 .01495 L
.02388 .01486 L
.02381 .0148 L
.02388 .01476 L
.02407 .01473 L
.02444 .01472 L
.025 .01472 L
.02569 .01475 L
.02662 .0148 L
.02878 .01496 L
.03443 .01545 L
.05481 .01758 L
.11387 .02495 L
.19405 .03748 L
.2818 .05581 L
.31858 .06566 L
.35494 .07728 L
.41094 .10086 L
.43626 .11525 L
.45922 .13192 L
.47678 .14852 L
.48991 .16457 L
.50891 .19712 L
.52526 .23502 L
.55719 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00O8Vmk00<03fmkKg/0
<fmk00<03fmkKg/0=6mk00<006mkKg/0=6mk00<03fmkKg/0<fmk00<03fmkKg/08Fmk000RKg/00`0?
Kg]_N`0cKg/00`0?Kg]_N`0dKg/00`00Kg]_N`0dKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0QKg/0029_
N`0300m_Nfmk03=_N`0300m_Nfmk03A_N`03001_Nfmk03A_N`0300m_Nfmk03=_N`0300m_Nfmk025_
N`008Vmk00<03fmkKg/0<fmk00<03fmkKg/0=6mk00<006mkKg/0=6mk00<03fmkKg/0<fmk00<03fmk
Kg/08Fmk0007Kg/6000EKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0dKg/2000eKg/00`0?Kg]_N`0cKg/0
0`0?Kg]_N`0QKg/000e_N`L000i_N`0300m_Nfmk03=_N`0300m_Nfmk03A_N`03001_Nfmk03A_N`03
00m_Nfmk03=_N`0300m_Nfmk025_N`004Fmk2`001Vmk00<03fmkKg/0<fmk00<03fmkKg/0=6mk00<0
06mkKg/0=6mk00<03fmkKg/0<fmk00<03fmkKg/08Fmk000EKg/600000fmk00000006000dKg/00`0?
Kg]_N`0dKg/00`00Kg]_N`0dKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0QKg/001]_N`H00003Kg/03fmk
00P002a_N`0300m_Nfmk03A_N`03001_Nfmk03A_N`0300m_Nfmk03=_N`0300m_Nfmk025_N`008Fmk
1`0016mk200096mk00<03fmkKg/0=6mk00<006mkKg/0=6mk00<03fmkKg/0<fmk00<03fmkKg/08Fmk
000RKg/00`0?Kg]_N`03Kg/50007Kg/6000NKg/00`0?Kg]_N`0dKg/00`00Kg]_N`0dKg/00`0?Kg]_
N`0cKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk00Q_N`@000U_N`@001Y_N`0300m_Nfmk03A_N`80
03E_N`0300m_Nfmk03=_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/036mk10002Fmk10005Vmk00<0
3fmkKg/0=6mk00<006mkKg/0=6mk00<03fmkKg/0<fmk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0@
Kg/40009Kg/5000AKg/00`0?Kg]_N`0dKg/00`00Kg]_N`0dKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0Q
Kg/0029_N`0300m_Nfmk01A_N`@000Y_N`@000e_N`0300m_Nfmk03A_N`03001_Nfmk03A_N`0300m_
Nfmk03=_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/066mk0`002fmk10002Fmk00<03fmkKg/0=6mk
00<006mkKg/0=6mk00<03fmkKg/0<fmk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0KKg/3000<Kg/5
0004Kg/00`0?Kg]_N`0[Kg/50004Kg/00`00Kg]_N`0dKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0QKg/0
029_N`0300m_Nfmk01i_N`<000i_N`D002m_N`03001_Nfmk00A_N`03001_Nfmk03A_N`0300m_Nfmk
03=_N`0300m_Nfmk025_N`00AP0?0`001`0?1P000`0?1000:`0?00<0000?00l0100?0`00S@0?0Fmk
000RKg/00`0?Kg]_N`0TKg/30005Kg/20003Kg/40003Kg/2000QKg/40004Kg/00`00Kg]_N`04Kg/0
0`00Kg]_N`0dKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk02M_N`@000=_N`80
00=_N`0300m_N`000080009_N`<002I_N`03001_Nfmk00A_N`03001_Nfmk03A_N`0300m_Nfmk03=_
N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0:fmk0P000fmk0P0000=_N`0?Kg/00fmk0`000Vmk0P00
8fmk0P001Vmk00<006mkKg/0=6mk00<03fmkKg/0<fmk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0]
Kg/20003Kg/20007Kg/3000016mk00000000:6mk00<006mkKg/0=6mk00<03fmkKg/0<fmk00<03fmk
Kg/08Fmk000RKg/00`0?Kg]_N`0_Kg/20002Kg/00`0?00000008Kg/3000016mk000000009Fmk00<0
06mkKg/0=6mk00<03fmkKg/0<fmk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0aKg/200000`0?Kg]_
N`020009Kg/20002Kg/3000RKg/00`00Kg]_N`0dKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0QKg/0029_
N`0300m_Nfmk03=_N`8000=_N`8000U_N`<0009_N`80021_N`8003E_N`0300m_Nfmk03=_N`0300m_
Nfmk025_N`008Vmk00<03fmkKg/0<fmk00@03fmk000000=_N`8000Y_N`80009_N`<001e_N`03001_
Nfmk03A_N`0300m_Nfmk03=_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0<fmk00@03fmkKg]_N`80
00=_N`03001_Nfmk00U_N`8000=_N`<001Y_N`03001_Nfmk03A_N`0300m_Nfmk03=_N`0300m_Nfmk
025_N`008Vmk00<03fmkKg/0<fmk00<03fmkKg/00fmk00@006mkKg]_N`8000]_N`8000A_N`8001Q_
N`03001_Nfmk03A_N`0300m_Nfmk03=_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0<fmk00<03fmk
Kg/016mk0P000fmk00<006mkKg/02Vmk0P0016mk0P005Vmk00<006mkKg/0=6mk00<03fmkKg/0<fmk
00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`06Kg/01@00Kg]_Nfmk00003Fmk0P00
16mk00<006mkKg/04fmk00<006mkKg/0=6mk00<03fmkKg/0<fmk00<03fmkKg/08Fmk000RKg/00`0?
Kg]_N`0cKg/00`0?Kg]_N`07Kg/20002Kg/2000=Kg/20003Kg/00`00Kg]_N`0BKg/00`00Kg]_N`0d
Kg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03=_N`0300m_Nfmk00U_N`05001_
NfmkKg/0000>Kg/01000Kg]_Nfmk0P004Vmk0P00=Fmk00<03fmkKg/0<fmk00<03fmkKg/08Fmk000R
Kg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0:Kg/01@00Kg]_Nfmk00003Vmk0P000fmk00<006mkKg/03fmk
00<006mkKg/0=6mk00<03fmkKg/0<fmk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0cKg/00`0?Kg]_
N`0;Kg/01@00Kg]_Nfmk00003fmk0P000Vmk0P003fmk00<006mkKg/0=6mk00<03fmkKg/0<fmk00<0
3fmkKg/08Fmk000RKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0<Kg/01@00Kg]_Nfmk000046mk00D006mk
Kg]_N`0000i_N`03001_Nfmk03A_N`0300m_Nfmk03=_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0
<fmk00<03fmkKg/03Fmk00D006mkKg]_N`00011_N`04001_NfmkKg/2000<Kg/00`00Kg]_N`0dKg/0
0`0?Kg]_N`0cKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03=_N`0300m_Nfmk00i_N`05001_Nfmk
Kg/0000@Kg/20003Kg/00`00Kg]_N`09Kg/00`00Kg]_N`0dKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0Q
Kg/0029_N`0300m_Nfmk03=_N`0300m_Nfmk00m_N`05001_NfmkKg/0000AKg/01@00Kg]_Nfmk0000
2Vmk00<006mkKg/0=6mk00<03fmkKg/0<fmk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0cKg/00`0?
Kg]_N`0?Kg/00`00Kg]_N`02Kg/00`00Kg]_N`0?Kg/01@00Kg]_Nfmk00002Fmk0P00=Fmk00<03fmk
Kg/0<fmk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0@Kg/00`00Kg]_N`02Kg/0
0`00Kg]_N`0?Kg/01@00Kg]_Nfmk000026mk00<006mkKg/0=6mk00<03fmkKg/0<fmk00<03fmkKg/0
8Fmk000RKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0AKg/00`00Kg]_N`02Kg/00`00Kg]_N`0?Kg/01@00
Kg]_Nfmk00001fmk00<006mkKg/0=6mk00<03fmkKg/0<fmk00<03fmkKg/08Fmk000RKg/00`0?Kg]_
N`0cKg/00`0?Kg]_N`0BKg/01@00Kg]_Nfmk00004Vmk00D006mkKg]_N`0000I_N`03001_Nfmk03A_
N`0300m_Nfmk03=_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0<fmk00<03fmkKg/04Vmk00<006mk
Kg/00Vmk00<006mkKg/046mk00D006mkKg]_N`0000E_N`03001_Nfmk03A_N`0300m_Nfmk03=_N`03
00m_Nfmk025_N`008Vmk00<03fmkKg/0<fmk00<03fmkKg/04fmk00D006mkKg]_N`0001=_N`05001_
NfmkKg/00004Kg/00`00Kg]_N`0dKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk
03=_N`0300m_Nfmk01A_N`05001_NfmkKg/0000CKg/01000Kg]_N`0016mk00<006mkKg/0=6mk00<0
3fmkKg/0<fmk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0DKg/01@00Kg]_Nfmk
00004fmk00D006mkKg]_N`0000=_N`8003E_N`0300m_Nfmk03=_N`0300m_Nfmk025_N`008Vmk00<0
3fmkKg/0<fmk00<03fmkKg/05Fmk00D006mkKg]_N`0001=_N`05001_NfmkKg/00002Kg/00`00Kg]_
N`0dKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03=_N`0300m_Nfmk01E_N`05
001_NfmkKg/0000CKg/00`00Kg]_N`02Kg/00`00Kg/0000fKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0Q
Kg/0029_N`0300m_Nfmk03=_N`0300m_Nfmk01I_N`05001_NfmkKg/0000CKg/01`00Kg]_Nfmk001_
N`0003I_N`0300m_Nfmk03=_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0<fmk00<03fmkKg/05Vmk
00D006mkKg]_N`0001A_N`04001_NfmkKg/2000fKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0QKg/0029_
N`0300m_Nfmk03=_N`0300m_Nfmk01M_N`05001_NfmkKg/00004Kg/20004Kg/20004Kg/200000fmk
001_N`03Kg/00`00Kg]_N`0dKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03=_
N`0300m_Nfmk01M_N`05001_NfmkKg/00003Kg/01000Kg]_N`0026mk00H006mkKg/006mk0003Kg/0
0`00Kg]_N`0dKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0QKg/007803`0300003`0?00803`0400003`0?
000200l00`0000l03`0900l0100000l03`000P0?0`00S@0?0Fmk000RKg/00`0?Kg]_N`0cKg/00`0?
Kg]_N`0HKg/50002Kg/01000Kg]_N`002Fmk0P000fmk00H006mkKg/006mk000dKg/00`0?Kg]_N`0c
Kg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03=_N`0300m_Nfmk01Q_N`03001_Nfmk009_N`03001_
N`00009_N`03001_Nfmk00M_N`03001_Nfmk00=_N`05001_N`00Kg/0000dKg/00`0?Kg]_N`0cKg/0
0`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03=_N`0300m_Nfmk01U_N`05001_NfmkKg/00002Kg/2000:
Kg/30003Kg/00`00Kg/00002Kg/00`00Kg]_N`0aKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0QKg/0029_
N`0300m_Nfmk03=_N`0300m_Nfmk01U_N`05001_NfmkKg/0000EKg/20002Kg/00`00Kg]_N`0aKg/0
0`0?Kg]_N`0cKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03=_N`0300m_Nfmk01U_N`05001_Nfmk
Kg/0000EKg/20003Kg/00`00Kg]_N`0`Kg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0QKg/0029_N`0300m_
Nfmk03=_N`0300m_Nfmk01U_N`03001_Nfmk009_N`03001_Nfmk01=_N`05001_NfmkKg/0000bKg/0
0`0?Kg]_N`0cKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03=_N`0300m_Nfmk01Y_N`05001_Nfmk
Kg/0000EKg/20002Kg/00`00Kg]_N`0`Kg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0QKg/0029_N`0300m_
Nfmk03=_N`0300m_Nfmk01Y_N`05001_NfmkKg/0000EKg/00`00Kg]_N`02Kg/00`00Kg]_N`0_Kg/0
0`0?Kg]_N`0cKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03=_N`0300m_Nfmk01Y_N`03001_Nfmk
009_N`03001_Nfmk019_N`8000=_N`03001_Nfmk02m_N`0300m_Nfmk03=_N`0300m_Nfmk025_N`00
8Vmk00<03fmkKg/0<fmk00<03fmkKg/06Vmk00<006mkKg/00Vmk00<006mkKg/04Vmk0P0016mk00<0
06mkKg/0;Vmk00<03fmkKg/0<fmk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0J
Kg/00`00Kg]_N`02Kg/00`00Kg]_N`0BKg/00`00Kg/00003Kg/00`00Kg]_N`0^Kg/00`0?Kg]_N`0c
Kg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03=_N`0300m_Nfmk01]_N`03001_Nfmk009_N`03001_
Nfmk015_N`03001_N`0000=_N`03001_Nfmk02i_N`0300m_Nfmk03=_N`0300m_Nfmk025_N`008Vmk
00<03fmkKg/0<fmk00<03fmkKg/06fmk00<006mkKg/00Vmk00<006mkKg/04Fmk00@006mkKg/000=_
N`03001_Nfmk02e_N`0300m_Nfmk03=_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0<fmk00<03fmk
Kg/06fmk00<006mkKg/00Vmk00<006mkKg/04Fmk0P0000=_N`00Kg/00Vmk00<006mkKg/0;Fmk00<0
3fmkKg/0<fmk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0KKg/00`00Kg]_N`02
Kg/00`00Kg]_N`0AKg/01@00Kg]_Nfmk00000Vmk00<006mkKg/0;Fmk00<03fmkKg/0<fmk00<03fmk
Kg/08Fmk000RKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0LKg/00`00Kg]_N`02Kg/00`00Kg]_N`0@Kg/0
1@00Kg]_Nfmk00000fmk00<006mkKg/0;6mk00<03fmkKg/0<fmk00<03fmkKg/08Fmk000RKg/00`0?
Kg]_N`0cKg/00`0?Kg]_N`0LKg/00`00Kg]_N`02Kg/00`00Kg]_N`0@Kg/01@00Kg]_Nfmk00000fmk
00<006mkKg/0;6mk00<03fmkKg/0<fmk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0cKg/00`0?Kg]_
N`0MKg/01@00Kg]_Nfmk00004Vmk00<006mkKg/00Vmk00D006mkKg]_N`0002e_N`0300m_Nfmk03=_
N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0<fmk00<03fmkKg/07Fmk00<006mkKg/00Vmk00<006mk
Kg/03fmk00<006mkKg/00Vmk00D006mkKg]_N`0002e_N`0300m_Nfmk03=_N`0300m_Nfmk025_N`00
8Vmk00<03fmkKg/0<fmk00<03fmkKg/07Fmk00<006mkKg/00Vmk00<006mkKg/03fmk00<006mkKg/0
0fmk00D006mkKg]_N`0002a_N`0300m_Nfmk03=_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0<fmk
00<03fmkKg/07Vmk00<006mkKg/00Vmk00<006mkKg/03Vmk0P0016mk00D006mkKg]_N`0002a_N`03
00m_Nfmk03=_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0<fmk00<03fmkKg/07Vmk00<006mkKg/0
0Vmk00<006mkKg/03Vmk00<006mkKg/016mk00@006mkKg/002a_N`0300m_Nfmk03=_N`0300m_Nfmk
025_N`007fmk0`0000@03fmk000000A_N`8002M_N`@00003Kg/03fmk008000A_N`8001Q_N`05001_
NfmkKg/0000@Kg/00`00Kg]_N`04Kg/01@00Kg]_Nfmk00008fmk10000fmk0P0016mk0P00:Fmk0`00
0Vmk0P0016mk0P007Fmk000PKg/01000Kg/03`000Vmk00@006mkKg/0009_N`03001_Nfmk02A_N`03
001_Nfmk009_N`0500l006mkKg/00002Kg/01000Kg]_N`005fmk00<006mkKg/00Vmk00<006mkKg/0
3Fmk00<006mkKg/01Fmk00@006mkKg/002=_N`03001_Nfmk00=_N`04001_N`0?0002Kg/01000Kg]_
N`00:Fmk00L006mkKg/006mk00l00002Kg/01000Kg]_N`0076mk000MKg/500001@0?001_Nfmk0000
0Vmk00@006mkKg/002M_N`06001_NfmkKg/03`000Vmk00@006mkKg/0009_N`03001_Nfmk01E_N`03
001_Nfmk009_N`03001_Nfmk00e_N`03001_Nfmk00E_N`05001_NfmkKg/0000SKg/00`00Kg]_N`02
Kg/01000Kg/03`000Vmk00@006mkKg/002I_N`D00005Kg/006mk00l00002Kg/01000Kg]_N`0076mk
000GKg/40002Kg/01`00Kg]_N`00Kg/03`00009_N`04001_Nfmk0002Kg/00`00Kg]_N`0NKg/40004
Kg/01@00Kg]_N`0?00000Vmk00@006mkKg/0009_N`03001_Nfmk01I_N`05001_NfmkKg/0000?Kg/0
0`00Kg]_N`05Kg/01@00Kg]_Nfmk000096mk00P006mkKg]_N`00Kg/03`000Vmk00@006mkKg/002I_
N`04001_Nfmk0002Kg/01000Kg/03`000Vmk00@006mkKg/001a_N`007Vmk00H006mk001_N`0?0002
Kg/01000Kg]_N`000Vmk00<006mkKg/096mk00L006mkKg/006mk00l00002Kg/01000Kg]_N`000Vmk
00<006mkKg/05Vmk00<006mkKg/00Vmk00<006mkKg/036mk00<006mkKg/01Vmk00D006mkKg]_N`00
025_N`04001_Nfmk0002Kg/01000Kg/03`000Vmk00@006mkKg/002M_N`03001_N`00009_N`04001_
N`0?0002Kg/01000Kg]_N`0076mk000OKg/200000fmk00m_N`020004Kg/2000XKg/20002Kg/0100?
Kg/0000016mk0P006Vmk00D006mkKg]_N`0000i_N`8000M_N`05001_NfmkKg/0000RKg/20004Kg/2
0004Kg/2000YKg/20003Kg/20004Kg/2000MKg/0029_N`0300m_Nfmk03=_N`0300m_Nfmk025_N`03
001_Nfmk009_N`03001_Nfmk00]_N`03001_Nfmk00M_N`04001_Nfmk000YKg/00`0?Kg]_N`0cKg/0
0`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03=_N`0300m_Nfmk029_N`05001_NfmkKg/0000=Kg/00`00
Kg]_N`07Kg/01@00Kg]_Nfmk0000:6mk00<03fmkKg/0<fmk00<03fmkKg/08Fmk000RKg/00`0?Kg]_
N`0cKg/00`0?Kg]_N`0RKg/01@00Kg]_Nfmk00003Fmk00<006mkKg/026mk00@006mkKg/002Q_N`03
00m_Nfmk03=_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0<fmk00<03fmkKg/08Vmk00<006mkKg/0
0Vmk00<006mkKg/02Vmk00<006mkKg/026mk00D006mkKg]_N`0002M_N`0300m_Nfmk03=_N`0300m_
Nfmk025_N`008Vmk00<03fmkKg/0<fmk00<03fmkKg/08fmk00D006mkKg]_N`0000a_N`03001_Nfmk
00U_N`04001_Nfmk000WKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03=_N`03
00m_Nfmk02=_N`03001_Nfmk009_N`03001_Nfmk00U_N`03001_Nfmk00U_N`05001_NfmkKg/0000V
Kg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0QKg/00?l00200005_N`001fmk00<006mkKg/02Vmk00<006mk
Kg/02fmk00<006mkKg/02Vmk00<006mkKg/02fmk00<006mkKg/02fmk00<006mkKg/02Vmk00<006mk
Kg/02fmk00<006mkKg/02fmk00<006mkKg/026mk00D006mk001_N`0000]_N`03001_Nfmk00U_N`05
001_N`00Kg/0000:Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0:Kg/00`00Kg]_N`0;
Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0:Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0:Kg/00`00Kg]_N`06
Kg/0029_N`03001_Nfmk03=_N`03001_Nfmk02A_N`03001_Nfmk009_N`03001_Nfmk00Q_N`03001_
Nfmk00Y_N`05001_NfmkKg/0000UKg/00`00Kg]_N`0cKg/00`00Kg]_N`0QKg/0029_N`0300m_Nfmk
03=_N`0300m_Nfmk02E_N`05001_NfmkKg/0000:Kg/00`00Kg]_N`0:Kg/01@00Kg]_Nfmk00009Fmk
00<03fmkKg/0<fmk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0UKg/00`00Kg]_
N`02Kg/00`00Kg]_N`07Kg/00`00Kg]_N`0;Kg/01@00Kg]_Nfmk000096mk00<03fmkKg/0<fmk00<0
3fmkKg/08Fmk000RKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0VKg/01@00Kg]_Nfmk00002Fmk00<006mk
Kg/02fmk00D006mkKg]_N`0002A_N`0300m_Nfmk03=_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0
<fmk00<03fmkKg/09Vmk00D006mkKg]_N`0000U_N`03001_Nfmk00]_N`05001_NfmkKg/0000TKg/0
0`0?Kg]_N`0cKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03=_N`0300m_Nfmk02M_N`05001_Nfmk
Kg/00008Kg/2000=Kg/01@00Kg]_Nfmk00008fmk00<03fmkKg/0<fmk00<03fmkKg/08Fmk000RKg/0
0`0?Kg]_N`0cKg/00`0?Kg]_N`0WKg/01@00Kg]_Nfmk000026mk00<006mkKg/036mk00D006mkKg]_
N`0002=_N`0300m_Nfmk03=_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0<fmk00<03fmkKg/09fmk
00D006mkKg]_N`0000Q_N`03001_Nfmk00a_N`05001_NfmkKg/0000SKg/00`0?Kg]_N`0cKg/00`0?
Kg]_N`0QKg/0029_N`0300m_Nfmk03=_N`0300m_Nfmk02Q_N`05001_NfmkKg/00007Kg/00`00Kg]_
N`0=Kg/01@00Kg]_Nfmk00008Vmk00<03fmkKg/0<fmk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0c
Kg/00`0?Kg]_N`0XKg/01@00Kg]_Nfmk00001fmk00<006mkKg/03Fmk00D006mkKg]_N`00029_N`03
00m_Nfmk03=_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0<fmk00<03fmkKg/0:Fmk00D006mkKg]_
N`0000I_N`03001_Nfmk00i_N`05001_NfmkKg/0000QKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0QKg/0
029_N`0300m_Nfmk03=_N`0300m_Nfmk02U_N`05001_NfmkKg/00006Kg/00`00Kg]_N`0>Kg/01@00
Kg]_Nfmk00008Fmk00<03fmkKg/0<fmk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0cKg/00`0?Kg]_
N`0ZKg/01000Kg]_N`001Vmk0P003fmk00D006mkKg]_N`00025_N`0300m_Nfmk03=_N`0300m_Nfmk
025_N`008Vmk00<03fmkKg/0<fmk00<03fmkKg/0:Vmk00D006mkKg]_N`0000E_N`03001_Nfmk00m_
N`05001_NfmkKg/0000PKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03=_N`03
00m_Nfmk02Y_N`05001_NfmkKg/00005Kg/00`00Kg]_N`0?Kg/01@00Kg]_Nfmk000086mk00<03fmk
Kg/0<fmk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0[Kg/01@00Kg]_Nfmk0000
16mk00<006mkKg/046mk00@006mkKg/0021_N`0300m_Nfmk03=_N`0300m_Nfmk025_N`008Vmk00<0
3fmkKg/0<fmk00<03fmkKg/0:fmk00D006mkKg]_N`0000A_N`03001_Nfmk011_N`05001_NfmkKg/0
000OKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03=_N`0300m_Nfmk02a_N`04
001_Nfmk0004Kg/00`00Kg]_N`0@Kg/01@00Kg]_Nfmk00007fmk00<03fmkKg/0<fmk00<03fmkKg/0
8Fmk000RKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0/Kg/01@00Kg]_Nfmk00000fmk00<006mkKg/04Fmk
00D006mkKg]_N`0001i_N`0300m_Nfmk03=_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0<fmk00<0
3fmkKg/0;Fmk00@006mkKg/000=_N`80019_N`05001_NfmkKg/0000NKg/00`0?Kg]_N`0cKg/00`0?
Kg]_N`0QKg/0029_N`0300m_Nfmk03=_N`0300m_Nfmk02e_N`05001_NfmkKg/00002Kg/00`00Kg]_
N`0AKg/01@00Kg]_Nfmk00007Vmk00<03fmkKg/0<fmk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0c
Kg/00`0?Kg]_N`0]Kg/01@00Kg]_Nfmk00000Vmk00<006mkKg/04Vmk00D006mkKg]_N`0001e_N`03
00m_Nfmk03=_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0<fmk00<03fmkKg/0;Vmk00L006mkKg]_
N`00Kg/0000DKg/01@00Kg]_Nfmk00007Fmk00<03fmkKg/0<fmk00<03fmkKg/08Fmk000RKg/00`0?
Kg]_N`0cKg/00`0?Kg]_N`0^Kg/01`00Kg]_Nfmk001_N`0001A_N`05001_NfmkKg/0000MKg/00`0?
Kg]_N`0cKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03=_N`0300m_Nfmk02m_N`04001_NfmkKg/2
000EKg/01@00Kg]_Nfmk000076mk00<03fmkKg/0<fmk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0c
Kg/00`0?Kg]_N`0_Kg/01000Kg]_Nfmk0P005Fmk00D006mkKg]_N`0001a_N`0300m_Nfmk03=_N`03
00m_Nfmk025_N`008Vmk00<03fmkKg/0<fmk00<03fmkKg/0<6mk00<006mkKg/00`0056mk00<006mk
Kg/00Vmk00<006mkKg/06Fmk00<03fmkKg/0<fmk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0cKg/0
0`0?Kg]_N`0`Kg/01@00Kg]_Nfmk00005Fmk00<006mkKg/00Vmk00<006mkKg/06Fmk00<03fmkKg/0
<fmk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0aKg/01000Kg]_N`005Vmk00D0
06mkKg]_N`0001]_N`0300m_Nfmk03=_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0<fmk00<03fmk
Kg/0<Fmk00<006mkKg/00P005Fmk00<006mkKg/00Vmk00<006mkKg/066mk00<03fmkKg/0<fmk00<0
3fmkKg/08Fmk000RKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0aKg/00`00Kg]_N`02000EKg/00`00Kg]_
N`02Kg/00`00Kg]_N`0HKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03=_N`03
00m_Nfmk021_N`8000A_N`8000A_N`8000A_N`05001_N`00Kg/0000EKg/01@00Kg]_Nfmk00006Vmk
00<03fmkKg/0<fmk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0OKg/01000Kg]_
N`0026mk00@006mkKg/000=_N`05001_N`00Kg/0000EKg/00`00Kg]_N`02Kg/00`00Kg]_N`0GKg/0
0`0?Kg]_N`0cKg/00`0?Kg]_N`0QKg/007X03`0400003`0?000;00l00`0000l03`0200l5000E00l0
1@0000l03`0?0000LP0?0Fmk000RKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0OKg/01000Kg]_N`002Fmk
0P001Fmk0P000fmk00<006mkKg/04Vmk00<006mkKg/00Vmk00<006mkKg/05Vmk00<03fmkKg/0<fmk
00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0OKg/01000Kg]_N`002Fmk00<006mk
Kg/01Fmk00D006mkKg]_N`0001A_N`03001_Nfmk009_N`03001_Nfmk01I_N`0300m_Nfmk03=_N`03
00m_Nfmk025_N`008Vmk00<03fmkKg/0<fmk00<03fmkKg/086mk0P002Vmk0`001Fmk0P000fmk00<0
06mkKg/04Fmk00<006mkKg/00Vmk00<006mkKg/05Vmk00<03fmkKg/0<fmk00<03fmkKg/08Fmk000R
Kg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0dKg/20003Kg/00`00Kg]_N`0BKg/00`00Kg]_N`02Kg/00`00
Kg]_N`0EKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03=_N`0300m_Nfmk03A_
N`03001_N`0000=_N`03001_Nfmk015_N`03001_Nfmk009_N`03001_Nfmk01E_N`0300m_Nfmk03=_
N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0<fmk00<03fmkKg/0=6mk00@006mkKg/000=_N`03001_
Nfmk011_N`03001_Nfmk009_N`03001_Nfmk01E_N`0300m_Nfmk03=_N`0300m_Nfmk025_N`008Vmk
00<03fmkKg/0<fmk00<03fmkKg/0=6mk0P000Vmk00@006mkKg/001=_N`03001_Nfmk009_N`03001_
Nfmk01A_N`0300m_Nfmk03=_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0<fmk00<03fmkKg/0=6mk
00<006mkKg/00Vmk00@006mkKg/0019_N`03001_Nfmk009_N`03001_Nfmk01A_N`0300m_Nfmk03=_
N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0<fmk00<03fmkKg/0=6mk00<006mkKg/00Vmk00D006mk
Kg]_N`00019_N`03001_Nfmk009_N`03001_Nfmk01=_N`0300m_Nfmk03=_N`0300m_Nfmk025_N`00
8Vmk00<03fmkKg/0<fmk00<03fmkKg/0=6mk00<006mkKg/00fmk00D006mkKg]_N`00019_N`05001_
NfmkKg/0000EKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03=_N`0300m_Nfmk
03A_N`03001_Nfmk00A_N`05001_NfmkKg/0000BKg/01@00Kg]_Nfmk000056mk00<03fmkKg/0<fmk
00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0dKg/00`00Kg]_N`05Kg/01@00Kg]_
Nfmk00004Fmk00D006mkKg]_N`0001A_N`0300m_Nfmk03=_N`0300m_Nfmk025_N`008Vmk00<03fmk
Kg/0<fmk00<03fmkKg/0=6mk00<006mkKg/01Vmk00D006mkKg]_N`00015_N`05001_NfmkKg/0000C
Kg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03=_N`0300m_Nfmk03A_N`8000Q_
N`04001_NfmkKg/2000@Kg/01@00Kg]_Nfmk00004Vmk00<03fmkKg/0<fmk00<03fmkKg/08Fmk000R
Kg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0dKg/00`00Kg]_N`08Kg/00`00Kg]_N`02Kg/00`00Kg]_N`0>
Kg/01@00Kg]_Nfmk00004Fmk00<03fmkKg/0<fmk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0cKg/0
0`0?Kg]_N`0dKg/00`00Kg]_N`09Kg/00`00Kg]_N`02Kg/00`00Kg]_N`0>Kg/01@00Kg]_Nfmk0000
46mk00<03fmkKg/0<fmk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0dKg/00`00
Kg]_N`0:Kg/20003Kg/2000?Kg/01@00Kg]_Nfmk00003fmk00<03fmkKg/0<fmk00<03fmkKg/08Fmk
000RKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0dKg/00`00Kg]_N`0<Kg/00`00Kg]_N`02Kg/00`00Kg]_
N`0=Kg/01@00Kg]_Nfmk00003Vmk00<03fmkKg/0<fmk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0c
Kg/00`0?Kg]_N`0dKg/00`00Kg]_N`0=Kg/20003Kg/00`00Kg]_N`0=Kg/01000Kg]_Nfmk0P0036mk
00<03fmkKg/0<fmk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0dKg/00`00Kg]_
N`0?Kg/01000Kg]_Nfmk0P003Vmk00<006mkKg/00Vmk00<006mkKg/02Fmk00<03fmkKg/0<fmk00<0
3fmkKg/08Fmk000RKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0dKg/2000AKg/20003Kg/00`00Kg]_N`0<
Kg/00`00Kg]_N`02Kg/00`00Kg]_N`08Kg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0QKg/0029_N`0300m_
Nfmk03=_N`0300m_Nfmk03A_N`03001_Nfmk019_N`80009_N`8000e_N`8000=_N`03001_Nfmk00M_
N`0300m_Nfmk03=_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0<fmk00<03fmkKg/0=6mk00<006mk
Kg/056mk0P000Vmk0P003Fmk00@006mkKg]_N`8000M_N`0300m_Nfmk03=_N`0300m_Nfmk025_N`00
8Vmk00<03fmkKg/0<fmk00<03fmkKg/0=6mk00<006mkKg/05Vmk0P000Vmk0P0036mk00<006mkKg/0
0Vmk00<006mkKg/016mk00<03fmkKg/0<fmk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0cKg/00`0?
Kg]_N`0dKg/00`00Kg]_N`0HKg/20002Kg/2000;Kg/20003Kg/00`00Kg]_N`03Kg/00`0?Kg]_N`0c
Kg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03=_N`0300m_Nfmk03A_N`03001_Nfmk01Y_N`80009_
N`8000]_N`04001_NfmkKg/20003Kg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk
03=_N`0300m_Nfmk03A_N`03001_Nfmk01a_N`80009_N`8000Y_N`8000=_N`800003Kg/03fmk03A_
N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0<fmk00<03fmkKg/0=6mk0P007fmk0`0000A_N`000000
00U_N`8000=_N`8003E_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0<fmk00<03fmkKg/0=6mk00<0
06mkKg/08Fmk0P000Vmk0P002Fmk0P000Vmk00<03`000000<fmk00<03fmkKg/08Fmk000RKg/00`0?
Kg]_N`0cKg/00`0?Kg]_N`0dKg/00`00Kg]_N`0SKg/20002Kg/30008Kg/200000`0?Kg]_N`02000a
Kg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03=_N`0300m_Nfmk03A_N`03001_Nfmk02E_N`8000=_
N`<000M_N`8000=_N`<002i_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0<fmk00<03fmkKg/0=6mk
00<006mkKg/09fmk0`000fmk0`0016mk00@03fmk000000A_N`<002]_N`0300m_Nfmk025_N`008Vmk
00<03fmkKg/0<fmk00<03fmkKg/0:fmk1@0016mk00<006mkKg/0:Vmk10000Vmk0`0000=_N`0?Kg/0
0Vmk00<006mkKg/016mk0`00:6mk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0]
Kg/00`00Kg]_N`04Kg/00`00Kg]_N`0^Kg/400000fmk000000020002Kg/30006Kg/3000UKg/00`0?
Kg]_N`0QKg/008P03`0300003`0?00@03`<003803`<000803`H000P03`8004H03`5_N`008Vmk00<0
3fmkKg/0<fmk00<03fmkKg/0;Fmk00<006mkKg/016mk00<006mkKg/0=6mk00<03`0000000P003Vmk
0`0086mk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0]Kg/00`00Kg]_N`04Kg/0
0`00Kg]_N`0dKg/00`0?Kg]_N`02Kg/4000=Kg/3000MKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk
03=_N`0300m_Nfmk02a_N`8000I_N`03001_Nfmk03A_N`0300m_Nfmk00I_N`@000a_N`<001Y_N`03
00m_Nfmk025_N`008Vmk00<03fmkKg/0<fmk00<03fmkKg/0=6mk00<006mkKg/0=6mk00<03fmkKg/0
2Vmk1@002Vmk10005Vmk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0dKg/00`00
Kg]_N`0dKg/00`0?Kg]_N`0?Kg/50009Kg/4000BKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03=_
N`0300m_Nfmk03A_N`03001_Nfmk03A_N`0300m_Nfmk01A_N`D000Q_N`@000i_N`0300m_Nfmk025_
N`008Vmk00<03fmkKg/0<fmk00<03fmkKg/0=6mk0P00=Fmk00<03fmkKg/06Fmk1@001fmk10002Vmk
00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0dKg/00`00Kg]_N`0dKg/00`0?Kg]_
N`0NKg/50006Kg/40006Kg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03=_N`0300m_Nfmk03A_N`03
001_Nfmk03A_N`0300m_Nfmk02=_N`H000A_N`H0000300m_Nfmk025_N`008Vmk00<03fmkKg/0<fmk
00<03fmkKg/0=6mk00<006mkKg/0=6mk00<03fmkKg/0:Fmk1@001Fmk1P007Vmk000RKg/00`0?Kg]_
N`0cKg/00`0?Kg]_N`0dKg/00`00Kg]_N`0dKg/00`0?Kg]_N`0^Kg/60005Kg/7000GKg/0029_N`03
00m_Nfmk03=_N`0300m_Nfmk03A_N`03001_Nfmk03A_N`0300m_Nfmk03=_N`0300l0000000D000E_
N`H0015_N`008Vmk00<03fmkKg/0<fmk00<03fmkKg/0=6mk00<006mkKg/0=6mk00<03fmkKg/0<fmk
00<03fmkKg/01Fmk20000fmk1@0036mk000RKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0dKg/2000eKg/0
0`0?Kg]_N`0cKg/00`0?Kg]_N`0=Kg/=0007Kg/0029_N`0300m_Nfmk03=_N`0300m_Nfmk03A_N`03
001_Nfmk03A_N`0300m_Nfmk03=_N`0300m_Nfmk025_N`008Vmk00<03fmkKg/0<fmk00<03fmkKg/0
=6mk00<006mkKg/0=6mk00<03fmkKg/0<fmk00<03fmkKg/08Fmk000RKg/00`0?Kg]_N`0cKg/00`0?
Kg]_N`0dKg/00`00Kg]_N`0dKg/00`0?Kg]_N`0cKg/00`0?Kg]_N`0QKg/0029_N`0300m_Nfmk03=_
N`0300m_Nfmk03A_N`03001_Nfmk03A_N`0300m_Nfmk03=_N`0300m_Nfmk025_N`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-525.863, -1.26001, 3.66454, \
0.0142423}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(daten1ge = 
      Table[{daten1[\([i, 2]\)], daten1[\([i, 1]\)]}, {i, 
          Length[daten1]}]\)], "Input"],

Cell[BoxData[
    \({{10, 0.05`}, {20, 0.125`}, {24, 0.2`}, {27, 0.25`}, {30, 0.3`}, {39, 
        0.4`}, {49, 0.5`}, {55, 0.55`}, {62.5`, 0.6`}, {73, 0.65`}, {87, 
        0.7`}, {100, 0.75`}, {120, 0.8`}, {140, 0.85`}, {160, 0.9`}, {190, 
        0.95`}, {228, 1.`}, {275, 1.05`}, {335, 1.1`}, {410, 1.15`}, {500, 
        1.2`}, {615, 1.25`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bilddge = 
        ListPlot[daten1ge, 
          PlotStyle \[Rule] {PointSize[0.01], Hue[0]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00154859 0.0147151 0.470883 [
[.17867 .00222 -9 -9 ]
[.17867 .00222 9 0 ]
[.33353 .00222 -9 -9 ]
[.33353 .00222 9 0 ]
[.48839 .00222 -9 -9 ]
[.48839 .00222 9 0 ]
[.64324 .00222 -9 -9 ]
[.64324 .00222 9 0 ]
[.7981 .00222 -9 -9 ]
[.7981 .00222 9 0 ]
[.95296 .00222 -9 -9 ]
[.95296 .00222 9 0 ]
[.01131 .10889 -18 -4.5 ]
[.01131 .10889 0 4.5 ]
[.01131 .20307 -18 -4.5 ]
[.01131 .20307 0 4.5 ]
[.01131 .29724 -18 -4.5 ]
[.01131 .29724 0 4.5 ]
[.01131 .39142 -18 -4.5 ]
[.01131 .39142 0 4.5 ]
[.01131 .4856 -6 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .57977 -18 -4.5 ]
[.01131 .57977 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17867 .01472 m
.17867 .02097 L
s
[(100)] .17867 .00222 0 1 Mshowa
.33353 .01472 m
.33353 .02097 L
s
[(200)] .33353 .00222 0 1 Mshowa
.48839 .01472 m
.48839 .02097 L
s
[(300)] .48839 .00222 0 1 Mshowa
.64324 .01472 m
.64324 .02097 L
s
[(400)] .64324 .00222 0 1 Mshowa
.7981 .01472 m
.7981 .02097 L
s
[(500)] .7981 .00222 0 1 Mshowa
.95296 .01472 m
.95296 .02097 L
s
[(600)] .95296 .00222 0 1 Mshowa
.125 Mabswid
.05478 .01472 m
.05478 .01847 L
s
.08575 .01472 m
.08575 .01847 L
s
.11672 .01472 m
.11672 .01847 L
s
.1477 .01472 m
.1477 .01847 L
s
.20964 .01472 m
.20964 .01847 L
s
.24061 .01472 m
.24061 .01847 L
s
.27158 .01472 m
.27158 .01847 L
s
.30256 .01472 m
.30256 .01847 L
s
.3645 .01472 m
.3645 .01847 L
s
.39547 .01472 m
.39547 .01847 L
s
.42644 .01472 m
.42644 .01847 L
s
.45741 .01472 m
.45741 .01847 L
s
.51936 .01472 m
.51936 .01847 L
s
.55033 .01472 m
.55033 .01847 L
s
.5813 .01472 m
.5813 .01847 L
s
.61227 .01472 m
.61227 .01847 L
s
.67422 .01472 m
.67422 .01847 L
s
.70519 .01472 m
.70519 .01847 L
s
.73616 .01472 m
.73616 .01847 L
s
.76713 .01472 m
.76713 .01847 L
s
.82907 .01472 m
.82907 .01847 L
s
.86005 .01472 m
.86005 .01847 L
s
.89102 .01472 m
.89102 .01847 L
s
.92199 .01472 m
.92199 .01847 L
s
.98393 .01472 m
.98393 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10889 m
.03006 .10889 L
s
[(0.2)] .01131 .10889 1 0 Mshowa
.02381 .20307 m
.03006 .20307 L
s
[(0.4)] .01131 .20307 1 0 Mshowa
.02381 .29724 m
.03006 .29724 L
s
[(0.6)] .01131 .29724 1 0 Mshowa
.02381 .39142 m
.03006 .39142 L
s
[(0.8)] .01131 .39142 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(1)] .01131 .4856 1 0 Mshowa
.02381 .57977 m
.03006 .57977 L
s
[(1.2)] .01131 .57977 1 0 Mshowa
.125 Mabswid
.02381 .03826 m
.02756 .03826 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .08535 m
.02756 .08535 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .15598 m
.02756 .15598 L
s
.02381 .17952 m
.02756 .17952 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .2737 m
.02756 .2737 L
s
.02381 .32079 m
.02756 .32079 L
s
.02381 .34433 m
.02756 .34433 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .41497 m
.02756 .41497 L
s
.02381 .43851 m
.02756 .43851 L
s
.02381 .46205 m
.02756 .46205 L
s
.02381 .50914 m
.02756 .50914 L
s
.02381 .53269 m
.02756 .53269 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01 w
.0393 .03826 Mdot
.05478 .07358 Mdot
.06098 .10889 Mdot
.06562 .13244 Mdot
.07027 .15598 Mdot
.0842 .20307 Mdot
.09969 .25016 Mdot
.10898 .2737 Mdot
.1206 .29724 Mdot
.13686 .32079 Mdot
.15854 .34433 Mdot
.17867 .36788 Mdot
.20964 .39142 Mdot
.24061 .41497 Mdot
.27158 .43851 Mdot
.31804 .46205 Mdot
.37689 .4856 Mdot
.44967 .50914 Mdot
.54259 .53269 Mdot
.65873 .55623 Mdot
.7981 .57977 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk000gKg/5
0002Kg/20004Kg/2000KKg/40003Kg/20004Kg/2000LKg/20004Kg/20004Kg/2000MKg/30002Kg/2
0004Kg/2000MKg/20004Kg/20004Kg/2000KKg/30004Kg/20004Kg/20007Kg/003U_N`05001_Nfmk
Kg/00002Kg/01000Kg]_N`000Vmk00<006mkKg/066mk00<006mkKg/00fmk00@006mkKg/0009_N`04
001_Nfmk000JKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk000MKg/01000Kg]_N`00
0Vmk00@006mkKg/0009_N`03001_Nfmk01U_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mk
Kg/001Y_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/000I_N`00>Fmk00D006mkKg]_
N`00009_N`04001_Nfmk0002Kg/00`00Kg]_N`0IKg/00`00Kg]_N`02Kg/01000Kg]_N`000Vmk00@0
06mkKg/001a_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00<006mkKg/066mk1@0000E_N`00
Kg]_N`00009_N`04001_Nfmk000NKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk01Q_
N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/000I_N`00>Fmk00D006mkKg]_N`00009_
N`04001_Nfmk0002Kg/00`00Kg]_N`0JKg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`03001_
Nfmk01]_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/066mk00@006mkKg/0009_N`04
001_Nfmk0002Kg/01000Kg]_N`0076mk0P000fmk00@006mkKg/0009_N`04001_Nfmk000JKg/30003
Kg/01000Kg]_N`000Vmk00@006mkKg/000I_N`00>Fmk00D006mkKg]_N`00009_N`04001_Nfmk0002
Kg/00`00Kg]_N`0HKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk000JKg/01000Kg]_
N`000Vmk00@006mkKg/0009_N`04001_Nfmk000KKg/00`00Kg/00002Kg/01000Kg]_N`000Vmk00@0
06mkKg/001a_N`03001_Nfmk009_N`04001_Nfmk0002Kg/01000Kg]_N`006fmk00<006mkKg/00Vmk
00@006mkKg/0009_N`04001_Nfmk0006Kg/003Q_N`8000A_N`8000A_N`8001a_N`8000A_N`8000A_
N`8001a_N`8000A_N`8000A_N`8001e_N`8000=_N`8000A_N`8001e_N`<000=_N`8000A_N`8001a_
N`<000=_N`8000A_N`8000M_N`00ofmk8Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk
0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/000i_Nol001<00000
5Fmk00<006mkKg/01Fmk00<006mkKg/01Vmk00<006mkKg/01Fmk00<006mkKg/01Vmk00<006mkKg/0
1Fmk00<006mkKg/01Fmk00<006mkKg/01Vmk00<006mkKg/01Fmk00<006mkKg/01Vmk00<006mkKg/0
1Fmk00<006mkKg/01Vmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Vmk00<006mkKg/0
1Fmk00<006mkKg/01Vmk00<006mkKg/01Fmk00<006mkKg/01Vmk00<006mkKg/01Fmk00<006mkKg/0
1Fmk00<006mkKg/01Vmk00<006mkKg/01Fmk00<006mkKg/01Vmk00<006mkKg/01Fmk00<006mkKg/0
1Vmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Vmk00<006mkKg/01Fmk00<006mkKg/0
1Vmk00<006mkKg/01Fmk00<006mkKg/00fmk000EKg/00`00Kg]_N`0WKg/00`00Kg]_N`0WKg/00`00
Kg]_N`0WKg/00`00Kg]_N`0WKg/00`00Kg]_N`0XKg/00`00Kg]_N`0WKg/00`00Kg]_N`0;Kg/001E_
N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_
N`04001_NfmkO03oKg/8Kg/001E_N`800003Kg]l06mk0?m_N`M_N`005Fmk00<006mkKg/0ofmk2Fmk
000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk
000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`800?m_N`Y_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/0
0`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk00E_N`03O01_Nfmk0?m_N`5_N`005Fmk00<006mkKg/0
1Fmk00=l06mkKg/0ofmk0Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`800?m_N`Y_N`005Fmk00<0
06mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<0
06mkKg/0ofmk2Fmk0002Kg/20004Kg/20003Kg/40004Kg/00`00Kg]_N`3oKg/9Kg/00005Kg/006mk
Kg/00008Kg/00`00Kg]_N`05Kg/00`00Kg]_N`3oKg/9Kg/00005Kg/006mkKg/00009Kg/00`00Kg]_
N`04Kg/30006Kg/00g`0Kg]_N`3oKg/00005Kg/006mkKg/0000:Kg/00`00Kg]_N`03Kg/00`00Kg]_
N`06Kg/00g`0Kg]_N`3oKg/00005Kg/006mkKg/00008Kg/01000Kg]_N`0016mk00<006mkKg/0ofmk
2Fmk0002Kg/2000:Kg/20005Kg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk
00<006mkKg/0ofmk2Fmk000EKg/20008Kg/00g`0Kg]_N`3nKg/001E_N`03001_Nfmk00M_N`03O01_
Nfmk0?i_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk
0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`09Kg/00g`0Kg]_N`3lKg/001E_
N`8000Y_N`03O01_Nfmk0?a_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/0
01E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/0
01E_N`800?m_N`Y_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03
001_Nfmk0?m_N`U_N`000Vmk0P0016mk0P001Fmk0`000fmk00<006mkKg/0ofmk2Fmk00001Fmk001_
Nfmk00002fmk00<006mkKg/00Vmk00<006mkKg/0ofmk2Fmk00001Fmk001_Nfmk000026mk1@000fmk
0`003Fmk00=l06mkKg/0n6mk00001Fmk001_Nfmk000026mk00@006mkKg/000A_N`03001_Nfmk00e_
N`03O01_Nfmk0?Q_N`0000E_N`00Kg]_N`0000U_N`03001_N`0000A_N`03001_Nfmk0?m_N`U_N`00
0Vmk0P002fmk0P0016mk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_
Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/2003oKg/:Kg/001E_N`03001_Nfmk0?m_
N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_
N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/2000BKg/00g`0Kg]_N`3dKg/001E_N`03001_Nfmk
015_N`03O01_Nfmk0?A_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_
N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`0CKg/00g`0Kg]_
N`3bKg/001E_N`8001A_N`03O01_Nfmk0?9_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_
N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`000Vmk0P0016mk0P000fmk0`001Fmk00<006mkKg/0
ofmk2Fmk00001Fmk001_Nfmk000026mk00@006mkKg/000A_N`03001_Nfmk0?m_N`U_N`0000E_N`00
Kg]_N`0000Q_N`04001_Nfmk0004Kg/3000FKg/00g`0Kg]_N`3_Kg/00005Kg/006mkKg/00008Kg/3
0005Kg/00`00Kg]_N`0FKg/00g`0Kg]_N`3_Kg/00005Kg/006mkKg/00009Kg/00`00Kg]_N`04Kg/0
0`00Kg]_N`3oKg/9Kg/0009_N`8000Y_N`<000A_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0
ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`8001a_N`03O01_Nfmk0>Y_N`005Fmk00<006mk
Kg/06fmk00=l06mkKg/0jVmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`00
5Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`00
5Fmk0P008Vmk00=l06mkKg/0i6mk000EKg/00`00Kg]_N`0QKg/00g`0Kg]_N`3TKg/001E_N`03001_
Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_
Nfmk0?m_N`U_N`005Fmk0P009fmk00=l06mkKg/0gfmk000EKg/00`00Kg]_N`0VKg/00g`0Kg]_N`3O
Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9
Kg/0009_N`8000A_N`8000A_N`8000E_N`03001_Nfmk0?m_N`U_N`0000E_N`00Kg]_N`0000Q_N`04
001_Nfmk0004Kg/00`00Kg]_N`0_Kg/00g`0Kg]_N`3FKg/00005Kg/006mkKg/00008Kg/01000Kg]_
N`0016mk0`00;fmk00=l06mkKg/0eVmk00001Fmk001_Nfmk00002Fmk0P001Fmk00<006mkKg/0ofmk
2Fmk00001Fmk001_Nfmk000026mk00@006mkKg/000A_N`03001_Nfmk0?m_N`U_N`000Vmk0P002Vmk
0P001Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_
N`005Fmk0P00>6mk00=l06mkKg/0cVmk000EKg/00`00Kg]_N`0gKg/00g`0Kg]_N`3>Kg/001E_N`03
001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03
001_Nfmk0?m_N`U_N`005Fmk0P00@Fmk00=l06mkKg/0aFmk000EKg/00`00Kg]_N`10Kg/00g`0Kg]_
N`35Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3o
Kg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/2001=Kg/00g`0
Kg]_N`2iKg/001E_N`03001_Nfmk04a_N`03O01_Nfmk0;U_N`005Fmk00<006mkKg/0ofmk2Fmk000E
Kg/00`00Kg]_N`3oKg/9Kg/000e_N`D000=_N`03001_Nfmk0?m_N`U_N`003fmk00<006mkKg/00fmk
00<006mkKg/0ofmk2Fmk000?Kg/00`00Kg]_N`03Kg/3001LKg/00g`0Kg]_N`2YKg/000m_N`03001_
Nfmk00=_N`03001_Nfmk05a_N`03O01_Nfmk0:U_N`003fmk00<006mkKg/00fmk00<006mkKg/0ofmk
2Fmk000>Kg/20005Kg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mk
Kg/0ofmk2Fmk000EKg/00`00Kg]_N`1`Kg/00g`0Kg]_N`2EKg/001E_N`80075_N`03O01_Nfmk09E_
N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_
N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`8008Y_N`03O01_Nfmk
07a_N`005Fmk00<006mkKg/0RFmk00=l06mkKg/0O6mk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03
001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`80
0:Y_N`03O01_Nfmk05a_N`005Fmk00<006mkKg/0ZFmk00=l06mkKg/0G6mk000EKg/00`00Kg]_N`3o
Kg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk00000fmk000000030002
Kg/20003Kg/40004Kg/00`00Kg]_N`3oKg/9Kg/000=_N`03001_Nfmk00M_N`03001_Nfmk00E_N`03
001_Nfmk0?m_N`U_N`000fmk00<006mkKg/026mk00<006mkKg/016mk0`00cfmk00=l06mkKg/0=Vmk
0003Kg/00`00Kg]_N`09Kg/00`00Kg]_N`03Kg/00`00Kg]_N`3?Kg/00g`0Kg]_N`0fKg/000=_N`03
001_Nfmk00M_N`04001_Nfmk0004Kg/00`00Kg]_N`3oKg/9Kg/0009_N`8000Y_N`8000E_N`03001_
Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`800?m_
N`5_N`03O01_Nfmk00I_N`005Fmk00<006mkKg/0ofmk00=l06mkKg/01Vmk000EKg/00`00Kg]_N`3o
Kg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-50.7964, -0.0983119, \
2.37343, 0.00780547}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[bilddge, bildpp];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.45069 0.000854473 0.303011 0.240247 [
[.1089 .29051 -12 -9 ]
[.1089 .29051 12 0 ]
[.2798 .29051 -12 -9 ]
[.2798 .29051 12 0 ]
[.62158 .29051 -9 -9 ]
[.62158 .29051 9 0 ]
[.79248 .29051 -9 -9 ]
[.79248 .29051 9 0 ]
[.96337 .29051 -9 -9 ]
[.96337 .29051 9 0 ]
[.43819 .06276 -12 -4.5 ]
[.43819 .06276 0 4.5 ]
[.43819 .18289 -24 -4.5 ]
[.43819 .18289 0 4.5 ]
[.43819 .42313 -18 -4.5 ]
[.43819 .42313 0 4.5 ]
[.43819 .54326 -6 -4.5 ]
[.43819 .54326 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1089 .30301 m
.1089 .30926 L
s
[(-400)] .1089 .29051 0 1 Mshowa
.2798 .30301 m
.2798 .30926 L
s
[(-200)] .2798 .29051 0 1 Mshowa
.62158 .30301 m
.62158 .30926 L
s
[(200)] .62158 .29051 0 1 Mshowa
.79248 .30301 m
.79248 .30926 L
s
[(400)] .79248 .29051 0 1 Mshowa
.96337 .30301 m
.96337 .30926 L
s
[(600)] .96337 .29051 0 1 Mshowa
.125 Mabswid
.15162 .30301 m
.15162 .30676 L
s
.19435 .30301 m
.19435 .30676 L
s
.23707 .30301 m
.23707 .30676 L
s
.32252 .30301 m
.32252 .30676 L
s
.36524 .30301 m
.36524 .30676 L
s
.40797 .30301 m
.40797 .30676 L
s
.49341 .30301 m
.49341 .30676 L
s
.53614 .30301 m
.53614 .30676 L
s
.57886 .30301 m
.57886 .30676 L
s
.66431 .30301 m
.66431 .30676 L
s
.70703 .30301 m
.70703 .30676 L
s
.74976 .30301 m
.74976 .30676 L
s
.8352 .30301 m
.8352 .30676 L
s
.87793 .30301 m
.87793 .30676 L
s
.92065 .30301 m
.92065 .30676 L
s
.06618 .30301 m
.06618 .30676 L
s
.02345 .30301 m
.02345 .30676 L
s
.25 Mabswid
0 .30301 m
1 .30301 L
s
.45069 .06276 m
.45694 .06276 L
s
[(-1)] .43819 .06276 1 0 Mshowa
.45069 .18289 m
.45694 .18289 L
s
[(-0.5)] .43819 .18289 1 0 Mshowa
.45069 .42313 m
.45694 .42313 L
s
[(0.5)] .43819 .42313 1 0 Mshowa
.45069 .54326 m
.45694 .54326 L
s
[(1)] .43819 .54326 1 0 Mshowa
.125 Mabswid
.45069 .08679 m
.45444 .08679 L
s
.45069 .11081 m
.45444 .11081 L
s
.45069 .13484 m
.45444 .13484 L
s
.45069 .15886 m
.45444 .15886 L
s
.45069 .20691 m
.45444 .20691 L
s
.45069 .23094 m
.45444 .23094 L
s
.45069 .25496 m
.45444 .25496 L
s
.45069 .27899 m
.45444 .27899 L
s
.45069 .32704 m
.45444 .32704 L
s
.45069 .35106 m
.45444 .35106 L
s
.45069 .37508 m
.45444 .37508 L
s
.45069 .39911 m
.45444 .39911 L
s
.45069 .44716 m
.45444 .44716 L
s
.45069 .47118 m
.45444 .47118 L
s
.45069 .49521 m
.45444 .49521 L
s
.45069 .51923 m
.45444 .51923 L
s
.45069 .03874 m
.45444 .03874 L
s
.45069 .01471 m
.45444 .01471 L
s
.45069 .56728 m
.45444 .56728 L
s
.45069 .59131 m
.45444 .59131 L
s
.45069 .61533 m
.45444 .61533 L
s
.25 Mabswid
.45069 0 m
.45069 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01 w
.45923 .31502 Mdot
.46778 .33304 Mdot
.4712 .35106 Mdot
.47376 .36307 Mdot
.47632 .37508 Mdot
.48401 .39911 Mdot
.49256 .42313 Mdot
.49769 .43515 Mdot
.50409 .44716 Mdot
.51307 .45917 Mdot
.52503 .47118 Mdot
.53614 .4832 Mdot
.55323 .49521 Mdot
.57032 .50722 Mdot
.58741 .51923 Mdot
.61304 .53124 Mdot
.64551 .54326 Mdot
.68567 .55527 Mdot
.73694 .56728 Mdot
.80102 .57929 Mdot
.87793 .59131 Mdot
.97619 .60332 Mdot
0 g
.5 Mabswid
.48914 .30301 m
.5109 .36359 L
.51925 .39381 L
.52337 .40919 L
.52811 .42506 L
.53331 .43938 L
.53895 .45183 L
.5531 .47434 L
.56218 .48502 L
.57148 .49419 L
.59473 .51228 L
.6358 .53556 L
.64273 .53907 L
.64524 .54041 L
.64698 .54143 L
.64763 .54186 L
.6481 .54221 L
.64827 .54236 L
.64841 .5425 L
.64852 .54262 L
.64858 .54273 L
.64863 .54283 L
.64864 .54293 L
.64861 .54302 L
.64853 .5431 L
.64839 .54317 L
.64822 .54321 L
.64802 .54324 L
.64776 .54326 L
.64745 .54326 L
.64713 .54324 L
.64673 .54321 L
.64624 .54316 L
.64508 .543 L
.64383 .54279 L
.63746 .54142 L
.61497 .53508 L
.58511 .52457 L
.55465 .51114 L
.52624 .49506 L
.49964 .47475 L
.48788 .46301 L
.47682 .44946 L
.46079 .42293 L
.44839 .39468 L
.43628 .36307 L
.4125 .30366 L
.38989 .24045 L
.37415 .18373 L
.36942 .17006 L
Mistroke
.36325 .15585 L
.35622 .14314 L
.34854 .13203 L
.32873 .11078 L
.30787 .09457 L
.26581 .07058 L
.25954 .06741 L
.25494 .06493 L
.25405 .06437 L
.25342 .06392 L
.25302 .06358 L
.25287 .06341 L
.25279 .06328 L
.25275 .06316 L
.25275 .06307 L
.25279 .06298 L
.25288 .0629 L
.25303 .06284 L
.25312 .06282 L
.25323 .0628 L
.25347 .06277 L
.25374 .06276 L
.25407 .06277 L
.25428 .06278 L
.25449 .0628 L
.25491 .06283 L
.2554 .06289 L
.25759 .06324 L
.26479 .06481 L
.28805 .07146 L
.31715 .08179 L
.34603 .09453 L
.37605 .11156 L
.39125 .12244 L
.40397 .13333 L
.42415 .156 L
.43279 .16893 L
.4407 .18331 L
.46332 .2383 L
.48839 .30116 L
.48914 .30301 L
Mfstroke
.50196 .30301 m
.52735 .3757 L
.53735 .41197 L
.54332 .43042 L
.55146 .44947 L
.56165 .46666 L
.5736 .48159 L
.58852 .49586 L
.60547 .5086 L
.62618 .5211 L
.65137 .53337 L
.70379 .55271 L
.76515 .56916 L
.81986 .58057 L
.8612 .588 L
.87349 .59022 L
.87554 .59063 L
.87683 .59093 L
.87719 .59104 L
.87745 .59113 L
.87752 .59117 L
.87757 .59121 L
.87753 .59126 L
.87744 .59128 L
.87731 .5913 L
.87695 .59131 L
.87668 .5913 L
.87638 .59129 L
.87601 .59128 L
.87556 .59125 L
.87374 .59112 L
.87106 .59088 L
.85547 .58918 L
.80209 .58206 L
.73316 .57057 L
.65487 .55332 L
.58673 .53227 L
.55701 .52016 L
.52854 .5058 L
.50628 .49173 L
.48856 .47767 L
.47184 .46062 L
.45967 .44441 L
.45006 .42801 L
.4416 .4101 L
.42854 .3768 L
.40046 .30557 L
.37385 .22966 L
.36463 .19613 L
.35928 .17904 L
Mistroke
.35226 .16142 L
.34255 .1436 L
.3308 .12783 L
.31538 .11233 L
.29835 .09909 L
.255 .07488 L
.22567 .06285 L
.1962 .05288 L
.1369 .03702 L
.07574 .02437 L
.03318 .01678 L
.02799 .01582 L
.02601 .01542 L
.02472 .01513 L
.02435 .01503 L
.02406 .01494 L
.02387 .01486 L
.02381 .0148 L
.02387 .01475 L
.02405 .01473 L
.02437 .01472 L
.02487 .01472 L
.02549 .01475 L
.02633 .0148 L
.02826 .01495 L
.03333 .01544 L
.0516 .01752 L
.10454 .02474 L
.17642 .03702 L
.25509 .05497 L
.28805 .06462 L
.32065 .07601 L
.37085 .0991 L
.39354 .1132 L
.41413 .12952 L
.42987 .14579 L
.44164 .16151 L
.45868 .1934 L
.47333 .23052 L
.50196 .30301 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OPFmk00<006mkKg/0
W6mk0021Kg/00`00Kg]_N`2LKg/0085_N`03001_Nfmk09a_N`00PFmk00<006mkKg/0W6mk0007Kg/5
001eKg/2002MKg/000a_N`L006i_N`03001_Nfmk09a_N`0046mk2`00IVmk00<006mkKg/0W6mk000D
Kg/50002Kg/7001OKg/00`00Kg]_N`2LKg/001U_N`H000=_N`H005U_N`03001_Nfmk09a_N`007fmk
1P000fmk1`00DVmk00<006mkKg/0W6mk000UKg/40006Kg/6001<Kg/00`00Kg]_N`2LKg/002U_N`@0
00Q_N`@004Q_N`8009e_N`00;Fmk0`002Fmk1@00@fmk00<006mkKg/0W6mk000`Kg/3000;Kg/5000n
Kg/00`00Kg]_N`2LKg/003=_N`@000a_N`@003Y_N`03001_Nfmk09a_N`00=fmk0`003Fmk1000=Vmk
00<006mkKg/0W6mk000jKg/2000?Kg/3000ZKg/50004Kg/00`00Kg]_N`2LKg/003a_N`<000U_N`80
00A_N`<002U_N`03001_Nfmk00A_N`03001_Nfmk09a_N`00?fmk0`001Vmk1P000fmk0`009Vmk00<0
06mkKg/016mk0`00W6mk0012Kg/30005Kg/01000Kg]_Nfmk0`000fmk0`006fmk100016mk00<006mk
Kg/016mk00<006mkKg/0W6mk0015Kg/30003Kg/20004Kg/30003Kg/4000OKg/00`00Kg]_N`04Kg/0
0`00Kg]_N`2LKg/004Q_N`8000=_N`8000E_N`<000A_N`8001a_N`8000I_N`03001_Nfmk09a_N`00
BVmk0P000fmk0P001Vmk0`000fmk0P008Vmk00<006mkKg/0W6mk001<Kg/20003Kg/00`00Kg]_N`06
Kg/20003Kg/2000PKg/00`00Kg]_N`2LKg/004i_N`04001_NfmkKg/20008Kg/20003Kg/2000NKg/2
002MKg/004m_N`8000=_N`8000Q_N`8000=_N`8001a_N`03001_Nfmk09a_N`00DFmk0P000fmk0P00
26mk0P000fmk0P006Vmk00<006mkKg/0W6mk001CKg/20003Kg/00`00Kg]_N`07Kg/30002Kg/2000H
Kg/00`00Kg]_N`2LKg/005E_N`04001_NfmkKg/2000:Kg/20002Kg/2000FKg/00`00Kg]_N`2LKg/0
05I_N`03001_Nfmk009_N`03001_Nfmk00U_N`80009_N`8001A_N`03001_Nfmk09a_N`00Efmk0P00
0fmk0P002fmk0P000Vmk0P004Vmk00<006mkKg/0W6mk001IKg/00`00Kg]_N`02Kg/00`00Kg]_N`0:
Kg/20002Kg/2000@Kg/2002MKg/005Y_N`03001_Nfmk009_N`03001_Nfmk00]_N`05001_NfmkKg/0
000?Kg/00`00Kg]_N`2LKg/005]_N`03001_Nfmk009_N`03001_Nfmk00]_N`05001_NfmkKg/0000>
Kg/00`00Kg]_N`2LKg/005a_N`8000=_N`03001_Nfmk00]_N`05001_NfmkKg/0000=Kg/00`00Kg]_
N`2LKg/005i_N`05001_NfmkKg/0000=Kg/01@00Kg]_Nfmk000036mk00<006mkKg/0W6mk001OKg/0
1@00Kg]_Nfmk00003Fmk00D006mkKg]_N`0000]_N`03001_Nfmk09a_N`00H6mk00D006mkKg]_N`00
00e_N`80009_N`03001_Nfmk00Q_N`03001_Nfmk09a_N`00H6mk00D006mkKg]_N`0000m_N`04001_
Nfmk0009Kg/2002MKg/0065_N`05001_NfmkKg/0000?Kg/00`00Kg]_N`020007Kg/00`00Kg]_N`2L
Kg/0065_N`05001_NfmkKg/0000@Kg/01@00Kg]_Nfmk00001Vmk00<006mkKg/0W6mk001RKg/01@00
Kg]_Nfmk00003fmk00<006mkKg/00Vmk00<006mkKg/00fmk00<006mkKg/0W6mk001SKg/01@00Kg]_
Nfmk00003fmk00<006mkKg/00Vmk00<006mkKg/00Vmk00<006mkKg/0W6mk001SKg/01@00Kg]_Nfmk
000046mk00D006mkKg]_N`0000A_N`03001_Nfmk09a_N`00I6mk00D006mkKg]_N`00011_N`05001_
NfmkKg/00003Kg/00`00Kg]_N`2LKg/006A_N`05001_NfmkKg/0000AKg/01000Kg]_N`000fmk0P00
WFmk001UKg/01@00Kg]_Nfmk000046mk00D006mkKg]_N`00009_N`03001_Nfmk09a_N`00IFmk00D0
06mkKg]_N`00015_N`07001_NfmkKg/006mk0000WVmk001VKg/01@00Kg]_Nfmk00004Fmk00H006mk
Kg/006mk002NKg/006I_N`05001_NfmkKg/0000AKg/01000Kg]_Nfmk0P00WVmk001WKg/01000Kg]_
N`000Vmk0P0016mk0P0016mk0P000Vmk00<006mkKg/00P00WVmk001WKg/01000Kg]_Nfmk0P000Vmk
00<006mkKg/01Vmk00H006mkKg/006mk0003Kg/00`00Kg]_N`2LKg/006M_N`04001_NfmkKg/20002
Kg/00`00Kg]_N`09Kg/01000Kg]_N`000Vmk0`00W6mk001VKg/400000fmk00000002Kg/00`00Kg]_
N`07Kg/20003Kg/00`00Kg]_N`02002MKg/006Q_N`03001_Nfmk0080009_N`03001_Nfmk00M_N`03
001_Nfmk00=_N`04001_N`00002MKg/006Q_N`04001_NfmkKg/3000:Kg/30003Kg/01@00Kg/006mk
0000W6mk001XKg/01@00Kg]_Nfmk00004fmk0P0000=_N`00Kg/0Vfmk001XKg/01@00Kg]_Nfmk0000
4fmk0P000Vmk00<006mkKg/0VFmk001YKg/01000Kg]_N`0056mk00@006mkKg/009]_N`00JFmk00D0
06mkKg]_N`0001=_N`800003Kg/006mk09Y_N`00JFmk00D006mkKg]_N`0001=_N`05001_NfmkKg/0
002JKg/006Y_N`04001_Nfmk000CKg/20002Kg/00`00Kg]_N`2HKg/006Y_N`04001_Nfmk000CKg/2
0003Kg/00`00Kg]_N`2GKg/006Y_N`05001_NfmkKg/0000BKg/00`00Kg/00002Kg/00`00Kg]_N`2G
Kg/006]_N`04001_Nfmk000BKg/00`00Kg/00002Kg/00`00Kg]_N`2GKg/006]_N`04001_Nfmk000B
Kg/01000Kg]_N`000Vmk00<006mkKg/0UVmk001[Kg/01000Kg]_N`004Vmk0P0000E_N`00Kg]_N`00
09Q_N`00K6mk00@006mkKg/0015_N`07001_NfmkKg/006mk0000V6mk001/Kg/01000Kg]_N`004Fmk
00D006mkKg]_N`00009_N`03001_Nfmk09E_N`00K6mk00@006mkKg/0015_N`05001_NfmkKg/00002
Kg/00`00Kg]_N`2EKg/006e_N`04001_Nfmk000@Kg/00`00Kg]_N`02Kg/01000Kg]_N`00UVmk001]
Kg/01000Kg]_N`0046mk00<006mkKg/00Vmk00@006mkKg/009I_N`00KVmk00@006mkKg/000m_N`03
001_Nfmk00=_N`04001_Nfmk002EKg/006i_N`04001_Nfmk000?Kg/20004Kg/01000Kg]_N`00UFmk
001^Kg/01000Kg]_N`003fmk00<006mkKg/00fmk00D006mkKg]_N`0009A_N`0076mk0`000Vmk0P00
16mk0P008Vmk10000fmk0P0016mk0P005Fmk00@006mkKg/000i_N`03001_Nfmk00A_N`04001_Nfmk
000NKg/40003Kg/20004Kg/2000TKg/30002Kg/20004Kg/2000RKg/30004Kg/20004Kg/20005Kg/0
01e_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/07fmk00<006mkKg/00fmk00@006mk
Kg/0009_N`04001_Nfmk000DKg/01000Kg]_N`003Vmk00<006mkKg/016mk00@006mkKg/001i_N`03
001_Nfmk00=_N`04001_Nfmk0002Kg/01000Kg]_N`0096mk00@006mkKg/0009_N`04001_Nfmk0002
Kg/00`00Kg]_N`0OKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk0004Kg/001Y_N`D0
0005Kg/006mkKg/00002Kg/01000Kg]_N`008Vmk00<006mkKg/00Vmk00@006mkKg/0009_N`04001_
Nfmk000DKg/01000Kg]_N`003Vmk00<006mkKg/016mk00D006mkKg]_N`0001i_N`03001_Nfmk009_
N`04001_Nfmk0002Kg/01000Kg]_N`008Fmk1@0000E_N`00Kg]_N`00009_N`04001_Nfmk000QKg/0
1000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk0004Kg/001A_N`@0009_N`04001_Nfmk0002
Kg/01000Kg]_N`000Vmk00@006mkKg/001]_N`@000A_N`05001_NfmkKg/00002Kg/01000Kg]_N`00
0Vmk00<006mkKg/04fmk00@006mkKg/000e_N`03001_Nfmk00E_N`04001_Nfmk000OKg/01@00Kg]_
Nfmk00000Vmk00@006mkKg/0009_N`03001_Nfmk01m_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk
00@006mkKg/0025_N`<000=_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk000KKg/00`00Kg/00002
Kg/01000Kg]_N`000Vmk00@006mkKg/0025_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mk
Kg/001E_N`04001_Nfmk000=Kg/20006Kg/01@00Kg]_Nfmk000076mk00@006mkKg/0009_N`04001_
Nfmk0002Kg/01000Kg]_N`008Vmk00<006mk00000Vmk00@006mkKg/0009_N`04001_Nfmk000RKg/0
0`00Kg]_N`02Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`0076mk0P000fmk0P0016mk0P008fmk
0P0016mk0P0016mk0P005Vmk00D006mkKg]_N`0000a_N`03001_Nfmk00I_N`04001_Nfmk000MKg/2
0004Kg/20004Kg/2000TKg/20003Kg/20004Kg/2000SKg/30003Kg/20004Kg/20005Kg/0075_N`04
001_Nfmk000<Kg/00`00Kg]_N`06Kg/01@00Kg]_Nfmk0000TFmk001aKg/01000Kg]_N`0036mk00<0
06mkKg/01Vmk00D006mkKg]_N`00095_N`00LVmk00@006mkKg/000]_N`03001_Nfmk00M_N`05001_
NfmkKg/0002@Kg/0079_N`04001_Nfmk000;Kg/00`00Kg]_N`07Kg/01@00Kg]_Nfmk0000T6mk001b
Kg/01@00Kg]_Nfmk00002Vmk00<006mkKg/026mk00D006mkKg]_N`0008m_N`00o`0080000Fmk0007
Kg/00`00Kg]_N`09Kg/00`00Kg]_N`09Kg/00`00Kg]_N`09Kg/00`00Kg]_N`09Kg/00`00Kg]_N`0:
Kg/00`00Kg]_N`09Kg/00`00Kg]_N`09Kg/00`00Kg]_N`09Kg/00`00Kg]_N`08Kg/01000Kg/00000
2Vmk00<006mkKg/026mk0P000Vmk00<006mkKg/01Vmk00<006mkKg/02Vmk00<006mkKg/02Fmk00<0
06mkKg/02Fmk00<006mkKg/02Fmk00<006mkKg/02Vmk00<006mkKg/02Fmk00<006mkKg/02Fmk00<0
06mkKg/02Fmk00<006mkKg/02Fmk00<006mkKg/02Vmk00<006mkKg/02Fmk000OKg/00`00Kg]_N`0^
Kg/00`00Kg]_N`0PKg/01@00Kg]_Nfmk00002Fmk00<006mkKg/02Fmk00D006mkKg]_N`00021_N`03
001_Nfmk02i_N`03001_Nfmk02i_N`03001_Nfmk00U_N`00M6mk00@006mkKg/000U_N`03001_Nfmk
00U_N`05001_NfmkKg/0002>Kg/007A_N`05001_NfmkKg/00008Kg/00`00O01_N`09Kg/01@00Kg]_
Nfmk0000SVmk001eKg/01000Kg]_N`0026mk00<007`0Kg/02Vmk00D006mkKg]_N`0008e_N`00MFmk
00@006mkKg/000Q_N`03001_Nfmk00Y_N`05001_NfmkKg/0002=Kg/007E_N`05001_NfmkKg/00007
Kg/2000;Kg/01@00Kg]_Nfmk0000SFmk001fKg/01000Kg]_N`001fmk00<006mkKg/02fmk00D006mk
Kg]_N`0008a_N`00MVmk00@006mkKg/000M_N`05001_NfmkKg]l0009Kg/01@00Kg]_Nfmk0000S6mk
001gKg/01000Kg]_N`001Vmk00D006mkKg]_Ng`000U_N`05001_NfmkKg/0002<Kg/007M_N`04001_
Nfmk0006Kg/00`00Kg]_N`0<Kg/01@00Kg]_Nfmk0000Rfmk001gKg/01@00Kg]_Nfmk00001Fmk00<0
06mkKg/036mk00D006mkKg]_N`0008]_N`00N6mk00@006mkKg/000E_N`03001_Nfmk00a_N`05001_
NfmkKg/0002;Kg/007Q_N`04001_Nfmk0005Kg/20003Kg/00g`0Kg]_N`08Kg/01@00Kg]_Nfmk0000
RVmk001iKg/01000Kg]_N`0016mk00<006mkKg/00Vmk00=l06mkKg/026mk00D006mkKg]_N`0008Y_
N`00NFmk00@006mkKg/000A_N`03001_Nfmk00e_N`05001_NfmkKg/0002:Kg/007U_N`05001_Nfmk
Kg/00003Kg/00`00Kg]_N`03Kg/00g`0Kg]_N`08Kg/01@00Kg]_Nfmk0000RFmk001jKg/01000Kg]_
N`000fmk00<006mkKg/00fmk00=l06mkKg/026mk00D006mkKg]_N`0008U_N`00NVmk00@006mkKg/0
00=_N`03001_Nfmk00i_N`05001_NfmkKg/00029Kg/007]_N`04001_Nfmk0002Kg/00`00Kg]_N`0?
Kg/01@00Kg]_Nfmk0000R6mk001kKg/01000Kg]_N`000Vmk0P0016mk00=l06mkKg/02Fmk00D006mk
Kg]_N`0008Q_N`00Nfmk00@006mkKg/0009_N`03001_Nfmk00=_N`03O01_Nfmk00U_N`05001_Nfmk
Kg/00028Kg/007a_N`06001_Nfmk001_N`004Vmk00D006mkKg]_N`0008M_N`00O6mk00H006mkKg/0
06mk000BKg/01@00Kg]_Nfmk0000Qfmk001lKg/01P00Kg]_N`00Kg/001=_N`04001_Nfmk0027Kg/0
07a_N`04001_NfmkKg/2000CKg/01000Kg]_N`00Qfmk001mKg/00`00Kg]_N`02000CKg/01@00Kg]_
Nfmk0000QVmk001mKg/00`00Kg]_N`030007Kg/00g`0Kg]_N`08Kg/01@00Kg]_Nfmk0000QVmk001m
Kg/01@00Kg]_Nfmk000026mk00=l06mkKg/02Fmk00@006mkKg/008I_N`00OVmk00@006mkKg/001A_
N`04001_Nfmk0026Kg/007i_N`03001_Nfmk008001=_N`05001_NfmkKg/00025Kg/007m_N`04001_
N`00000CKg/01@00Kg]_Nfmk0000QFmk001]Kg/20004Kg/20004Kg/20004Kg/01@00Kg/006mk0000
4Vmk00D006mkKg]_N`0008E_N`00K6mk00@006mkKg/000Q_N`04001_Nfmk0004Kg/200000fmk001_
N`0BKg/01000Kg]_N`00QFmk001/Kg/01000Kg]_N`002fmk00<006mkKg/00Vmk1@001fmk00=l06mk
Kg/026mk00D006mkKg]_N`0008A_N`00K6mk00@006mkKg/000U_N`8000I_N`05001_NfmkKg/00006
Kg/00g`0Kg]_N`08Kg/01@00Kg]_Nfmk0000Q6mk001/Kg/01000Kg]_N`002Fmk00<006mkKg/01Fmk
00D006mkKg]_N`00019_N`04001_Nfmk0024Kg/006e_N`8000Y_N`<000E_N`8000=_N`03001_Nfmk
00A_N`03O01_Nfmk00Q_N`05001_NfmkKg/00023Kg/0085_N`8000=_N`03001_Nfmk00A_N`03O01_
Nfmk00U_N`04001_Nfmk0023Kg/0085_N`03001_N`0000=_N`03001_Nfmk00m_N`05001_NfmkKg/0
0022Kg/0085_N`03001_N`0000=_N`03001_Nfmk00E_N`03O01_Nfmk00M_N`05001_NfmkKg/00022
Kg/0085_N`800003Kg/006mk009_N`03001_Nfmk00A_N`03O01_Nfmk00Q_N`05001_NfmkKg/00021
Kg/0085_N`05001_NfmkKg/00003Kg/00`00Kg]_N`0>Kg/00`00Kg]_N`02Kg/00`00Kg]_N`1nKg/0
085_N`03001_Nfmk009_N`05001_NfmkKg/0000@Kg/01@00Kg]_Nfmk0000P6mk0021Kg/00`00Kg]_
N`03Kg/01@00Kg]_Nfmk00001Vmk00=l06mkKg/01Vmk00<006mkKg/00Vmk00<006mkKg/0OFmk0021
Kg/00`00Kg]_N`04Kg/01@00Kg]_Nfmk00001Fmk00=l06mkKg/01fmk00D006mkKg]_N`0007m_N`00
PFmk00<006mkKg/01Fmk00D006mkKg]_N`0000m_N`05001_NfmkKg/0001nKg/0085_N`8000M_N`05
001_NfmkKg/00006Kg/00g`0Kg]_N`05Kg/00`00Kg]_N`02Kg/00`00Kg]_N`1kKg/0085_N`03001_
Nfmk00M_N`05001_NfmkKg/00005Kg/00g`0Kg]_N`06Kg/01@00Kg]_Nfmk0000OFmk0021Kg/00`00
Kg]_N`08Kg/01@00Kg]_Nfmk00003Vmk00D006mkKg]_N`0007a_N`00PFmk00<006mkKg/02Fmk00@0
06mkKg]_N`8000e_N`05001_NfmkKg/0001kKg/0085_N`03001_Nfmk00Y_N`8000=_N`03001_Nfmk
009_N`03O01_Nfmk00I_N`05001_NfmkKg/0001jKg/0085_N`03001_Nfmk00a_N`05001_NfmkKg/0
0003Kg/00g`0Kg]_N`07Kg/01@00Kg]_Nfmk0000NFmk0021Kg/00`00Kg]_N`0=Kg/01000Kg]_Nfmk
0P002fmk00D006mkKg]_N`0007U_N`00PFmk0P003fmk0P000fmk00<006mkKg/00fmk00=l06mkKg/0
0fmk00D006mkKg]_N`0007Q_N`00PFmk00<006mkKg/046mk00@006mkKg]_N`8000=_N`03O01_Nfmk
00A_N`80009_N`03001_Nfmk07E_N`00PFmk00<006mkKg/04Fmk0P000fmk00<006mkKg/02Fmk00<0
06mkKg/00P00MFmk0021Kg/00`00Kg]_N`0CKg/01000Kg]_Nfmk0P002Vmk00@006mkKg]_N`8007=_
N`00PFmk00<006mkKg/056mk0P000fmk0P000fmk00=l06mkKg/00fmk0P000fmk00<006mkKg/0L6mk
0021Kg/00`00Kg]_N`0FKg/20003Kg/01000Kg]_Ng`01fmk00@006mkKg]_N`80071_N`00PFmk00<0
06mkKg/066mk0P000Vmk0P002Fmk0P000fmk00<006mkKg/0KFmk0021Kg/2000KKg/300000fmk0000
0003Kg/00g`0Kg]_N`03Kg/20002Kg/2001]Kg/0085_N`03001_Nfmk01e_N`800005Kg/00000Kg]l
0007Kg/01000Kg]_Nfmk0P00Jfmk0021Kg/00`00Kg]_N`0OKg/2000016mk000000001fmk0P000fmk
0P00JFmk0021Kg/00`00Kg]_N`0QKg/20002Kg/30006Kg/20003Kg/2001WKg/0085_N`03001_Nfmk
02=_N`<0009_N`<000E_N`8000=_N`<006A_N`00N6mk1@0016mk00<006mkKg/09Vmk0`0000=_Ng`0
00000P0016mk00<006mkKg/00fmk0P00HVmk001jKg/00`00Kg]_N`04Kg/00`00Kg]_N`0YKg/30002
Kg/30002Kg/30004Kg/3001OKg/007Y_N`03001_Nfmk00A_N`<002a_N`@00003Kg/0000000@000I_
N`8005e_N`00NVmk00<006mkKg/016mk00<006mkKg/0<6mk0`0000=_Ng`0Kg/02Fmk0`00FVmk001j
Kg/00`00Kg]_N`04Kg/00`00Kg]_N`0cKg/3000<Kg/2001HKg/007U_N`8000I_N`03001_Nfmk03I_
N`@000E_N`03O01_Nfmk009_N`<005E_N`00PFmk00<006mkKg/0>Vmk100000=_Ng`0Kg/01Vmk1000
DFmk0021Kg/00`00Kg]_N`0nKg/50008Kg/3001>Kg/0085_N`03001_Nfmk04=_N`D000I_N`@004Y_
N`00PFmk0P00BFmk10000Vmk00Al06mkKg]_N`@004I_N`00PFmk00<006mkKg/0C6mk1P0016mk1000
@Vmk0021Kg/00`00Kg]_N`1BKg/60002Kg/5000mKg/0085_N`03001_Nfmk05Q_N`H00003Kg/00000
00@003M_N`00PFmk00<006mkKg/0GVmk3000<Vmk0021Kg/00`00Kg]_N`1UKg/;000/Kg/0085_N`03
001_Nfmk06e_N`L002Q_N`00PFmk0P00M6mk1@0096mk0021Kg/00`00Kg]_N`1fKg/00g`0Kg]_N`0S
Kg/0085_N`03001_Nfmk09a_N`00PFmk00<006mkKg/0TVmk00=l06mkKg/01fmk0021Kg/00`00Kg]_
N`2BKg/00g`0Kg]_N`07Kg/0085_N`03001_Nfmk09a_N`00PFmk00<006mkKg/0W6mk0021Kg/2002M
Kg/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-528.899, -1.26126, 4.08786, \
0.014539}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.2 f\\374r Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 721}},
WindowSize->{770, 578},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
Magnification->1,
StyleDefinitions -> "Report.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 40, 0, 81, "Title"],

Cell[CellGroupData[{
Cell[1841, 57, 227, 9, 70, "Section"],
Cell[2071, 68, 366, 5, 95, "Input"],

Cell[CellGroupData[{
Cell[2462, 77, 128, 3, 35, "Input"],
Cell[2593, 82, 12082, 382, 194, 3979, 277, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[14724, 470, 61, 0, 67, "Section"],

Cell[CellGroupData[{
Cell[14810, 474, 90, 1, 36, "Input"],
Cell[14903, 477, 180, 3, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15120, 485, 125, 3, 35, "Input"],
Cell[15248, 490, 13255, 400, 194, 3967, 281, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28540, 895, 57, 1, 35, "Input"],
Cell[28600, 898, 14102, 429, 194, 4389, 305, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[42739, 1332, 43, 0, 41, "Subsection"],

Cell[CellGroupData[{
Cell[42807, 1336, 89, 1, 35, "Input"],
Cell[42899, 1339, 311, 5, 68, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43247, 1349, 116, 2, 35, "Input"],
Cell[43366, 1353, 769, 12, 106, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44172, 1370, 122, 5, 31, "Subsubsection"],

Cell[CellGroupData[{
Cell[44319, 1379, 77, 1, 35, "Input"],
Cell[44399, 1382, 270, 5, 49, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[44718, 1393, 124, 5, 31, "Subsubsection"],

Cell[CellGroupData[{
Cell[44867, 1402, 79, 1, 35, "Input"],
Cell[44949, 1405, 270, 5, 49, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[45280, 1417, 110, 4, 41, "Subsection"],

Cell[CellGroupData[{
Cell[45415, 1425, 73, 1, 35, "Input"],
Cell[45491, 1428, 57, 1, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[45585, 1434, 114, 2, 35, "Input"],
Cell[45702, 1438, 819, 14, 125, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46558, 1457, 66, 1, 45, "Input"],
Cell[46627, 1460, 275, 5, 68, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46939, 1470, 68, 1, 45, "Input"],
Cell[47010, 1473, 275, 5, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[47322, 1483, 189, 3, 45, "Input"],
Cell[47514, 1488, 27266, 769, 194, 7716, 523, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[74817, 2262, 92, 1, 35, "Input"],
Cell[74912, 2265, 769, 12, 106, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[75718, 2282, 60, 1, 45, "Input"],
Cell[75781, 2285, 255, 5, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[76073, 2295, 173, 4, 45, "Input"],
Cell[76249, 2301, 12132, 392, 194, 4006, 287, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[88418, 2698, 56, 1, 35, "Input"],
Cell[88477, 2701, 13218, 433, 194, 4749, 324, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[101732, 3139, 151, 3, 45, "Input"],
Cell[101886, 3144, 14457, 430, 194, 4216, 299, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[116380, 3579, 160, 4, 45, "Input"],
Cell[116543, 3585, 52, 1, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[116632, 3591, 165, 4, 45, "Input"],
Cell[116800, 3597, 52, 1, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[116889, 3603, 259, 5, 67, "Input"],
Cell[117151, 3610, 28663, 707, 194, 5918, 422, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[145851, 4322, 130, 3, 35, "Input"],
Cell[145984, 4327, 359, 5, 87, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[146380, 4337, 131, 3, 35, "Input"],
Cell[146514, 4342, 12320, 384, 194, 3994, 277, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[158871, 4731, 59, 1, 35, "Input"],
Cell[158933, 4734, 18684, 585, 194, 6368, 428, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

