(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    711154,      16347]*)
(*NotebookOutlinePosition[    711935,      16374]*)
(*  CellTagsIndexPosition[    711891,      16370]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Eisenkern: Dynamoblech/Stahl (Dbl/St)", "Title",
  FontSize->24],

Cell[CellGroupData[{

Cell[TextData[{
  "Approximation der Zeitfunktion ",
  StyleBox["H",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ") (Messkurve)"
}], "Section"],

Cell[CellGroupData[{

Cell["Messdaten: ", "Subsection"],

Cell[BoxData[
    \(\(datenz = {{0, 103}, {0.12566, 108}, {0.25132, 118}, {0.37699, 
            129}, {0.50265, 162}, {0.62831, 226}, {0.75398, 355}, {0.87964, 
            539}, {1.00531, 754}, {1.13097, 970}, {1.25664, 1120}, {1.38230, 
            1228}, {1.50796, 1239}, {1.63363, 1099}, {1.75929, 
            894}, {1.88495, 657}, {2.01062, 463}, {2.13628, 269}, {2.26194, 
            129}, {2.38761, 
            32}, {2.51327, \(-22\)}, {2.63894, \(-65\)}, {2.76460, \(-75\)}, \
{2.89026, \(-86\)}, {3.01593, \(-97\)}, {3.14159, \(-103\)}, {3.26726, \(-108\
\)}, {3.39292, \(-118\)}, {3.51858, \(-129\)}, {3.64424, \(-162\)}, {3.76991, \
\(-226\)}, {3.89557, \(-355\)}, {4.02124, \(-539\)}, {4.146902, \(-754\)}, \
{4.27257, \(-970\)}, {4.39823, \(-1120\)}, {4.523893, \(-1228\)}, {4.64956, \
\(-1239\)}, {4.77522, \(-1099\)}, {4.90088, \(-894\)}, {5.02655, \(-657\)}, \
{5.15221, \(-463\)}, {5.27787, \(-269\)}, {5.40354, \(-129\)}, {5.52920, \
\(-32\)}, {5.65487, 22}, {5.78053, 65}, {5.90619, 75}, {6.03186, 
            86}, {6.15752, 97}, {6.28318, 103}};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(b1 = 
        ListPlot[datenz, 
          PlotStyle \[Rule] {Hue[0.7], PointSize[0.015]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309017 0.000237532 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .07149 -30 -4.5 ]
[.01131 .07149 0 4.5 ]
[.01131 .19025 -24 -4.5 ]
[.01131 .19025 0 4.5 ]
[.01131 .42778 -18 -4.5 ]
[.01131 .42778 0 4.5 ]
[.01131 .54655 -24 -4.5 ]
[.01131 .54655 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69075 .30902 m
.69075 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .07149 m
.03006 .07149 L
s
[(-1000)] .01131 .07149 1 0 Mshowa
.02381 .19025 m
.03006 .19025 L
s
[(-500)] .01131 .19025 1 0 Mshowa
.02381 .42778 m
.03006 .42778 L
s
[(500)] .01131 .42778 1 0 Mshowa
.02381 .54655 m
.03006 .54655 L
s
[(1000)] .01131 .54655 1 0 Mshowa
.125 Mabswid
.02381 .09524 m
.02756 .09524 L
s
.02381 .11899 m
.02756 .11899 L
s
.02381 .14274 m
.02756 .14274 L
s
.02381 .1665 m
.02756 .1665 L
s
.02381 .214 m
.02756 .214 L
s
.02381 .23776 m
.02756 .23776 L
s
.02381 .26151 m
.02756 .26151 L
s
.02381 .28526 m
.02756 .28526 L
s
.02381 .33277 m
.02756 .33277 L
s
.02381 .35652 m
.02756 .35652 L
s
.02381 .38028 m
.02756 .38028 L
s
.02381 .40403 m
.02756 .40403 L
s
.02381 .45154 m
.02756 .45154 L
s
.02381 .47529 m
.02756 .47529 L
s
.02381 .49904 m
.02756 .49904 L
s
.02381 .5228 m
.02756 .5228 L
s
.02381 .04773 m
.02756 .04773 L
s
.02381 .02398 m
.02756 .02398 L
s
.02381 .00023 m
.02756 .00023 L
s
.02381 .5703 m
.02756 .5703 L
s
.02381 .59406 m
.02756 .59406 L
s
.02381 .61781 m
.02756 .61781 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.015 w
.02381 .33348 Mdot
.04286 .33467 Mdot
.0619 .33705 Mdot
.08095 .33966 Mdot
.1 .3475 Mdot
.11905 .3627 Mdot
.13809 .39334 Mdot
.15714 .43705 Mdot
.17619 .48812 Mdot
.19524 .53942 Mdot
.21429 .57505 Mdot
.23333 .60071 Mdot
.25238 .60332 Mdot
.27143 .57006 Mdot
.29048 .52137 Mdot
.30952 .46508 Mdot
.32857 .41899 Mdot
.34762 .37291 Mdot
.36667 .33966 Mdot
.38571 .31662 Mdot
.40476 .30379 Mdot
.42381 .29358 Mdot
.44286 .2912 Mdot
.4619 .28859 Mdot
.48095 .28598 Mdot
.5 .28455 Mdot
.51905 .28336 Mdot
.5381 .28099 Mdot
.55714 .27838 Mdot
.57619 .27054 Mdot
.59524 .25533 Mdot
.61429 .22469 Mdot
.63333 .18099 Mdot
.65238 .12992 Mdot
.67143 .07861 Mdot
.69048 .04298 Mdot
.70952 .01733 Mdot
.72857 .01472 Mdot
.74762 .04797 Mdot
.76667 .09666 Mdot
.78572 .15296 Mdot
.80476 .19904 Mdot
.82381 .24512 Mdot
.84286 .27838 Mdot
.86191 .30142 Mdot
.88095 .31424 Mdot
.9 .32446 Mdot
.91905 .32683 Mdot
.9381 .32944 Mdot
.95714 .33206 Mdot
.97619 .33348 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk003oKg/Q
Kg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/0025_N`800?e_
N`008Fmk00<006mkKg/0o6mk000QKg/00`00Kg]_N`3lKg/0025_N`03001_Nfmk0;A_N`0361m_Nfmk
04E_N`008Fmk00<006mkKg/0[fmk00@H7fmkKg]_N`<H7dI_N`008Fmk00<006mkKg/0[Vmk0aPO0fmk
00<H7fmkKg/0AFmk000QKg/2002`Kg/00aPOKg]_N`1:Kg/0025_N`03001_Nfmk0?a_N`008Fmk00<0
06mkKg/0o6mk000QKg/00`00Kg]_N`3lKg/0025_N`03001_Nfmk0:Y_N`0361m_Nfmk04m_N`008Fmk
00<006mkKg/0ZFmk0aPOD6mk000QKg/2002[Kg/00aPOKg]_N`0;Kg/00aPOKg]_N`11Kg/0025_N`03
001_Nfmk0;M_N`<H7d9_N`008Fmk00<006mkKg/0^6mk00<H7fmkKg/0@Fmk000QKg/00`00Kg]_N`3l
Kg/000M_N`D0009_N`8000A_N`8000A_N`8000E_N`03001_Nfmk0?a_N`002Fmk00D006mkKg]_N`00
009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/00Vmk00<006mkKg/0o6mk0009Kg/0
1@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/2003mKg/0
0003Kg/00000008000A_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03
001_Nfmk009_N`03001_Nfmk0?a_N`002Fmk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/01000
Kg]_N`000Vmk00<006mkKg/00Vmk00<006mkKg/0YFmk00<H7fmkKg/0E6mk0008Kg/20004Kg/20004
Kg/20004Kg/20005Kg/00`00Kg]_N`2TKg/361mEKg/0025_N`03001_Nfmk0:E_N`0361m_Nfmk05A_
N`008Fmk00<006mkKg/0o6mk000QKg/2002nKg/00aPOKg]_N`0lKg/0025_N`03001_Nfmk0;a_N`<H
7ce_N`008Fmk00<006mkKg/0_Fmk00<H7fmkKg/0?6mk000QKg/00`00Kg]_N`3lKg/0025_N`03001_
Nfmk0?a_N`008Fmk00<006mkKg/0o6mk000QKg/00`00Kg]_N`3lKg/0025_N`800?e_N`008Fmk00<0
06mkKg/0o6mk000QKg/00`00Kg]_N`2PKg/00aPOKg]_N`1IKg/0025_N`03001_Nfmk09m_N`<H7eY_
N`008Fmk00<006mkKg/0X6mk00<H7fmkKg/0FFmk000QKg/00`00Kg]_N`3lKg/0025_N`800?e_N`00
8Fmk00<006mkKg/0o6mk000QKg/00`00Kg]_N`32Kg/00aPOKg]_N`0gKg/0025_N`03001_Nfmk0<5_
N`<H7cQ_N`008Fmk00<006mkKg/0`Vmk00<H7fmkKg/0=fmk000QKg/00`00Kg]_N`3lKg/0025_N`80
0?e_N`008Fmk00<006mkKg/0o6mk000QKg/00`00Kg]_N`3lKg/0025_N`03001_Nfmk09]_N`0361m_
Nfmk05i_N`003Vmk0P0016mk0P0016mk0P001Fmk00<006mkKg/0VVmk0aPOGfmk000=Kg/01000Kg]_
N`000Vmk00@006mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`2KKg/00aPOKg]_N`1NKg/0011_
N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/00Vmk0P00oFmk0007Kg/40003Kg/20003
Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`03001_Nfmk0?a_N`003Vmk00<006mkKg/00Vmk00@0
06mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`37Kg/00aPOKg]_N`0bKg/000i_N`<000=_N`80
00A_N`8000E_N`03001_Nfmk0<I_N`<H7c=_N`008Fmk00<006mkKg/0afmk00<H7fmkKg/0<Vmk000Q
Kg/00`00Kg]_N`3lKg/0025_N`800?e_N`008Fmk00<006mkKg/0o6mk000QKg/00`00Kg]_N`3lKg/0
025_N`03001_Nfmk09I_N`0361m_Nfmk06=_N`008Fmk00<006mkKg/0UFmk0aPOI6mk000QKg/00`00
Kg]_N`2FKg/00aPOKg]_N`1SKg/0025_N`03001_Nfmk0?a_N`008Fmk0P00oFmk000QKg/00`00Kg]_
N`3<Kg/00aPOKg]_N`0]Kg/0025_N`03001_Nfmk0<]_N`<H7bi_N`008Fmk00<006mkKg/0c6mk00<H
7fmkKg/0;Fmk000QKg/00`00Kg]_N`2AKg/00aPOKg]_N`1XKg/0025_N`03001_Nfmk091_N`<H7fU_
N`008Fmk0P00TVmk00<H7fmkKg/0J6mk000QKg/00`00Kg]_N`0RKg/5000SKg/4000TKg/2000HKg/0
0aPOKg]_N`0;Kg/3000TKg/2000TKg/3000BKg/0025_N`03001_Nfmk02A_N`03001_Nfmk02=_N`03
001_Nfmk02A_N`04001_Nfmk000FKg/361l=Kg/00`00Kg]_N`0RKg/01000Kg]_N`008fmk00@006mk
Kg/0015_N`008Fmk00<006mkKg/096mk00<006mkKg/096mk00<006mkKg/09Fmk00<006mkKg/05Vmk
00<H7fmkKg/02Fmk1@009Vmk00<006mkKg/08Fmk00@006mkKg/0015_N`008Fmk00<006mkKg/096mk
00<006mkKg/09Fmk00<006mkKg/09Fmk00<006mkKg/02fmk00<H7fmkKg/00Vmk00<H7fmkKg/03Vmk
00@006mkKg/002E_N`8000i_N`0361m_Nfmk01=_N`<0019_N`008Fmk00<006mkKg/096mk00<006mk
Kg/08fmk00@006mkKg/002=_N`04001_NaPO0003Kg/00aPOKg]_N`02Kg/011POKg]_Nfmk0aPO0Vmk
0aPO46mk00<006mk00009Fmk00<006mkKg/036mk0aPO5Fmk00<006mkKg/04Fmk000QKg/2000TKg/2
000VKg/2000QKg/011POKg]_Nfmk0aPO0Vmk0aPO0Vmk0aPO0fmk00<H7fmkKg/00Vmk00<H7fmkKg/0
46mk0P009Fmk0`003Fmk00<H7fmkKg/056mk0`004Fmk000QKg/00`00Kg]_N`1TKg/00aPOKg]_N`02
Kg/011POKg]_Nfmk0aPO0fmk00<H7fmkKg/00Vmk00<H7fmkKg/00Vmk00<H7fmkKg/0O6mk000QKg/0
0`00Kg]_N`1SKg/361l2Kg/361l3Kg/00aPOKg]_N`2;Kg/0025_N`03001_Nfmk06A_N`0361m_Nfmk
009_N`0361m_Nfmk06Y_N`0361m_Nfmk02=_N`008Fmk00<006mkKg/0Gfmk00<H7fmkKg/0Lfmk0aPO
96mk000QKg/00`00Kg]_N`1NKg/361meKg/00aPOKg]_N`0SKg/001]_NfP0000361l0000009X00000
8Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/016mk00<006mkKg/01Fmk00<006mkKg/0
1Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/0
1Fmk00<006mkKg/016mk00<006mkKg/016mk00<H7`00Kg/01Vmk00<006mkKg/01Fmk00<006mkKg/0
1Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/016mk00<006mkKg/0
1Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/0
1Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/016mk00<006mk61l01Fmk00<006mkKg/0
1Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk0@000Fmk0Fmk000QKg/00`00Kg]_N`0TKg/00`00Kg]_
N`0UKg/00`00Kg]_N`0:Kg/361lGKg/00`00Kg]_N`0TKg/00`00Kg]_N`0UKg/00`00Kg]_N`0EKg/3
61l<Kg/00`00Kg]_N`0@Kg/0025_N`03001_Nfmk05Y_N`0361m_Nfmk07i_N`0361m_Nfmk009_N`03
61m_Nfmk01U_N`008Fmk00<006mkKg/0gfmk0aPO0fmk00<H7fmkKg/056mk000QKg/00`00Kg]_N`3P
Kg/011POKg]_Nfmk0aPO0fmk00<H7fmkKg/00Vmk00<H7fmkKg/02Vmk000PKg/00aPO00000002Kg/0
0aPOKg]_N`3QKg/011POKg]_Nfmk0aPO0Vmk0aPO0fmk00<H7fmkKg/01Fmk000OKg/361l2Kg/361l3
Kg/00aPOKg]_N`02Kg/00aPOKg]_N`17Kg/00aPOKg]_N`2BKg/00aPOKg]_N`02Kg/011POKg]_Nfmk
0aPO1Vmk000PKg/00aPO001_N`02Kg/011POKg]_Nfmk0aPO0Vmk0aPOAfmk0aPOWFmk00<H7fmkKg/0
1Fmk000QKg/00`00Kg]_N`06Kg/00aPOKg]_N`02Kg/00aPOKg]_N`02Kg/00aPOKg]_N`12Kg/00aPO
Kg]_N`2TKg/0025_N`03001_Nfmk00m_N`<H7nY_N`008Fmk00<006mkKg/046mk00<H7fmkKg/0jFmk
000QKg/2003mKg/0025_N`03001_Nfmk01E_N`0361m_Nfmk0>A_N`008Fmk00<006mkKg/056mk0aPO
iFmk000QKg/00`00Kg]_N`0EKg/00aPOKg]_N`3TKg/0025_N`03001_Nfmk051_N`0361m_Nfmk0:U_
N`008Fmk00<006mkKg/0Cfmk0aPOZVmk000QKg/00`00Kg]_N`1@Kg/00aPOKg]_N`2YKg/0025_N`80
0?e_N`008Fmk00<006mkKg/0o6mk000QKg/00`00Kg]_N`0JKg/00aPOKg]_N`3OKg/0025_N`03001_
Nfmk01U_N`<H7n1_N`008Fmk00<006mkKg/06Vmk00<H7fmkKg/0gfmk000QKg/00`00Kg]_N`3lKg/0
025_N`800?e_N`008Fmk00<006mkKg/0o6mk000QKg/00`00Kg]_N`3lKg/0025_N`03001_Nfmk04a_
N`0361m_Nfmk0:e_N`003Vmk0P0016mk0P0016mk0P001Fmk00<006mkKg/0Bfmk0aPO[Vmk000=Kg/0
1000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`1<Kg/00aPOKg]_N`2]
Kg/0011_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/00Vmk0P00oFmk000>Kg/20003
Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`03001_Nfmk0?a_N`003Vmk00<006mkKg/00Vmk00@0
06mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`0OKg/00aPOKg]_N`3JKg/000i_N`<000=_N`80
00A_N`8000E_N`03001_Nfmk01i_N`<H7m]_N`008Fmk00<006mkKg/07fmk00<H7fmkKg/0fVmk000Q
Kg/00`00Kg]_N`3lKg/0025_N`800?e_N`008Fmk00<006mkKg/0o6mk000QKg/00`00Kg]_N`3lKg/0
025_N`03001_Nfmk04M_N`0361m_Nfmk0;9_N`008Fmk00<006mkKg/0AVmk0aPO/fmk000QKg/00`00
Kg]_N`17Kg/00aPOKg]_N`2bKg/0025_N`800?e_N`008Fmk00<006mkKg/0o6mk000QKg/00`00Kg]_
N`3lKg/0025_N`03001_Nfmk02A_N`0361m_Nfmk0=E_N`008Fmk00<006mkKg/08fmk0aPOeVmk000Q
Kg/00`00Kg]_N`0TKg/00aPOKg]_N`3EKg/0025_N`800?e_N`008Fmk00<006mkKg/0o6mk000QKg/0
0`00Kg]_N`3lKg/0025_N`03001_Nfmk0?a_N`008Fmk00<006mkKg/0o6mk000QKg/00`00Kg]_N`3l
Kg/0025_N`03001_Nfmk049_N`0361m_Nfmk0;M_N`008Fmk0P00@Vmk0aPO^6mk000QKg/00`00Kg]_
N`12Kg/00aPOKg]_N`2gKg/0025_N`03001_Nfmk0?a_N`008Fmk00<006mkKg/0:Fmk00<H7fmkKg/0
d6mk0007Kg/50002Kg/20004Kg/20004Kg/20005Kg/00`00Kg]_N`0XKg/361oAKg/000U_N`05001_
NfmkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk009_N`03001_Nfmk02U_
N`0361m_Nfmk0=1_N`002Fmk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk
00<006mkKg/00Vmk0P00oFmk0009Kg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk
0002Kg/00`00Kg]_N`02Kg/00`00Kg]_N`3lKg/000U_N`05001_NfmkKg/00002Kg/01000Kg]_N`00
0Vmk00@006mkKg/0009_N`03001_Nfmk009_N`03001_Nfmk0?a_N`0026mk0P0016mk0P0016mk0P00
16mk0P001Fmk00<006mkKg/0o6mk000QKg/00`00Kg]_N`3lKg/0025_N`03001_Nfmk03e_N`0361m_
Nfmk0;a_N`008Fmk0P00?Fmk0aPO_Fmk000QKg/00`00Kg]_N`0^Kg/00aPOKg]_N`0<Kg/00aPOKg]_
N`2lKg/0025_N`03001_Nfmk02e_N`<H7la_N`008Fmk00<006mkKg/0;Vmk00<H7fmkKg/0bfmk000Q
Kg/00`00Kg]_N`3lKg/0025_N`03001_Nfmk0?a_N`008Fmk0P00oFmk000QKg/00`00Kg]_N`0cKg/0
0aPOKg]_N`36Kg/0025_N`03001_Nfmk039_N`<H7`=_N`0361m_Nfmk0<5_N`008Fmk00<006mkKg/0
<fmk00@H7fmkKg]_N`<H7l9_N`008Fmk00<006mkKg/0>6mk00<H7fmkKg/0`Fmk000QKg/00`00Kg]_
N`3lKg/0025_N`800?e_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/00?m_
Nb5_N`00ofmk8Fmk003oKg/QKg/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.843912, -1432.85, \
0.0253805, 16.1961}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Approximation", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Happrozeit9 = 
      Fit[datenz, {Sin[x], Sin[3\ x], Sin[5\ x], Sin[7\ x], Sin[9\ x], 
          Cos[x], Cos[3\ x], Cos[5\ x], Cos[7\ x], Cos[9\ x]}, x]\)], "Input"],

Cell[BoxData[
    \(182.3969300046189`\ Cos[x] - 132.05495216069124`\ Cos[3\ x] + 
      62.83566201792257`\ Cos[5\ x] - 10.192893590223122`\ Cos[7\ x] + 
      0.5389211588279839`\ Cos[9\ x] + 739.4926804391446`\ Sin[x] - 
      350.01969763971084`\ Sin[3\ x] + 75.04944366829774`\ Sin[5\ x] - 
      3.403105751115688`\ Sin[7\ x] + 
      5.824230336343364`\ Sin[9\ x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(b1z = 
        Plot[Happrozeit9, {x, 0, 2\ Pi}, 
          PlotStyle \[Rule] {Hue[0.0]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309018 0.000237013 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .072 -30 -4.5 ]
[.01131 .072 0 4.5 ]
[.01131 .19051 -24 -4.5 ]
[.01131 .19051 0 4.5 ]
[.01131 .42752 -18 -4.5 ]
[.01131 .42752 0 4.5 ]
[.01131 .54603 -24 -4.5 ]
[.01131 .54603 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .072 m
.03006 .072 L
s
[(-1000)] .01131 .072 1 0 Mshowa
.02381 .19051 m
.03006 .19051 L
s
[(-500)] .01131 .19051 1 0 Mshowa
.02381 .42752 m
.03006 .42752 L
s
[(500)] .01131 .42752 1 0 Mshowa
.02381 .54603 m
.03006 .54603 L
s
[(1000)] .01131 .54603 1 0 Mshowa
.125 Mabswid
.02381 .09571 m
.02756 .09571 L
s
.02381 .11941 m
.02756 .11941 L
s
.02381 .14311 m
.02756 .14311 L
s
.02381 .16681 m
.02756 .16681 L
s
.02381 .21421 m
.02756 .21421 L
s
.02381 .23791 m
.02756 .23791 L
s
.02381 .26162 m
.02756 .26162 L
s
.02381 .28532 m
.02756 .28532 L
s
.02381 .33272 m
.02756 .33272 L
s
.02381 .35642 m
.02756 .35642 L
s
.02381 .38012 m
.02756 .38012 L
s
.02381 .40382 m
.02756 .40382 L
s
.02381 .45123 m
.02756 .45123 L
s
.02381 .47493 m
.02756 .47493 L
s
.02381 .49863 m
.02756 .49863 L
s
.02381 .52233 m
.02756 .52233 L
s
.02381 .0483 m
.02756 .0483 L
s
.02381 .0246 m
.02756 .0246 L
s
.02381 .0009 m
.02756 .0009 L
s
.02381 .56973 m
.02756 .56973 L
s
.02381 .59343 m
.02756 .59343 L
s
.02381 .61713 m
.02756 .61713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .33355 m
.03279 .33479 L
.04262 .33586 L
.04758 .33626 L
.05288 .33659 L
.06244 .33706 L
.06788 .33737 L
.07095 .3376 L
.07379 .33787 L
.07899 .33857 L
.08162 .33905 L
.08451 .3397 L
.0895 .34118 L
.09487 .34337 L
.09994 .34611 L
.10458 .34927 L
.11442 .35829 L
.12357 .36974 L
.1336 .38582 L
.14429 .40684 L
.18587 .51264 L
.19602 .5388 L
.20674 .56355 L
.21667 .58231 L
.22152 .58958 L
.22594 .59497 L
.22812 .59717 L
.23049 .59919 L
.23254 .60062 L
.23481 .60186 L
.23604 .60237 L
.2372 .60276 L
.23843 .60306 L
.23975 .60325 L
.24091 .60332 L
.24213 .60328 L
.24317 .60316 L
.24432 .60293 L
.24497 .60275 L
.24568 .60253 L
.24696 .60202 L
.24937 .60074 L
.25218 .59869 L
.25477 .5963 L
.25949 .59069 L
.26449 .58309 L
.27392 .56459 L
.28406 .53982 L
.30238 .48796 L
.32212 .43191 L
Mistroke
.34365 .38067 L
.36428 .34416 L
.38341 .32008 L
.39401 .31021 L
.40398 .30298 L
.41293 .29809 L
.41793 .29596 L
.42259 .29433 L
.42758 .29294 L
.43212 .29195 L
.43717 .2911 L
.44257 .29043 L
.44776 .28995 L
.4534 .28954 L
.46365 .28885 L
.47307 .28805 L
.48346 .28686 L
.50448 .28384 L
.51393 .28266 L
.51908 .28215 L
.52387 .28177 L
.52908 .28144 L
.53476 .28116 L
.53996 .28091 L
.54474 .28062 L
.5472 .28043 L
.54981 .28018 L
.55264 .27984 L
.55529 .27945 L
.56003 .2785 L
.56254 .27785 L
.56524 .27701 L
.57023 .27505 L
.57496 .27262 L
.58384 .26631 L
.58842 .26205 L
.59347 .25649 L
.60372 .24238 L
.62213 .20761 L
.66231 .10475 L
.68076 .05917 L
.69122 .03849 L
.69632 .03039 L
.70096 .02436 L
.70335 .0218 L
.70593 .01944 L
.70817 .01777 L
.71063 .01635 L
.71198 .01576 L
.71325 .01532 L
Mistroke
.71393 .01513 L
.71458 .01499 L
.71533 .01486 L
.71601 .01477 L
.71724 .01472 L
.71839 .01476 L
.71964 .01493 L
.72034 .01507 L
.72098 .01523 L
.7223 .01567 L
.7237 .01627 L
.7262 .01771 L
.72889 .01978 L
.73184 .02267 L
.73713 .02938 L
.74207 .03734 L
.76244 .08404 L
.781 .13719 L
.80171 .19505 L
.82086 .23946 L
.83946 .27236 L
.84897 .28562 L
.85921 .29755 L
.86938 .30715 L
.8787 .31411 L
.88761 .31922 L
.89698 .32311 L
.90199 .32463 L
.90654 .32573 L
.91179 .3267 L
.91674 .32738 L
.92133 .32786 L
.92556 .32821 L
.93511 .32886 L
.94417 .32952 L
.95389 .33047 L
.96456 .33185 L
.97453 .33331 L
.97619 .33355 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk003oKg/Q
Kg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/0025_N`800?e_
N`008Fmk00<006mkKg/0o6mk000QKg/00`00Kg]_N`3lKg/0025_N`03001_Nfmk0?a_N`008Fmk00<0
06mkKg/0[fmk1G`0B6mk000QKg/00`00Kg]_N`2]Kg/2O005Kg/00g`0Kg]_N`15Kg/0025_N`800:i_
N`03O01_Nfmk00E_N`03O01_Nfmk04A_N`008Fmk00<006mkKg/0[6mk00=l06mkKg/01fmk00=l06mk
Kg/0@fmk000QKg/00`00Kg]_N`2/Kg/00g`0Kg]_N`07Kg/00g`0Kg]_N`13Kg/0025_N`03001_Nfmk
0:]_N`03O01_Nfmk00U_N`03O01_Nfmk049_N`008Fmk00<006mkKg/0ZVmk00=l06mkKg/02Vmk00=l
06mkKg/0@Vmk000QKg/00`00Kg]_N`2ZKg/00g`0Kg]_N`0;Kg/00g`0Kg]_N`11Kg/0025_N`800:Y_
N`03O01_Nfmk00a_N`03O01_Nfmk045_N`008Fmk00<006mkKg/0ZFmk00=l06mkKg/03Fmk00=l06mk
Kg/0@6mk000QKg/00`00Kg]_N`2XKg/00g`0Kg]_N`0>Kg/00g`0Kg]_N`10Kg/0025_N`03001_Nfmk
0:Q_N`03O01_Nfmk00m_N`03O01_Nfmk03m_N`001fmk1@000Vmk0P0016mk0P0016mk0P001Fmk00<0
06mkKg/0Z6mk00=l06mkKg/03fmk00=l06mkKg/0?fmk0009Kg/01@00Kg]_Nfmk00000Vmk00@006mk
Kg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/00`00Kg]_N`2WKg/00g`0Kg]_N`0AKg/00g`0
Kg]_N`0nKg/000U_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_
Nfmk009_N`800:Q_N`03O01_Nfmk015_N`03O01_Nfmk03i_N`0000=_N`0000000P0016mk00D006mk
Kg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/00Vmk00<006mkKg/0YVmk
00=l06mkKg/04fmk00=l06mkKg/0?Fmk0009Kg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04
001_Nfmk0002Kg/00`00Kg]_N`02Kg/00`00Kg]_N`2VKg/00g`0Kg]_N`0CKg/00g`0Kg]_N`0mKg/0
00Q_N`8000A_N`8000A_N`8000A_N`8000E_N`03001_Nfmk0:E_N`03O01_Nfmk01E_N`03O01_Nfmk
03a_N`008Fmk00<006mkKg/0YFmk00=l06mkKg/05Fmk00=l06mkKg/0?6mk000QKg/00`00Kg]_N`2U
Kg/00g`0Kg]_N`0EKg/00g`0Kg]_N`0lKg/0025_N`03001_Nfmk0:A_N`03O01_Nfmk01M_N`03O01_
Nfmk03]_N`008Fmk0P00YFmk00=l06mkKg/05fmk00=l06mkKg/0>fmk000QKg/00`00Kg]_N`2SKg/0
0g`0Kg]_N`0IKg/00g`0Kg]_N`0jKg/0025_N`03001_Nfmk0:=_N`03O01_Nfmk01U_N`03O01_Nfmk
03Y_N`008Fmk00<006mkKg/0Xfmk00=l06mkKg/06Fmk00=l06mkKg/0>Vmk000QKg/00`00Kg]_N`2R
Kg/00g`0Kg]_N`0KKg/00g`0Kg]_N`0iKg/0025_N`03001_Nfmk0:9_N`03O01_Nfmk01]_N`03O01_
Nfmk03U_N`008Fmk0P00XVmk00=l06mkKg/076mk00=l06mkKg/0>Fmk000QKg/00`00Kg]_N`2QKg/0
0g`0Kg]_N`0MKg/00g`0Kg]_N`0hKg/0025_N`03001_Nfmk0:5_N`03O01_Nfmk01e_N`03O01_Nfmk
03Q_N`008Fmk00<006mkKg/0X6mk00=l06mkKg/07fmk00=l06mkKg/0=fmk000QKg/00`00Kg]_N`2P
Kg/00g`0Kg]_N`0OKg/00g`0Kg]_N`0gKg/0025_N`03001_Nfmk09m_N`03O01_Nfmk021_N`03O01_
Nfmk03M_N`008Fmk0P00X6mk00=l06mkKg/08Fmk00=l06mkKg/0=Vmk000QKg/00`00Kg]_N`2OKg/0
0g`0Kg]_N`0QKg/00g`0Kg]_N`0fKg/0025_N`03001_Nfmk09i_N`03O01_Nfmk029_N`03O01_Nfmk
03I_N`008Fmk00<006mkKg/0WVmk00=l06mkKg/08fmk00=l06mkKg/0=Fmk000QKg/00`00Kg]_N`2M
Kg/00g`0Kg]_N`0TKg/00g`0Kg]_N`0eKg/0025_N`03001_Nfmk09e_N`03O01_Nfmk02A_N`03O01_
Nfmk03E_N`008Fmk0P00WFmk00=l06mkKg/09Vmk00=l06mkKg/0=6mk000QKg/00`00Kg]_N`2LKg/0
0g`0Kg]_N`0VKg/00g`0Kg]_N`0dKg/0025_N`03001_Nfmk09a_N`03O01_Nfmk02I_N`03O01_Nfmk
03A_N`008Fmk00<006mkKg/0Vfmk00=l06mkKg/0:6mk00=l06mkKg/0<fmk000>Kg/20004Kg/20004
Kg/20005Kg/00`00Kg]_N`2KKg/00g`0Kg]_N`0XKg/00g`0Kg]_N`0cKg/000e_N`04001_Nfmk0002
Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`03001_Nfmk09Y_N`03O01_Nfmk02U_N`03O01_Nfmk
03=_N`0046mk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/2002KKg/00g`0Kg]_
N`0ZKg/00g`0Kg]_N`0bKg/000M_N`@000=_N`8000=_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk
00<006mkKg/0VVmk00=l06mkKg/0:Vmk00=l06mkKg/0<Vmk000>Kg/00`00Kg]_N`02Kg/01000Kg]_
N`000Vmk00@006mkKg/000A_N`03001_Nfmk09U_N`03O01_Nfmk02]_N`03O01_Nfmk039_N`003Vmk
0`000fmk0P0016mk0P001Fmk00<006mkKg/0VFmk00=l06mkKg/0;6mk00=l06mkKg/0<Fmk000QKg/0
0`00Kg]_N`2HKg/00g`0Kg]_N`0]Kg/00g`0Kg]_N`0aKg/0025_N`03001_Nfmk09Q_N`03O01_Nfmk
02i_N`03O01_Nfmk031_N`008Fmk0P00V6mk00=l06mkKg/0;fmk00=l06mkKg/0<6mk000QKg/00`00
Kg]_N`2GKg/00g`0Kg]_N`0_Kg/00g`0Kg]_N`0`Kg/0025_N`03001_Nfmk09I_N`03O01_Nfmk035_
N`03O01_Nfmk02m_N`008Fmk00<006mkKg/0UVmk00=l06mkKg/0<Fmk00=l06mkKg/0;fmk000QKg/0
0`00Kg]_N`2EKg/00g`0Kg]_N`0cKg/00g`0Kg]_N`0^Kg/0025_N`03001_Nfmk09E_N`03O01_Nfmk
03=_N`03O01_Nfmk02i_N`008Fmk00<006mkKg/0U6mk00=l06mkKg/0=Fmk00=l06mkKg/0;Fmk000Q
Kg/2002EKg/00g`0Kg]_N`0eKg/00g`0Kg]_N`0]Kg/0025_N`03001_Nfmk09=_N`03O01_Nfmk03M_
N`03O01_Nfmk02a_N`008Fmk00<006mkKg/0TVmk00=l06mkKg/0>6mk00=l06mkKg/0;6mk000QKg/0
0`00Kg]_N`2BKg/00g`0Kg]_N`0iKg/00g`0Kg]_N`0[Kg/0025_N`03001_Nfmk095_N`03O01_Nfmk
03Y_N`03O01_Nfmk02]_N`008Fmk00<006mkKg/0T6mk00=l06mkKg/0?6mk00=l06mkKg/0:Vmk000Q
Kg/2002AKg/00g`0Kg]_N`0lKg/00g`0Kg]_N`0ZKg/0025_N`03001_Nfmk029_N`D002=_N`@002A_
N`8001Y_N`9l00Y_N`<002A_N`8000e_N`03O01_Nfmk01A_N`<0019_N`008Fmk00<006mkKg/096mk
00<006mkKg/08fmk00<006mkKg/096mk00@006mkKg/001Q_N`03O01_Nfmk00]_N`03001_Nfmk029_
N`04001_Nfmk000<Kg/00g`0Kg]_N`0DKg/01000Kg]_N`004Fmk000QKg/00`00Kg]_N`0TKg/00`00
Kg]_N`0TKg/00`00Kg]_N`0UKg/00`00Kg]_N`0EKg/2O00;Kg/5000VKg/00`00Kg]_N`0;Kg/00g`0
Kg]_N`0CKg/01000Kg]_N`004Fmk000QKg/00`00Kg]_N`0TKg/00`00Kg]_N`0UKg/00`00Kg]_N`0U
Kg/00`00Kg]_N`0?Kg/5O00=Kg/01000Kg]_N`009Fmk0P003fmk00=l06mkKg/04Vmk0`004Vmk000Q
Kg/00`00Kg]_N`0TKg/00`00Kg]_N`0SKg/01000Kg]_N`008fmk00@006mkKg/000=_N`il01=_N`03
001_N`0002E_N`03001_Nfmk00i_N`03O01_Nfmk01=_N`03001_Nfmk015_N`008Fmk0P0096mk0P00
9Vmk0P009Fmk0P0017`08Vmk0P009Fmk0`003fmk00=l06mkKg/04Vmk0`004Fmk000QKg/00`00Kg]_
N`1XKg/<O01PKg/00g`0Kg]_N`0UKg/0025_N`03001_Nfmk06A_N`Al06e_N`03O01_Nfmk02A_N`00
8Fmk00<006mkKg/0HVmk0W`0LVmk00=l06mkKg/08fmk000QKg/00`00Kg]_N`1PKg/2O01eKg/00g`0
Kg]_N`0RKg/0025_N`03001_Nfmk05i_N`9l07Q_N`03O01_Nfmk025_N`006fmkIP0000=l00000000
N@0000=l000000008000000QKg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`04Kg/00`00
Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00
Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`04Kg/00`00Kg]_N`05Kg/00`00O01_N`05Kg/00`00
Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00
Kg]_N`04Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00
Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`04Kg/00`00
O01l0005Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/10001Kg/1Kg/0025_N`03
001_Nfmk02A_N`03001_Nfmk02E_N`03001_Nfmk00a_N`03O01_Nfmk01E_N`03001_Nfmk02A_N`03
001_Nfmk02E_N`03001_Nfmk01M_N`03O01_Nfmk00Y_N`03001_Nfmk011_N`008Fmk00<006mkKg/0
FVmk00=l06mkKg/0P6mk0W`07Fmk000QKg/00`00Kg]_N`1IKg/00g`0Kg]_N`23Kg/4O00IKg/0025_
N`03001_Nfmk05Q_N`03O01_Nfmk08Q_N`]l00i_N`008Fmk00=l0000Kg/0Efmk00=l06mkKg/0U6mk
1g`01fmk000QKg/00`00O01l000:O01=Kg/00g`0Kg]_N`2RKg/0025_N`03001_Nfmk00Y_N`El04M_
N`03O01_Nfmk0:=_N`008Fmk00<006mkKg/03fmk00=l06mkKg/0@fmk00=l06mkKg/0Y6mk000QKg/0
0`00Kg]_N`0@Kg/3O011Kg/00g`0Kg]_N`2UKg/0025_N`03001_Nfmk01=_N`03O01_Nfmk03i_N`03
O01_Nfmk0:E_N`008Fmk0P0056mk00=l06mkKg/0?Fmk00=l06mkKg/0YVmk000QKg/00`00Kg]_N`0D
Kg/00g`0Kg]_N`0lKg/00g`0Kg]_N`2VKg/0025_N`03001_Nfmk01E_N`03O01_Nfmk03Y_N`03O01_
Nfmk0:M_N`008Fmk00<006mkKg/05Vmk00=l06mkKg/0>Fmk00=l06mkKg/0Yfmk000QKg/00`00Kg]_
N`0GKg/00g`0Kg]_N`0gKg/00g`0Kg]_N`2XKg/0025_N`03001_Nfmk01M_N`03O01_Nfmk03M_N`03
O01_Nfmk0:Q_N`008Fmk00<006mkKg/066mk00=l06mkKg/0=Fmk00=l06mkKg/0ZFmk000QKg/2000I
Kg/00g`0Kg]_N`0eKg/00g`0Kg]_N`2YKg/0025_N`03001_Nfmk01U_N`03O01_Nfmk03A_N`03O01_
Nfmk0:U_N`008Fmk00<006mkKg/06Vmk00=l06mkKg/0<Vmk00=l06mkKg/0ZVmk000QKg/00`00Kg]_
N`0JKg/00g`0Kg]_N`0bKg/00g`0Kg]_N`2ZKg/0025_N`03001_Nfmk01]_N`03O01_Nfmk031_N`03
O01_Nfmk0:]_N`008Fmk00<006mkKg/06fmk00=l06mkKg/0<6mk00=l06mkKg/0Zfmk000QKg/2000M
Kg/00g`0Kg]_N`0^Kg/00g`0Kg]_N`2/Kg/0025_N`03001_Nfmk01a_N`03O01_Nfmk02i_N`03O01_
Nfmk0:a_N`008Fmk00<006mkKg/07Fmk00=l06mkKg/0;6mk00=l06mkKg/0[Fmk000QKg/00`00Kg]_
N`0MKg/00g`0Kg]_N`0/Kg/00g`0Kg]_N`2]Kg/000i_N`8000A_N`8000A_N`8000E_N`03001_Nfmk
01i_N`03O01_Nfmk02Y_N`03O01_Nfmk0:i_N`003Fmk00@006mkKg/0009_N`04001_Nfmk0002Kg/0
1000Kg]_N`0016mk00<006mkKg/07Vmk00=l06mkKg/0:Vmk00=l06mkKg/0[Vmk000@Kg/01000Kg]_
N`000Vmk00@006mkKg/0009_N`03001_Nfmk009_N`8001m_N`03O01_Nfmk02U_N`03O01_Nfmk0:m_
N`003Vmk0P000fmk00@006mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`0OKg/00g`0Kg]_N`0X
Kg/00g`0Kg]_N`2_Kg/000i_N`03001_Nfmk009_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk00<0
06mkKg/07fmk00=l06mkKg/0:6mk00=l06mkKg/0[fmk000>Kg/30003Kg/20004Kg/20005Kg/00`00
Kg]_N`0PKg/00g`0Kg]_N`0VKg/00g`0Kg]_N`2`Kg/0025_N`03001_Nfmk021_N`03O01_Nfmk02I_
N`03O01_Nfmk0;1_N`008Fmk00<006mkKg/086mk00=l06mkKg/09Vmk00=l06mkKg/0/6mk000QKg/2
000RKg/00g`0Kg]_N`0TKg/00g`0Kg]_N`2aKg/0025_N`03001_Nfmk025_N`03O01_Nfmk02A_N`03
O01_Nfmk0;5_N`008Fmk00<006mkKg/08Fmk00=l06mkKg/096mk00=l06mkKg/0/Fmk000QKg/00`00
Kg]_N`0RKg/00g`0Kg]_N`0RKg/00g`0Kg]_N`2bKg/0025_N`03001_Nfmk029_N`03O01_Nfmk029_
N`03O01_Nfmk0;9_N`008Fmk00<006mkKg/08fmk00=l06mkKg/08Fmk00=l06mkKg/0/Vmk000QKg/2
000TKg/00g`0Kg]_N`0PKg/00g`0Kg]_N`2cKg/0025_N`03001_Nfmk02=_N`03O01_Nfmk021_N`03
O01_Nfmk0;=_N`008Fmk00<006mkKg/096mk00=l06mkKg/07fmk00=l06mkKg/0/fmk000QKg/00`00
Kg]_N`0TKg/00g`0Kg]_N`0NKg/00g`0Kg]_N`2dKg/0025_N`03001_Nfmk02E_N`03O01_Nfmk01e_
N`03O01_Nfmk0;A_N`008Fmk00<006mkKg/09Fmk00=l06mkKg/07Fmk00=l06mkKg/0]6mk000QKg/2
000VKg/00g`0Kg]_N`0LKg/00g`0Kg]_N`2eKg/0025_N`03001_Nfmk02I_N`03O01_Nfmk01]_N`03
O01_Nfmk0;E_N`008Fmk00<006mkKg/09Vmk00=l06mkKg/06Vmk00=l06mkKg/0]Vmk000QKg/00`00
Kg]_N`0WKg/00g`0Kg]_N`0IKg/00g`0Kg]_N`2fKg/0025_N`03001_Nfmk02M_N`03O01_Nfmk01U_
N`03O01_Nfmk0;I_N`008Fmk00<006mkKg/09fmk00=l06mkKg/066mk00=l06mkKg/0]fmk000QKg/2
000YKg/00g`0Kg]_N`0GKg/00g`0Kg]_N`2gKg/0025_N`03001_Nfmk02Q_N`03O01_Nfmk01M_N`03
O01_Nfmk0;M_N`008Fmk00<006mkKg/0:Fmk00=l06mkKg/05Fmk00=l06mkKg/0^6mk000QKg/00`00
Kg]_N`0YKg/00g`0Kg]_N`0EKg/00g`0Kg]_N`2hKg/0025_N`03001_Nfmk02Y_N`03O01_Nfmk01=_
N`03O01_Nfmk0;U_N`001fmk1@000Vmk0P0016mk0P0016mk0P001Fmk00<006mkKg/0:Vmk00=l06mk
Kg/04fmk00=l06mkKg/0^Fmk0009Kg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk
0002Kg/00`00Kg]_N`02Kg/00`00Kg]_N`0ZKg/00g`0Kg]_N`0CKg/00g`0Kg]_N`2iKg/000U_N`05
001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk009_N`8002a_N`03
O01_Nfmk015_N`03O01_Nfmk0;Y_N`002Fmk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/01000
Kg]_N`000Vmk00<006mkKg/00Vmk00<006mkKg/0:fmk00=l06mkKg/04Fmk00=l06mkKg/0^Vmk0009
Kg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/00`00
Kg]_N`0[Kg/00g`0Kg]_N`0AKg/00g`0Kg]_N`2jKg/000Q_N`8000A_N`8000A_N`8000A_N`8000E_
N`03001_Nfmk02a_N`03O01_Nfmk00m_N`03O01_Nfmk0;]_N`008Fmk00<006mkKg/0;6mk00=l06mk
Kg/03fmk00=l06mkKg/0^fmk000QKg/00`00Kg]_N`0]Kg/00g`0Kg]_N`0=Kg/00g`0Kg]_N`2lKg/0
025_N`8002i_N`03O01_Nfmk00e_N`03O01_Nfmk0;a_N`008Fmk00<006mkKg/0;Vmk00=l06mkKg/0
2fmk00=l06mkKg/0_Fmk000QKg/00`00Kg]_N`0^Kg/00g`0Kg]_N`0;Kg/00g`0Kg]_N`2mKg/0025_
N`03001_Nfmk02m_N`03O01_Nfmk00U_N`03O01_Nfmk0;i_N`008Fmk00<006mkKg/0;fmk00=l06mk
Kg/026mk00=l06mkKg/0_fmk000QKg/00`00Kg]_N`0`Kg/00g`0Kg]_N`07Kg/00g`0Kg]_N`2oKg/0
025_N`80039_N`03O01_Nfmk00E_N`03O01_Nfmk0<1_N`008Fmk00<006mkKg/0<Vmk00=l06mkKg/0
0fmk0W`0`Vmk000QKg/00`00Kg]_N`0cKg/5O034Kg/0025_N`03001_Nfmk03E_N`9l0<E_N`008Fmk
00<006mkKg/0o6mk000QKg/00`00Kg]_N`3lKg/0025_N`800?e_N`00ofmk8Fmk003oKg/QKg/00?m_
Nb5_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.843912, -1435.99, \
0.0253805, 16.2315}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[b1, b1z];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309018 0.000237013 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .072 -30 -4.5 ]
[.01131 .072 0 4.5 ]
[.01131 .19051 -24 -4.5 ]
[.01131 .19051 0 4.5 ]
[.01131 .42752 -18 -4.5 ]
[.01131 .42752 0 4.5 ]
[.01131 .54603 -24 -4.5 ]
[.01131 .54603 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .072 m
.03006 .072 L
s
[(-1000)] .01131 .072 1 0 Mshowa
.02381 .19051 m
.03006 .19051 L
s
[(-500)] .01131 .19051 1 0 Mshowa
.02381 .42752 m
.03006 .42752 L
s
[(500)] .01131 .42752 1 0 Mshowa
.02381 .54603 m
.03006 .54603 L
s
[(1000)] .01131 .54603 1 0 Mshowa
.125 Mabswid
.02381 .09571 m
.02756 .09571 L
s
.02381 .11941 m
.02756 .11941 L
s
.02381 .14311 m
.02756 .14311 L
s
.02381 .16681 m
.02756 .16681 L
s
.02381 .21421 m
.02756 .21421 L
s
.02381 .23791 m
.02756 .23791 L
s
.02381 .26162 m
.02756 .26162 L
s
.02381 .28532 m
.02756 .28532 L
s
.02381 .33272 m
.02756 .33272 L
s
.02381 .35642 m
.02756 .35642 L
s
.02381 .38012 m
.02756 .38012 L
s
.02381 .40382 m
.02756 .40382 L
s
.02381 .45123 m
.02756 .45123 L
s
.02381 .47493 m
.02756 .47493 L
s
.02381 .49863 m
.02756 .49863 L
s
.02381 .52233 m
.02756 .52233 L
s
.02381 .0483 m
.02756 .0483 L
s
.02381 .0246 m
.02756 .0246 L
s
.02381 .0009 m
.02756 .0009 L
s
.02381 .56973 m
.02756 .56973 L
s
.02381 .59343 m
.02756 .59343 L
s
.02381 .61713 m
.02756 .61713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.015 w
.02381 .33343 Mdot
.04286 .33461 Mdot
.0619 .33699 Mdot
.08095 .33959 Mdot
.1 .34741 Mdot
.11905 .36258 Mdot
.13809 .39316 Mdot
.15714 .43677 Mdot
.17619 .48773 Mdot
.19524 .53892 Mdot
.21429 .57447 Mdot
.23333 .60007 Mdot
.25238 .60268 Mdot
.27143 .56949 Mdot
.29048 .52091 Mdot
.30952 .46473 Mdot
.32857 .41875 Mdot
.34762 .37277 Mdot
.36667 .33959 Mdot
.38571 .3166 Mdot
.40476 .3038 Mdot
.42381 .29361 Mdot
.44286 .29124 Mdot
.4619 .28863 Mdot
.48095 .28603 Mdot
.5 .28461 Mdot
.51905 .28342 Mdot
.5381 .28105 Mdot
.55714 .27844 Mdot
.57619 .27062 Mdot
.59524 .25545 Mdot
.61428 .22488 Mdot
.63333 .18127 Mdot
.65238 .13031 Mdot
.67143 .07912 Mdot
.69048 .04356 Mdot
.70952 .01797 Mdot
.72857 .01536 Mdot
.74762 .04854 Mdot
.76667 .09713 Mdot
.78571 .1533 Mdot
.80476 .19928 Mdot
.82381 .24526 Mdot
.84286 .27844 Mdot
.8619 .30143 Mdot
.88095 .31423 Mdot
.9 .32442 Mdot
.91905 .32679 Mdot
.9381 .3294 Mdot
.95714 .33201 Mdot
.97619 .33343 Mdot
1 0 0 r
.5 Mabswid
.02381 .33355 m
.03279 .33479 L
.04262 .33586 L
.04758 .33626 L
.05288 .33659 L
.06244 .33706 L
.06788 .33737 L
.07095 .3376 L
.07379 .33787 L
.07899 .33857 L
.08162 .33905 L
.08451 .3397 L
.0895 .34118 L
.09487 .34337 L
.09994 .34611 L
.10458 .34927 L
.11442 .35829 L
.12357 .36974 L
.1336 .38582 L
.14429 .40684 L
.18587 .51264 L
.19602 .5388 L
.20674 .56355 L
.21667 .58231 L
.22152 .58958 L
.22594 .59497 L
.22812 .59717 L
.23049 .59919 L
.23254 .60062 L
.23481 .60186 L
.23604 .60237 L
.2372 .60276 L
.23843 .60306 L
.23975 .60325 L
.24091 .60332 L
.24213 .60328 L
.24317 .60316 L
.24432 .60293 L
.24497 .60275 L
.24568 .60253 L
.24696 .60202 L
.24937 .60074 L
.25218 .59869 L
.25477 .5963 L
.25949 .59069 L
.26449 .58309 L
.27392 .56459 L
.28406 .53982 L
.30238 .48796 L
.32212 .43191 L
Mistroke
.34365 .38067 L
.36428 .34416 L
.38341 .32008 L
.39401 .31021 L
.40398 .30298 L
.41293 .29809 L
.41793 .29596 L
.42259 .29433 L
.42758 .29294 L
.43212 .29195 L
.43717 .2911 L
.44257 .29043 L
.44776 .28995 L
.4534 .28954 L
.46365 .28885 L
.47307 .28805 L
.48346 .28686 L
.50448 .28384 L
.51393 .28266 L
.51908 .28215 L
.52387 .28177 L
.52908 .28144 L
.53476 .28116 L
.53996 .28091 L
.54474 .28062 L
.5472 .28043 L
.54981 .28018 L
.55264 .27984 L
.55529 .27945 L
.56003 .2785 L
.56254 .27785 L
.56524 .27701 L
.57023 .27505 L
.57496 .27262 L
.58384 .26631 L
.58842 .26205 L
.59347 .25649 L
.60372 .24238 L
.62213 .20761 L
.66231 .10475 L
.68076 .05917 L
.69122 .03849 L
.69632 .03039 L
.70096 .02436 L
.70335 .0218 L
.70593 .01944 L
.70817 .01777 L
.71063 .01635 L
.71198 .01576 L
.71325 .01532 L
Mistroke
.71393 .01513 L
.71458 .01499 L
.71533 .01486 L
.71601 .01477 L
.71724 .01472 L
.71839 .01476 L
.71964 .01493 L
.72034 .01507 L
.72098 .01523 L
.7223 .01567 L
.7237 .01627 L
.7262 .01771 L
.72889 .01978 L
.73184 .02267 L
.73713 .02938 L
.74207 .03734 L
.76244 .08404 L
.781 .13719 L
.80171 .19505 L
.82086 .23946 L
.83946 .27236 L
.84897 .28562 L
.85921 .29755 L
.86938 .30715 L
.8787 .31411 L
.88761 .31922 L
.89698 .32311 L
.90199 .32463 L
.90654 .32573 L
.91179 .3267 L
.91674 .32738 L
.92133 .32786 L
.92556 .32821 L
.93511 .32886 L
.94417 .32952 L
.95389 .33047 L
.96456 .33185 L
.97453 .33331 L
.97619 .33355 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk003oKg/Q
Kg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/0025_N`800?e_
N`008Fmk00<006mkKg/0o6mk000QKg/00`00Kg]_N`3lKg/0025_N`03001_Nfmk0;A_N`0361m_Nfmk
04E_N`008Fmk00<006mkKg/0[fmk1G`00QPOAVmk000QKg/00`00Kg]_N`2]Kg/2O00261l3Kg/00g`0
Kg]_N`15Kg/0025_N`800:i_N`03O01_NaPO00E_N`03O01_Nfmk04A_N`008Fmk00<006mkKg/0[6mk
00=l06mkKg/01fmk00=l06mkKg/0@fmk000QKg/00`00Kg]_N`2/Kg/00g`0Kg]_N`07Kg/00g`0Kg]_
N`13Kg/0025_N`03001_Nfmk0:]_N`03O01_Nfmk00U_N`03O01_Nfmk049_N`008Fmk00<006mkKg/0
ZVmk00=l06mkKg/02Vmk00=l06mkKg/0@Vmk000QKg/00`00Kg]_N`2YKg/00aPOO00H7`0<Kg/00g`0
Kg]_N`11Kg/0025_N`800:Y_N`03O00H7fmk00a_N`03O01_Nfmk045_N`008Fmk00<006mkKg/0ZFmk
00=l06mkKg/02fmk0QPO00=l06mkKg/0@6mk000QKg/00`00Kg]_N`2XKg/00g`0Kg]_N`0=Kg/00aPO
O01_N`11Kg/0025_N`03001_Nfmk0:Q_N`03O01_Nfmk00m_N`03O01_Nfmk03m_N`001fmk1@000Vmk
0P0016mk0P0016mk0P001Fmk00<006mkKg/0Z6mk00=l06mkKg/03fmk00=l06mkKg/0?fmk0009Kg/0
1@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/00`00Kg]_
N`2WKg/00g`0Kg]_N`0AKg/00g`0Kg]_N`0nKg/000U_N`05001_NfmkKg/00002Kg/01000Kg]_N`00
0Vmk00@006mkKg/0009_N`03001_Nfmk009_N`800:Q_N`03O01_Nfmk015_N`03O01_Nfmk03i_N`00
00=_N`0000000P0016mk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<0
06mkKg/00Vmk00<006mkKg/0YVmk00=l06mkKg/04fmk00=l06mkKg/0?Fmk0009Kg/01@00Kg]_Nfmk
00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/00`00Kg]_N`2UKg/00aPO
O01_N`0DKg/00g`0Kg]_N`0mKg/000Q_N`8000A_N`8000A_N`8000A_N`8000E_N`03001_Nfmk0:A_
N`0361ml01PO01I_N`03O01_Nfmk03a_N`008Fmk00<006mkKg/0YFmk00=l06mkKg/05Fmk00=l06mk
Kg/0?6mk000QKg/00`00Kg]_N`2UKg/00g`0Kg]_N`0EKg/00g`0Kg]_N`0lKg/0025_N`03001_Nfmk
0:A_N`03O01_Nfmk01I_N`0361ml06mk03a_N`008Fmk0P00YFmk00=l06mkKg/05Fmk0QPO00=l06mk
Kg/0>fmk000QKg/00`00Kg]_N`2SKg/00g`0Kg]_N`0GKg/00aPOKg]l000lKg/0025_N`03001_Nfmk
0:=_N`03O01_Nfmk01U_N`03O01_Nfmk03Y_N`008Fmk00<006mkKg/0Xfmk00=l06mkKg/06Fmk00=l
06mkKg/0>Vmk000QKg/00`00Kg]_N`2RKg/00g`0Kg]_N`0KKg/00g`0Kg]_N`0iKg/0025_N`03001_
Nfmk0:9_N`03O01_Nfmk01]_N`03O01_Nfmk03U_N`008Fmk0P00XVmk00=l06mkKg/076mk00=l06mk
Kg/0>Fmk000QKg/00`00Kg]_N`2QKg/00g`0Kg]_N`0MKg/00g`0Kg]_N`0hKg/0025_N`03001_Nfmk
0:1_N`0361ml06mk01i_N`03O01_Nfmk03Q_N`008Fmk00<006mkKg/0Wfmk00<H7g`061l086mk00=l
06mkKg/0=fmk000QKg/00`00Kg]_N`2PKg/00g`0Kg]_N`0OKg/00g`0Kg]_N`0gKg/0025_N`03001_
Nfmk09m_N`03O01_Nfmk021_N`03O01_Nfmk03M_N`008Fmk0P00X6mk00=l06mkKg/08Fmk00=l06mk
Kg/0=Vmk000QKg/00`00Kg]_N`2OKg/00g`0Kg]_N`0QKg/00g`0Kg]_N`0fKg/0025_N`03001_Nfmk
09i_N`03O01_Nfmk025_N`0361ml06mk03M_N`008Fmk00<006mkKg/0WVmk00=l06mkKg/086mk0aPO
00=l06mkKg/0=Fmk000QKg/00`00Kg]_N`2MKg/00g`0Kg]_N`0RKg/00aPOKg]l000gKg/0025_N`03
001_Nfmk09e_N`03O01_Nfmk02A_N`03O01_Nfmk03E_N`008Fmk0P00WFmk00=l06mkKg/09Vmk00=l
06mkKg/0=6mk000QKg/00`00Kg]_N`2LKg/00g`0Kg]_N`0VKg/00g`0Kg]_N`0dKg/0025_N`03001_
Nfmk09a_N`03O01_Nfmk02I_N`03O01_Nfmk03A_N`008Fmk00<006mkKg/0Vfmk00=l06mkKg/0:6mk
00=l06mkKg/0<fmk000>Kg/20004Kg/20004Kg/20005Kg/00`00Kg]_N`2JKg/00aPOO00H7`0YKg/0
0g`0Kg]_N`0cKg/000e_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`03001_
Nfmk09Y_N`03O00H7fmk02U_N`03O01_Nfmk03=_N`0046mk00@006mkKg/0009_N`04001_Nfmk0002
Kg/00`00Kg]_N`02Kg/2002KKg/00g`0Kg]_N`0ZKg/00g`0Kg]_N`0bKg/000M_N`@000=_N`8000=_
N`04001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mkKg/0VVmk00=l06mkKg/0:Vmk00=l06mkKg/0
<Vmk000>Kg/00`00Kg]_N`02Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`03001_Nfmk09U_N`03
O01_Nfmk02]_N`03O01_Nfmk039_N`003Vmk0`000fmk0P0016mk0P001Fmk00<006mkKg/0VFmk00=l
06mkKg/0:Vmk0QPO00=l06mkKg/0<Fmk000QKg/00`00Kg]_N`2HKg/00g`0Kg]_N`0/Kg/00aPOO01_
N`0bKg/0025_N`03001_Nfmk09Q_N`03O01_Nfmk02i_N`03O01_Nfmk031_N`008Fmk0P00V6mk00=l
06mkKg/0;fmk00=l06mkKg/0<6mk000QKg/00`00Kg]_N`2GKg/00g`0Kg]_N`0_Kg/00g`0Kg]_N`0`
Kg/0025_N`03001_Nfmk09I_N`03O01_Nfmk035_N`03O01_Nfmk02m_N`008Fmk00<006mkKg/0UVmk
00=l06mkKg/0<Fmk00=l06mkKg/0;fmk000QKg/00`00Kg]_N`2EKg/00g`061lH7`0cKg/00g`0Kg]_
N`0^Kg/0025_N`03001_Nfmk09E_N`03O00H7fmk03=_N`03O01_Nfmk02i_N`008Fmk00<006mkKg/0
U6mk00=l06mkKg/0=Fmk00=l06mkKg/0;Fmk000QKg/2002EKg/00g`0Kg]_N`0eKg/00g`0Kg]_N`0]
Kg/0025_N`03001_Nfmk09=_N`03O01_Nfmk03I_N`0361ml06mk02e_N`008Fmk00<006mkKg/0TVmk
00=l06mkKg/0=Vmk0QPO00=l06mkKg/0;6mk000QKg/00`00Kg]_N`2BKg/00g`0Kg]_N`0gKg/00aPO
Kg]l000]Kg/0025_N`03001_Nfmk095_N`03O01_Nfmk03Y_N`03O01_Nfmk02]_N`008Fmk00<006mk
Kg/0T6mk00=l01PO61l0?6mk00=l06mkKg/0:Vmk000QKg/2002AKg/00g`061m_N`0lKg/00g`0Kg]_
N`0ZKg/0025_N`03001_Nfmk029_N`D002=_N`@002A_N`8001Q_N`0461m_Ng`0O00:Kg/3000TKg/2
000=Kg/00g`0Kg]_N`0DKg/3000BKg/0025_N`03001_Nfmk02A_N`03001_Nfmk02=_N`03001_Nfmk
02A_N`04001_Nfmk000FKg/261l00g`0Kg]_N`0;Kg/00`00Kg]_N`0RKg/01000Kg]_N`0036mk00=l
06mkKg/056mk00@006mkKg/0015_N`008Fmk00<006mkKg/096mk00<006mkKg/096mk00<006mkKg/0
9Fmk00<006mkKg/05Fmk0W`02fmk1@009Vmk00<006mkKg/02fmk00=l06mkKg/04fmk00@006mkKg/0
015_N`008Fmk00<006mkKg/096mk00<006mkKg/09Fmk00<006mkKg/09Fmk00<006mkKg/02fmk00@H
7fmkKg]_N`El00e_N`04001_Nfmk000UKg/2000>Kg/00aPOO01_N`0CKg/3000BKg/0025_N`03001_
Nfmk02A_N`03001_Nfmk02=_N`04001_Nfmk000SKg/01000Kg/H7`000fmk3W`00aPO46mk00<006mk
00009Fmk00<006mkKg/036mk0QPO00=l06mkKg/04fmk00<006mkKg/04Fmk000QKg/2000TKg/2000V
Kg/2000QKg/011POKg]_Nfmk0QPO17`00QPO0Vmk0aPO0fmk00<H7fmkKg/00Vmk00<H7fmkKg/046mk
0P009Fmk0`003Fmk00<H7fmkO00056mk0`004Fmk000QKg/00`00Kg]_N`1TKg/011POKg]_Nfmk37`0
16mk00<H7fmkKg/00Vmk00<H7fmkKg/0E6mk00=l06mkKg/09Fmk000QKg/00`00Kg]_N`1SKg/00aPO
O01l0002O00361l3Kg/00aPOKg]_N`1TKg/00g`0Kg]_N`0TKg/0025_N`03001_Nfmk069_N`9l0003
61m_Nfmk009_N`0361m_Nfmk06Y_N`03O01_Nfmk02=_N`008Fmk00<006mkKg/0Gfmk00<H7g`0O000
Lfmk0QPO00=l06mkKg/08Vmk000QKg/00`00Kg]_N`1NKg/2O0000aPOKg]_N`1cKg/00aPOKg]l000S
Kg/001]_NfH00003O00001PO07T00003O0000000020000008Fmk00<006mkKg/01Fmk00<006mkKg/0
1Fmk00<006mkKg/016mk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/0
1Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/016mk00<006mkKg/0
16mk00<H7`00O0001Vmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/0
1Fmk00<006mkKg/01Fmk00<006mkKg/016mk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/0
1Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/0
1Fmk00<006mkKg/016mk00<007`0O0001Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/0
1Fmk0@000Fmk0Fmk000QKg/00`00Kg]_N`0TKg/00`00Kg]_N`0UKg/00`00Kg]_N`0:Kg/261l00g`0
Kg]_N`0EKg/00`00Kg]_N`0TKg/00`00Kg]_N`0UKg/00`00Kg]_N`0EKg/261l00g`0Kg]_N`0:Kg/0
0`00Kg]_N`0@Kg/0025_N`03001_Nfmk05Y_N`03O01_Nfmk07i_N`0661m_Ng`0O01_NaPO6fmk000Q
Kg/00`00Kg]_N`1IKg/00g`0Kg]_N`23Kg/4O002Kg/00aPOKg]_N`0DKg/0025_N`03001_Nfmk05Q_
N`03O01_Nfmk08E_N`0361m_Nfmk00]l0003Kg/H7fmk00]_N`0086mk00<H7g`000000Vmk00<H7fmk
Kg/0Dfmk00=l06mkKg/0Rfmk00@H7fmkKg]_N`<H7`9_N`Ml00M_N`007fmk0aPO37`000=_NaPOKg/0
B6mk00<H7fmkO000TVmk00<H7fmkKg/00Vmk00@H7fmkKg]_N`<H7`I_N`0086mk00<H7`00Kg/00Vmk
00@H7fmkKg]_N`<H7`9_N`El04E_N`8H7`03O01_Nfmk09]_N`0361m_Nfmk00E_N`008Fmk00<006mk
Kg/01Vmk00<H7fmkKg/00Vmk00HH7fmkKg]_Ng`061m4Kg/00g`0Kg]_N`2TKg/0025_N`03001_Nfmk
00m_N`0461ml07`0O011Kg/00g`0Kg]_N`2UKg/0025_N`03001_Nfmk011_N`0461m_NfmkO010Kg/0
0g`0Kg]_N`2UKg/0025_N`8001A_N`03O01_Nfmk03e_N`03O01_Nfmk0:I_N`008Fmk00<006mkKg/0
56mk00=l01POKg/0?6mk00=l06mkKg/0YVmk000QKg/00`00Kg]_N`0DKg/00aPOO00H7`0kKg/00g`0
Kg]_N`2WKg/0025_N`03001_Nfmk01E_N`0361ml06mk03Y_N`03O01_Nfmk0:M_N`008Fmk00<006mk
Kg/05fmk00=l06mkKg/0=Vmk00<H7g`0Kg/0ZFmk000QKg/00`00Kg]_N`0GKg/00g`0Kg]_N`0eKg/2
61l00g`0Kg]_N`2XKg/0025_N`03001_Nfmk01Q_N`03O01_Nfmk03E_N`03O01_Nfmk0:U_N`008Fmk
0P006Fmk00=l06mkKg/0=Fmk00=l06mkKg/0ZFmk000QKg/00`00Kg]_N`0IKg/00g`0Kg]_N`0dKg/0
0g`0Kg]_N`2YKg/0025_N`03001_Nfmk01Y_N`03O01_Nfmk039_N`03O01_Nfmk0:Y_N`008Fmk00<0
06mkKg/06Fmk00<H7g`061l0<fmk00=l06mkKg/0ZVmk000QKg/00`00Kg]_N`0JKg/00aPOO01_N`0a
Kg/00g`0Kg]_N`2[Kg/0025_N`03001_Nfmk01]_N`03O01_Nfmk031_N`03O01_Nfmk0:]_N`008Fmk
0P007Fmk00=l06mkKg/0;Vmk00=l06mkKg/0[6mk000QKg/00`00Kg]_N`0LKg/00g`0Kg]_N`0^Kg/0
0g`0Kg]_N`2/Kg/0025_N`03001_Nfmk01e_N`03O01_Nfmk02a_N`03O01_Nfmk0:e_N`008Fmk00<0
06mkKg/07Fmk00=l06mkKg/0;6mk00=l06mkKg/0[Fmk000>Kg/20004Kg/20004Kg/20005Kg/00`00
Kg]_N`0NKg/00g`0Kg]_N`0ZKg/00g`061lH7`2^Kg/000e_N`04001_Nfmk0002Kg/01000Kg]_N`00
0Vmk00@006mkKg/000A_N`03001_Nfmk01i_N`03O01_Nfmk02Y_N`03O00H7fmk0:i_N`0046mk00@0
06mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/2000OKg/00g`0Kg]_N`0YKg/00g`0Kg]_
N`2_Kg/000i_N`8000=_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mkKg/07fmk00=l06mk
Kg/0:6mk00=l06mkKg/0[fmk000>Kg/00`00Kg]_N`02Kg/01000Kg]_N`000Vmk00@006mkKg/000A_
N`03001_Nfmk01m_N`03O01_Nfmk02Q_N`03O01_Nfmk0:m_N`003Vmk0`000fmk0P0016mk0P001Fmk
00<006mkKg/07Vmk0QPO00=l06mkKg/09Vmk00=l06mkKg/0/6mk000QKg/00`00Kg]_N`0OKg/00aPO
O01_N`0WKg/00g`0Kg]_N`2`Kg/0025_N`03001_Nfmk021_N`03O01_Nfmk02I_N`03O01_Nfmk0;1_
N`008Fmk0P008Vmk00=l06mkKg/096mk00=l06mkKg/0/Fmk000QKg/00`00Kg]_N`0QKg/00g`0Kg]_
N`0TKg/00g`0Kg]_N`2aKg/0025_N`03001_Nfmk025_N`03O01_Nfmk02A_N`03O01_Nfmk0;5_N`00
8Fmk00<006mkKg/08Vmk00=l06mkKg/08Vmk00=l06mkKg/0/Vmk000QKg/00`00Kg]_N`0RKg/00g`0
Kg]_N`0QKg/00aPOO00H7`2cKg/0025_N`03001_Nfmk02=_N`03O01_Nfmk025_N`03O01_Nfmk0;9_
N`008Fmk0P0096mk00=l06mkKg/086mk00=l06mkKg/0/fmk000QKg/00`00Kg]_N`0SKg/00g`0Kg]_
N`0PKg/00g`0Kg]_N`2cKg/0025_N`03001_Nfmk02A_N`03O01_Nfmk01m_N`03O01_Nfmk0;=_N`00
8Fmk00<006mkKg/096mk00=l06mkKg/07Vmk00=l06mkKg/0]6mk000QKg/00`00Kg]_N`0SKg/261l0
0g`0Kg]_N`0MKg/00g`0Kg]_N`2dKg/0025_N`03001_Nfmk02A_N`0361ml06mk01i_N`03O01_Nfmk
0;A_N`008Fmk0P009Vmk00=l06mkKg/076mk00=l06mkKg/0]Fmk000QKg/00`00Kg]_N`0VKg/00g`0
Kg]_N`0KKg/00g`0Kg]_N`2eKg/0025_N`03001_Nfmk02I_N`03O01_Nfmk01Y_N`03O01_Nfmk0;I_
N`008Fmk00<006mkKg/09fmk00=l06mkKg/06Fmk00=l06mkKg/0]Vmk000QKg/00`00Kg]_N`0WKg/0
0g`0Kg]_N`0IKg/00g`0Kg]_N`2fKg/0025_N`03001_Nfmk02M_N`03O01_Nfmk01Q_N`03O01_Nfmk
0;M_N`008Fmk0P00:Fmk00=l06mkKg/05fmk00=l06mkKg/0]fmk000QKg/00`00Kg]_N`0XKg/00g`0
Kg]_N`0FKg/00aPOO00H7`2hKg/0025_N`03001_Nfmk02U_N`03O01_Nfmk01E_N`03O00H7fmk0;Q_
N`008Fmk00<006mkKg/0:Fmk00=l06mkKg/05Fmk00=l06mkKg/0^6mk000QKg/00`00Kg]_N`0YKg/0
0aPOO01_N`0DKg/00g`0Kg]_N`2iKg/000M_N`D0009_N`8000A_N`8000A_N`8000E_N`03001_Nfmk
02Q_N`8H7`03O01_Nfmk01=_N`03O01_Nfmk0;U_N`002Fmk00D006mkKg]_N`00009_N`04001_Nfmk
0002Kg/01000Kg]_N`000Vmk00<006mkKg/00Vmk00<006mkKg/0:Fmk00<H7g`0Kg/056mk00=l06mk
Kg/0^Fmk0009Kg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_
N`02Kg/2000/Kg/00g`0Kg]_N`0AKg/00g`0Kg]_N`2jKg/000U_N`05001_NfmkKg/00002Kg/01000
Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk009_N`03001_Nfmk02]_N`03O01_Nfmk015_N`03
O01_Nfmk0;Y_N`002Fmk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<0
06mkKg/00Vmk00<006mkKg/0:fmk00=l06mkKg/04Fmk00=l06mkKg/0^Vmk0008Kg/20004Kg/20004
Kg/20004Kg/20005Kg/00`00Kg]_N`0/Kg/00g`0Kg]_N`0?Kg/00g`0Kg]_N`2kKg/0025_N`03001_
Nfmk02a_N`03O01_Nfmk00m_N`03O01_Nfmk0;]_N`008Fmk00<006mkKg/0;Fmk00=l06mkKg/03Fmk
00=l06mkKg/0_6mk000QKg/2000^Kg/00g`061m_N`0<Kg/00aPOO00H7`2mKg/0025_N`03001_Nfmk
02e_N`0361ml01PO00a_N`03O00H7fmk0;e_N`008Fmk00<006mkKg/0;Vmk00=l06mkKg/02fmk00=l
06mkKg/0_Fmk000QKg/00`00Kg]_N`0_Kg/00g`0Kg]_N`09Kg/00g`0Kg]_N`2nKg/0025_N`03001_
Nfmk02m_N`03O01_Nfmk00Q_N`03O01_Nfmk0;m_N`008Fmk00<006mkKg/0<6mk00=l06mkKg/01fmk
00=l06mkKg/0_fmk000QKg/2000bKg/00g`0Kg]_N`05Kg/00g`0Kg]_N`30Kg/0025_N`03001_Nfmk
039_N`03O00H7fmk00=_N`9l0<9_N`008Fmk00<006mkKg/0<Vmk00<H7g`0O0000g`000<H7fmkKg/0
`Fmk000QKg/00`00Kg]_N`0cKg/011POKg]l07`00aPO`Vmk000QKg/00`00Kg]_N`0hKg/00aPOKg]_
N`31Kg/0025_N`03001_Nfmk0?a_N`008Fmk0P00oFmk003oKg/QKg/00?m_Nb5_N`00ofmk8Fmk003o
Kg/QKg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.843912, -1435.99, \
0.0253805, 16.2315}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Hk", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(x = 0;\)\), "\[IndentingNewLine]", 
    \(Happrozeit9\), "\[IndentingNewLine]", 
    \(Clear[x]\)}], "Input"],

Cell[BoxData[
    \(103.52366743045509`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`H\[Mu]\_max\)]]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(x = Pi/2;\)\), "\[IndentingNewLine]", 
    \(Happrozeit9\), "\[IndentingNewLine]", 
    \(Clear[x]\)}], "Input"],

Cell[BoxData[
    \(1173.789157834612`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Max[Table[Happrozeit9, {x, 0, Pi, Pi/180}]]\)], "Input"],

Cell[BoxData[
    \(1241.6980369198407`\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Approximation der Zeitfunktion ",
  StyleBox["B",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ") (Messkurve) ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(B\&^\), " ", "=", 
          RowBox[{"1.1", " ", 
            StyleBox["T",
              FontSlant->"Plain"]}]}], TraditionalForm]]]
}], "Section"],

Cell[CellGroupData[{

Cell["Messdaten:", "Subsection"],

Cell[BoxData[
    \(\(datenb = {{0, 0}, {0.12566, 0.170}, {0.25132, 0.319}, {0.37699, 
            0.446}, {0.50265, 0.574}, {0.62831, 0.702}, {0.75398, 
            0.830}, {0.87964, 0.926}, {1.00531, 0.979}, {1.13097, 
            1.043}, {1.25664, 1.064}, {1.38230, 1.096}, {1.50796, 
            1.096}, {1.63363, 1.096}, {1.75929, 1.064}, {1.88495, 
            1.032}, {2.01062, 0.989}, {2.13628, 0.936}, {2.26194, 
            0.830}, {2.38761, 0.734}, {2.51327, 0.638}, {2.63894, 
            0.532}, {2.76460, 0.362}, {2.89026, 0.245}, {3.01593, 
            0.096}, {3.14159, 
            0}, {3.26726, \(-0.170\)}, {3.39292, \(-0.319\)}, {3.51858, \
\(-0.446\)}, {3.64424, \(-0.574\)}, {3.76991, \(-0.702\)}, {3.89557, \(-0.830\
\)}, {4.02124, \(-0.926\)}, {4.146902, \(-0.979\)}, {4.27257, \(-1.043\)}, \
{4.39823, \(-1.064\)}, {4.523893, \(-1.096\)}, {4.64956, \(-1.096\)}, \
{4.77522, \(-1.096\)}, {4.90088, \(-1.064\)}, {5.02655, \(-1.032\)}, \
{5.15221, \(-0.989\)}, {5.27787, \(-0.936\)}, {5.40354, \(-0.830\)}, \
{5.52920, \(-0.734\)}, {5.65487, \(-0.638\)}, {5.78053, \(-0.532\)}, \
{5.90619, \(-0.362\)}, {6.03186, \(-0.245\)}, {6.15752, \(-0.096\)}, \
{6.28318, 0}};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bb1 = 
        ListPlot[datenb, 
          PlotStyle \[Rule] {Hue[0.7], PointSize[0.015]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309017 0.268524 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .04049 -12 -4.5 ]
[.01131 .04049 0 4.5 ]
[.01131 .17476 -24 -4.5 ]
[.01131 .17476 0 4.5 ]
[.01131 .44328 -18 -4.5 ]
[.01131 .44328 0 4.5 ]
[.01131 .57754 -6 -4.5 ]
[.01131 .57754 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69075 .30902 m
.69075 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .04049 m
.03006 .04049 L
s
[(-1)] .01131 .04049 1 0 Mshowa
.02381 .17476 m
.03006 .17476 L
s
[(-0.5)] .01131 .17476 1 0 Mshowa
.02381 .44328 m
.03006 .44328 L
s
[(0.5)] .01131 .44328 1 0 Mshowa
.02381 .57754 m
.03006 .57754 L
s
[(1)] .01131 .57754 1 0 Mshowa
.125 Mabswid
.02381 .06735 m
.02756 .06735 L
s
.02381 .0942 m
.02756 .0942 L
s
.02381 .12105 m
.02756 .12105 L
s
.02381 .1479 m
.02756 .1479 L
s
.02381 .20161 m
.02756 .20161 L
s
.02381 .22846 m
.02756 .22846 L
s
.02381 .25531 m
.02756 .25531 L
s
.02381 .28216 m
.02756 .28216 L
s
.02381 .33587 m
.02756 .33587 L
s
.02381 .36272 m
.02756 .36272 L
s
.02381 .38957 m
.02756 .38957 L
s
.02381 .41643 m
.02756 .41643 L
s
.02381 .47013 m
.02756 .47013 L
s
.02381 .49698 m
.02756 .49698 L
s
.02381 .52384 m
.02756 .52384 L
s
.02381 .55069 m
.02756 .55069 L
s
.02381 .01364 m
.02756 .01364 L
s
.02381 .60439 m
.02756 .60439 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.015 w
.02381 .30902 Mdot
.04286 .35467 Mdot
.0619 .39468 Mdot
.08095 .42878 Mdot
.1 .46315 Mdot
.11905 .49752 Mdot
.13809 .53189 Mdot
.15714 .55767 Mdot
.17619 .5719 Mdot
.19524 .58909 Mdot
.21429 .59473 Mdot
.23333 .60332 Mdot
.25238 .60332 Mdot
.27143 .60332 Mdot
.29048 .59473 Mdot
.30952 .58613 Mdot
.32857 .57459 Mdot
.34762 .56036 Mdot
.36667 .53189 Mdot
.38571 .50611 Mdot
.40476 .48034 Mdot
.42381 .45187 Mdot
.44286 .40622 Mdot
.4619 .37481 Mdot
.48095 .3348 Mdot
.5 .30902 Mdot
.51905 .26337 Mdot
.5381 .22336 Mdot
.55714 .18926 Mdot
.57619 .15488 Mdot
.59524 .12051 Mdot
.61429 .08614 Mdot
.63333 .06036 Mdot
.65238 .04613 Mdot
.67143 .02895 Mdot
.69048 .02331 Mdot
.70952 .01472 Mdot
.72857 .01472 Mdot
.74762 .01472 Mdot
.76667 .02331 Mdot
.78572 .0319 Mdot
.80476 .04345 Mdot
.82381 .05768 Mdot
.84286 .08614 Mdot
.86191 .11192 Mdot
.88095 .1377 Mdot
.9 .16616 Mdot
.91905 .21181 Mdot
.9381 .24323 Mdot
.95714 .28324 Mdot
.97619 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk003oKg/Q
Kg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`006fmk00<006mkKg/0ofmk0fmk000KKg/0
0`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk0P00]6mk00<H7fmkKg/00Vmk00<H
7fmkKg/00Vmk00<H7fmkKg/0@Vmk000KKg/00`00Kg]_N`2bKg/361l2Kg/361l2Kg/361m3Kg/001]_
N`03001_Nfmk0:i_N`0361m_Nfmk009_N`0361m_Nfmk009_N`0361m_Nfmk009_N`0361m_Nfmk009_
N`0361m_Nfmk03e_N`006fmk00<006mkKg/0[Fmk0aPO4Fmk0aPO?Vmk000KKg/00`00Kg]_N`2YKg/0
0aPOKg]_N`02Kg/00aPOKg]_N`0AKg/00aPOKg]_N`0mKg/001]_N`03001_Nfmk0:Q_N`<H7aa_N`03
61m_Nfmk03Q_N`004fmk1@000fmk00<006mkKg/0ZFmk00<H7fmkKg/06Vmk0aPO>Fmk000EKg/00`00
Kg]_N`03Kg/00`00Kg]_N`37Kg/00aPOKg]_N`0hKg/001E_N`03001_Nfmk00=_N`800<e_N`0361m_
Nfmk03=_N`003Fmk100016mk00<006mkKg/00fmk00<006mkKg/0Y6mk00<H7fmkKg/096mk0aPO=6mk
000EKg/00`00Kg]_N`03Kg/00`00Kg]_N`2SKg/361lVKg/00aPOKg]_N`0cKg/001A_N`8000E_N`03
001_Nfmk0:A_N`0361m_Nfmk05]_N`006fmk00<006mkKg/0Wfmk00<H7fmkKg/0;fmk00<H7fmkKg/0
;Vmk000KKg/00`00Kg]_N`2NKg/361l_Kg/361l_Kg/001]_N`03001_Nfmk09m_N`0361m_Nfmk02m_
N`0361m_Nfmk02i_N`006fmk0P00ofmk16mk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk
0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`2IKg/00aPOKg]_N`0jKg/00aPO
Kg]_N`0YKg/001]_N`03001_Nfmk09Q_N`<H7cY_N`<H7bY_N`006fmk00<006mkKg/0VFmk00<H7fmk
Kg/0>Vmk00<H7fmkKg/0:Fmk000KKg/2003oKg/4Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<0
06mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0=]_N`0361m_Nfmk02A_
N`006fmk00<006mkKg/0fVmk0aPO9Fmk000KKg/00`00Kg]_N`2DKg/00aPOKg]_N`14Kg/00aPOKg]_
N`0TKg/001]_N`8009A_N`<H7fa_N`006fmk00<006mkKg/0U6mk00<H7fmkKg/0Jfmk000KKg/00`00
Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0h6mk00<H7fmkKg/07fmk
000KKg/00`00Kg]_N`3OKg/361lPKg/001]_N`03001_Nfmk0>1_N`0361m_Nfmk01m_N`006fmk0P00
ofmk16mk000KKg/00`00Kg]_N`2?Kg/00aPOKg]_N`1`Kg/001]_N`03001_Nfmk08i_N`<H7g5_N`00
6fmk00<006mkKg/0Sfmk00<H7fmkKg/0L6mk000KKg/00`00Kg]_N`3UKg/00aPOKg]_N`0JKg/000Q_
N`8000A_N`8000A_N`8000E_N`03001_Nfmk0>A_N`<H7a]_N`001fmk00@006mkKg/000Q_N`04001_
Nfmk0004Kg/00`00Kg]_N`3UKg/00aPOKg]_N`0JKg/000M_N`04001_Nfmk000;Kg/00`00Kg]_N`02
Kg/2003oKg/4Kg/00003Kg/000000080009_N`04001_Nfmk0009Kg/20005Kg/00`00Kg]_N`3oKg/3
Kg/000M_N`04001_Nfmk0009Kg/00`00Kg]_N`04Kg/00`00Kg]_N`3oKg/3Kg/000Q_N`8000Y_N`<0
00A_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0RVmk00<H7fmkKg/0MFmk000KKg/00`00Kg]_
N`29Kg/361mfKg/001]_N`03001_Nfmk08Y_N`0361m_Nfmk07E_N`006fmk0P00ofmk16mk000KKg/0
0`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0jfmk00<H7fmkKg/0
56mk000KKg/00`00Kg]_N`3ZKg/361lEKg/001]_N`03001_Nfmk0>]_N`0361m_Nfmk01A_N`006fmk
00<006mkKg/0QFmk00<H7fmkKg/0NVmk000KKg/00`00Kg]_N`24Kg/361mkKg/001]_N`8008I_N`03
61m_Nfmk07Y_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_
Nfmk0?1_N`0361m_Nfmk00m_N`006fmk00<006mkKg/0kfmk0aPO46mk000KKg/00`00Kg]_N`3`Kg/0
0aPOKg]_N`0?Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk0P00ofmk16mk000KKg/00`00Kg]_N`20
Kg/00aPOKg]_N`1oKg/001]_N`03001_Nfmk07m_N`<H7h1_N`006fmk00<006mkKg/08fmk1@008fmk
10009Vmk0P002Fmk00<H7fmkKg/06fmk0`0096mk0P009Vmk0`004Vmk000KKg/00`00Kg]_N`0UKg/0
0`00Kg]_N`0SKg/00`00Kg]_N`0VKg/01000Kg]_N`009fmk00<006mkKg/08Vmk00@006mkKg/002E_
N`04001_Nfmk000AKg/001]_N`03001_Nfmk02E_N`03001_Nfmk02A_N`03001_Nfmk02M_N`03001_
Nfmk02=_N`D002I_N`03001_Nfmk02=_N`04001_Nfmk000AKg/001]_N`03001_Nfmk02E_N`03001_
Nfmk02E_N`03001_Nfmk02M_N`03001_Nfmk029_N`04001_Nfmk000UKg/2000VKg/3000BKg/001]_
N`8002I_N`03001_Nfmk02=_N`04001_Nfmk000UKg/01000Kg]_N`009Fmk00<006mk00009Fmk00<0
06mkKg/09Vmk00<006mkKg/016mk00<H7fmkKg/02Vmk000KKg/00`00Kg]_N`0TKg/2000VKg/2000W
Kg/2000WKg/2000UKg/3000VKg/30003Kg/361l;Kg/001]_N`03001_Nfmk0?E_N`0361m_Nfmk00Y_
N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_
N`006Vmk00<H7`00Kg/0O6mk00<H7fmkKg/0O6mk00<H7fmkKg/01Fmk000DKg/5000361ml000361ml
000361l6000001Y_N`0361l006mk00I_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_
N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_
N`03001_Nfmk00E_N`03001_Nfmk00I_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_
N`03001_Nfmk00E_N`03001_Nfmk009_N`0461m_Nfmk0007Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05
Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05
Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`06Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05
Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/01000Kg]_NaPO16mk0@000Fmk0Fmk000KKg/00`00Kg]_
N`0UKg/00`00Kg]_N`0UKg/00`00Kg]_N`0VKg/00`00Kg]_N`0UKg/00`00Kg]_N`0UKg/00`00Kg]_
N`0VKg/00`00Kg]_N`0@Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000K
Kg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk07I_N`0361m_Nfmk08U_N`006fmk0P00MVmk0aPO
RVmk000KKg/00`00Kg]_N`1fKg/00aPOKg]_N`29Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<0
06mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`05001_NfmkKg/H7`3oKg/1Kg/001]_
N`03001_Nfmk00<H7om_N`006fmk0P000Vmk00<H7fmkKg/0oVmk000KKg/00`00Kg]_N`3oKg/3Kg/0
01]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0LFmk00<H7fmkKg/0SVmk000KKg/00`00Kg]_
N`1`Kg/361n?Kg/001]_N`03001_Nfmk075_N`0361m_Nfmk08i_N`006fmk00<006mkKg/0ofmk0fmk
000KKg/2003oKg/4Kg/001]_N`03001_Nfmk00M_N`0361m_Nfmk0?Q_N`006fmk00<006mkKg/01Vmk
0aPOnFmk000KKg/00`00Kg]_N`07Kg/00aPOKg]_N`3hKg/001]_N`03001_Nfmk06a_N`0361m_Nfmk
09=_N`006fmk00<006mkKg/0Jfmk0aPOU6mk000KKg/00`00Kg]_N`1/Kg/00aPOKg]_N`2CKg/001]_
N`03001_Nfmk0?m_N`=_N`006fmk0P00ofmk16mk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_
Nfmk00a_N`0361m_Nfmk0?=_N`006fmk00<006mkKg/02fmk0aPOm6mk000KKg/00`00Kg]_N`0<Kg/0
0aPOKg]_N`3cKg/000Q_N`8000A_N`8000A_N`8000E_N`03001_Nfmk0?m_N`=_N`001fmk00@006mk
Kg/000Q_N`04001_Nfmk0004Kg/00`00Kg]_N`3oKg/3Kg/000M_N`04001_Nfmk000;Kg/00`00Kg]_
N`02Kg/2003oKg/4Kg/000M_N`04001_Nfmk0009Kg/20005Kg/00`00Kg]_N`1WKg/00aPOKg]_N`2H
Kg/000M_N`04001_Nfmk0009Kg/00`00Kg]_N`04Kg/00`00Kg]_N`1VKg/361nIKg/000Q_N`8000Y_
N`<000A_N`03001_Nfmk06M_N`0361m_Nfmk09Q_N`006fmk00<006mkKg/04Fmk00<H7fmkKg/0kVmk
000KKg/00`00Kg]_N`0@Kg/361o_Kg/001]_N`03001_Nfmk015_N`0361m_Nfmk0>i_N`006fmk0P00
ofmk16mk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk069_N`0361m_Nfmk09e_N`006fmk
00<006mkKg/0HFmk0aPOWVmk000KKg/00`00Kg]_N`1RKg/00aPOKg]_N`2MKg/001]_N`03001_Nfmk
0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/2000GKg/00aPOKg]_N`3YKg/001]_N`03001_
Nfmk01E_N`<H7nY_N`006fmk00<006mkKg/05Vmk00<H7fmkKg/0A6mk00<H7fmkKg/0XVmk000KKg/0
0`00Kg]_N`1LKg/361nSKg/001]_N`03001_Nfmk05e_N`0361m_Nfmk0:9_N`006fmk00<006mkKg/0
ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`800?m_N`A_N`006fmk00<006mkKg/0ofmk0fmk
000KKg/00`00Kg]_N`0KKg/00aPOKg]_N`0jKg/00aPOKg]_N`2WKg/001]_N`03001_Nfmk01Y_N`<H
7cY_N`<H7jQ_N`006fmk00<006mkKg/06fmk00<H7fmkKg/0>Vmk00<H7fmkKg/0Yfmk000KKg/00`00
Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk0P00ofmk16mk000KKg/00`00Kg]_N`3o
Kg/3Kg/001]_N`03001_Nfmk021_N`0361m_Nfmk031_N`0361m_Nfmk0:a_N`006fmk00<006mkKg/0
7fmk0aPO<6mk0aPO[Fmk000KKg/00`00Kg]_N`0PKg/00aPOKg]_N`0`Kg/00aPOKg]_N`2/Kg/001=_
N`D000=_N`03001_Nfmk02E_N`0361m_Nfmk0=Y_N`005Fmk00<006mkKg/00fmk00<006mkKg/096mk
0aPO9Vmk00<H7fmkKg/0/Vmk000EKg/00`00Kg]_N`03Kg/2000VKg/00aPOKg]_N`0TKg/361ncKg/0
01E_N`03001_Nfmk00=_N`03001_Nfmk04e_N`0361m_Nfmk0;9_N`005Fmk00<006mkKg/00fmk00<0
06mkKg/0B6mk00<H7fmkKg/0]fmk000DKg/20005Kg/00`00Kg]_N`0ZKg/00aPOKg]_N`0JKg/361nh
Kg/001]_N`03001_Nfmk02U_N`<H7`=_N`0361m_Nfmk015_N`0361m_Nfmk009_N`0361m_Nfmk0;M_
N`006fmk00<006mkKg/0:Vmk00@H7fmkKg]_N`<H7a5_N`<H7ke_N`006fmk00<006mkKg/0;fmk00<H
7fmkKg/04Fmk00<H7fmkKg/0_6mk000KKg/00`00Kg]_N`0dKg/00aPOKg]_N`02Kg/00aPOKg]_N`02
Kg/00aPOKg]_N`31Kg/001]_N`8003A_N`<H7`9_N`<H7`9_N`<H7l9_N`006fmk00<006mkKg/0=6mk
00<H7fmkKg/00Vmk00<H7fmkKg/00Vmk00<H7fmkKg/0`Fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_
N`03001_Nfmk0?m_N`=_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/00?m_
Nb5_N`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.677733, -1.23856, \
0.0248015, 0.0139999}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Approximation bis 9. Harmonische", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Bapprozeit9 = 
      Fit[datenb, {Sin[x], Sin[3\ x], Sin[5\ x], Sin[7\ x], Sin[9\ x], 
          Cos[x], Cos[3\ x], Cos[5\ x], Cos[7\ x], Cos[9\ x]}, x]\)], "Input"],

Cell[BoxData[
    \(0.03949803813116989`\ Cos[x] - 0.012249324719564707`\ Cos[3\ x] - 
      0.003588026077432211`\ Cos[5\ x] + 0.0005957467760473738`\ Cos[7\ x] - 
      0.0019117779533425884`\ Cos[9\ x] + 1.1178782668322866`\ Sin[x] + 
      0.013612122491210321`\ Sin[3\ x] - 0.011149820207910412`\ Sin[5\ x] - 
      0.0018891755420596518`\ Sin[7\ x] + 
      0.0005481851423599828`\ Sin[9\ x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bb1z = 
        Plot[Bapprozeit9, {x, 0, 2\ Pi}, 
          PlotStyle \[Rule] {Hue[0.0]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309017 0.268432 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .04059 -12 -4.5 ]
[.01131 .04059 0 4.5 ]
[.01131 .1748 -24 -4.5 ]
[.01131 .1748 0 4.5 ]
[.01131 .44323 -18 -4.5 ]
[.01131 .44323 0 4.5 ]
[.01131 .57745 -6 -4.5 ]
[.01131 .57745 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .04059 m
.03006 .04059 L
s
[(-1)] .01131 .04059 1 0 Mshowa
.02381 .1748 m
.03006 .1748 L
s
[(-0.5)] .01131 .1748 1 0 Mshowa
.02381 .44323 m
.03006 .44323 L
s
[(0.5)] .01131 .44323 1 0 Mshowa
.02381 .57745 m
.03006 .57745 L
s
[(1)] .01131 .57745 1 0 Mshowa
.125 Mabswid
.02381 .06743 m
.02756 .06743 L
s
.02381 .09427 m
.02756 .09427 L
s
.02381 .12111 m
.02756 .12111 L
s
.02381 .14796 m
.02756 .14796 L
s
.02381 .20164 m
.02756 .20164 L
s
.02381 .22849 m
.02756 .22849 L
s
.02381 .25533 m
.02756 .25533 L
s
.02381 .28217 m
.02756 .28217 L
s
.02381 .33586 m
.02756 .33586 L
s
.02381 .3627 m
.02756 .3627 L
s
.02381 .38955 m
.02756 .38955 L
s
.02381 .41639 m
.02756 .41639 L
s
.02381 .47008 m
.02756 .47008 L
s
.02381 .49692 m
.02756 .49692 L
s
.02381 .52376 m
.02756 .52376 L
s
.02381 .55061 m
.02756 .55061 L
s
.02381 .01374 m
.02756 .01374 L
s
.02381 .60429 m
.02756 .60429 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .31501 m
.06244 .39187 L
.10458 .47377 L
.12507 .50942 L
.14415 .53843 L
.16371 .56259 L
.18221 .57949 L
.192 .58617 L
.20263 .59185 L
.21228 .59581 L
.2212 .59862 L
.22586 .59981 L
.23087 .60089 L
.2352 .60166 L
.23993 .60234 L
.24279 .60267 L
.24545 .60292 L
.24799 .6031 L
.24941 .60318 L
.2507 .60323 L
.25197 .60328 L
.25313 .6033 L
.25442 .60332 L
.25506 .60332 L
.25577 .60332 L
.25696 .6033 L
.25824 .60327 L
.25945 .60323 L
.26055 .60318 L
.26284 .60303 L
.26536 .60281 L
.26799 .60251 L
.27047 .60216 L
.27488 .60137 L
.27964 .60026 L
.29047 .59674 L
.3004 .59227 L
.31932 .58059 L
.34002 .56351 L
.38058 .51663 L
.41963 .45325 L
.46113 .37649 L
.50111 .30087 L
.53957 .22428 L
.58049 .14477 L
.60085 .10929 L
.6199 .08023 L
.63933 .05606 L
.65778 .03901 L
.66749 .0323 L
Mistroke
.67807 .02654 L
.68769 .02251 L
.69661 .01963 L
.7017 .01831 L
.7072 .01712 L
.71205 .01627 L
.71717 .01556 L
.7218 .0151 L
.72307 .01501 L
.72442 .01492 L
.7256 .01486 L
.72687 .0148 L
.72812 .01476 L
.72927 .01473 L
.73037 .01472 L
.73154 .01472 L
.73258 .01472 L
.73356 .01474 L
.73463 .01477 L
.73579 .01481 L
.73705 .01487 L
.7382 .01494 L
.74076 .01515 L
.74314 .0154 L
.74538 .01569 L
.75042 .01654 L
.75587 .01779 L
.76121 .01935 L
.76686 .02138 L
.77698 .02597 L
.79659 .03823 L
.81492 .05333 L
.8538 .09729 L
.89513 .16354 L
.93494 .23711 L
.97324 .3093 L
.97619 .31501 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk003oKg/Q
Kg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`006fmk00<006mkKg/0ofmk0fmk000KKg/0
0`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk0P00ofmk16mk000KKg/00`00Kg]_
N`2cKg/<O013Kg/001]_N`03001_Nfmk0:m_N`Al00a_N`=l041_N`006fmk00<006mkKg/0[Fmk0W`0
4fmk0W`0?Vmk000KKg/00`00Kg]_N`2ZKg/3O00GKg/2O00lKg/001]_N`03001_Nfmk0:Q_N`9l01a_
N`9l03Y_N`004fmk1@000fmk00<006mkKg/0YVmk0W`086mk0W`0>6mk000EKg/00`00Kg]_N`03Kg/0
0`00Kg]_N`2UKg/00g`0Kg]_N`0RKg/00g`0Kg]_N`0eKg/001E_N`03001_Nfmk00=_N`800:E_N`03
O01_Nfmk02A_N`03O01_Nfmk03A_N`003Fmk100016mk00<006mkKg/00fmk00<006mkKg/0Xfmk00=l
06mkKg/09Vmk0W`0=6mk000EKg/00`00Kg]_N`03Kg/00`00Kg]_N`2SKg/00g`0Kg]_N`0XKg/00g`0
Kg]_N`0aKg/001A_N`8000E_N`03001_Nfmk0:9_N`03O01_Nfmk02Y_N`03O01_Nfmk031_N`006fmk
00<006mkKg/0XFmk00=l06mkKg/0;6mk00=l06mkKg/0;fmk000KKg/00`00Kg]_N`2PKg/00g`0Kg]_
N`0^Kg/00g`0Kg]_N`0^Kg/001]_N`03001_Nfmk09m_N`03O01_Nfmk031_N`03O01_Nfmk02e_N`00
6fmk0P00Wfmk00=l06mkKg/0<Vmk00=l06mkKg/0;6mk000KKg/00`00Kg]_N`2MKg/00g`0Kg]_N`0d
Kg/00g`0Kg]_N`0[Kg/001]_N`03001_Nfmk09a_N`03O01_Nfmk03E_N`03O01_Nfmk02]_N`006fmk
00<006mkKg/0Vfmk00=l06mkKg/0=fmk00=l06mkKg/0:Vmk000KKg/00`00Kg]_N`2JKg/00g`0Kg]_
N`0iKg/00g`0Kg]_N`0YKg/001]_N`03001_Nfmk09Y_N`03O01_Nfmk03Y_N`03O01_Nfmk02Q_N`00
6fmk00<006mkKg/0VFmk00=l06mkKg/0?6mk00=l06mkKg/09fmk000KKg/2002IKg/00g`0Kg]_N`0n
Kg/00g`0Kg]_N`0VKg/001]_N`03001_Nfmk09Q_N`03O01_Nfmk03m_N`03O01_Nfmk02E_N`006fmk
00<006mkKg/0Ufmk00=l06mkKg/0@Fmk00=l06mkKg/096mk000KKg/00`00Kg]_N`2GKg/00g`0Kg]_
N`11Kg/00g`0Kg]_N`0TKg/001]_N`03001_Nfmk09I_N`03O01_Nfmk04=_N`03O01_Nfmk02=_N`00
6fmk00<006mkKg/0UFmk00=l06mkKg/0AFmk00=l06mkKg/08Vmk000KKg/00`00Kg]_N`2EKg/00g`0
Kg]_N`15Kg/00g`0Kg]_N`0RKg/001]_N`8009E_N`03O01_Nfmk04M_N`03O01_Nfmk025_N`006fmk
00<006mkKg/0U6mk00=l06mkKg/0B6mk00=l06mkKg/086mk000KKg/00`00Kg]_N`2CKg/00g`0Kg]_
N`19Kg/00g`0Kg]_N`0PKg/001]_N`03001_Nfmk09=_N`03O01_Nfmk04Y_N`03O01_Nfmk01m_N`00
6fmk00<006mkKg/0TVmk00=l06mkKg/0Bfmk00=l06mkKg/07fmk000KKg/00`00Kg]_N`2BKg/00g`0
Kg]_N`1<Kg/00g`0Kg]_N`0NKg/001]_N`03001_Nfmk095_N`03O01_Nfmk04i_N`03O01_Nfmk01e_
N`006fmk0P00TFmk00=l06mkKg/0Cfmk00=l06mkKg/07Fmk000KKg/00`00Kg]_N`2@Kg/00g`0Kg]_
N`1@Kg/00g`0Kg]_N`0LKg/001]_N`03001_Nfmk08m_N`03O01_Nfmk059_N`03O01_Nfmk01]_N`00
6fmk00<006mkKg/0Sfmk00=l06mkKg/0DVmk00=l06mkKg/06fmk000KKg/00`00Kg]_N`2>Kg/00g`0
Kg]_N`1DKg/00g`0Kg]_N`0JKg/000Q_N`8000A_N`8000A_N`8000E_N`03001_Nfmk08i_N`03O01_
Nfmk05A_N`03O01_Nfmk01Y_N`001fmk00@006mkKg/000Q_N`04001_Nfmk0004Kg/00`00Kg]_N`2=
Kg/00g`0Kg]_N`1FKg/00g`0Kg]_N`0IKg/000M_N`04001_Nfmk000;Kg/00`00Kg]_N`02Kg/2002>
Kg/00g`0Kg]_N`1FKg/00g`0Kg]_N`0IKg/00003Kg/000000080009_N`04001_Nfmk0009Kg/20005
Kg/00`00Kg]_N`2<Kg/00g`0Kg]_N`1HKg/00g`0Kg]_N`0HKg/000M_N`04001_Nfmk0009Kg/00`00
Kg]_N`04Kg/00`00Kg]_N`2<Kg/00g`0Kg]_N`1HKg/00g`0Kg]_N`0HKg/000Q_N`8000Y_N`<000A_
N`03001_Nfmk08]_N`03O01_Nfmk05Y_N`03O01_Nfmk01M_N`006fmk00<006mkKg/0Rfmk00=l06mk
Kg/0FVmk00=l06mkKg/05fmk000KKg/00`00Kg]_N`2:Kg/00g`0Kg]_N`1LKg/00g`0Kg]_N`0FKg/0
01]_N`03001_Nfmk08Y_N`03O01_Nfmk05a_N`03O01_Nfmk01I_N`006fmk0P00RVmk00=l06mkKg/0
GVmk00=l06mkKg/05Fmk000KKg/00`00Kg]_N`29Kg/00g`0Kg]_N`1NKg/00g`0Kg]_N`0EKg/001]_
N`03001_Nfmk08Q_N`03O01_Nfmk061_N`03O01_Nfmk01A_N`006fmk00<006mkKg/0R6mk00=l06mk
Kg/0H6mk00=l06mkKg/056mk000KKg/00`00Kg]_N`27Kg/00g`0Kg]_N`1RKg/00g`0Kg]_N`0CKg/0
01]_N`03001_Nfmk08M_N`03O01_Nfmk069_N`03O01_Nfmk01=_N`006fmk00<006mkKg/0QVmk00=l
06mkKg/0I6mk00=l06mkKg/04Vmk000KKg/00`00Kg]_N`26Kg/00g`0Kg]_N`1TKg/00g`0Kg]_N`0B
Kg/001]_N`8008I_N`03O01_Nfmk06I_N`03O01_Nfmk015_N`006fmk00<006mkKg/0QFmk00=l06mk
Kg/0IVmk00=l06mkKg/04Fmk000KKg/00`00Kg]_N`24Kg/00g`0Kg]_N`1XKg/00g`0Kg]_N`0@Kg/0
01]_N`03001_Nfmk08A_N`03O01_Nfmk06U_N`03O01_Nfmk00m_N`006fmk00<006mkKg/0Pfmk00=l
06mkKg/0JVmk00=l06mkKg/03fmk000KKg/00`00Kg]_N`23Kg/00g`0Kg]_N`1[Kg/00g`0Kg]_N`0>
Kg/001]_N`03001_Nfmk089_N`03O01_Nfmk06a_N`03O01_Nfmk00i_N`006fmk0P00Pfmk00=l06mk
Kg/0KFmk00=l06mkKg/03Fmk000KKg/00`00Kg]_N`21Kg/00g`0Kg]_N`1^Kg/00g`0Kg]_N`0=Kg/0
01]_N`03001_Nfmk085_N`03O01_Nfmk06m_N`03O01_Nfmk00a_N`006fmk00<006mkKg/08fmk1@00
8fmk10009Vmk0P002Fmk00=l06mkKg/06fmk0`0096mk0P009Vmk0`000fmk00=l06mkKg/036mk000K
Kg/00`00Kg]_N`0UKg/00`00Kg]_N`0SKg/00`00Kg]_N`0VKg/01000Kg]_N`0026mk00=l06mkKg/0
76mk00<006mkKg/08Vmk00@006mkKg/002E_N`04001_Nfmk0003Kg/00g`0Kg]_N`0;Kg/001]_N`03
001_Nfmk02E_N`03001_Nfmk02A_N`03001_Nfmk02M_N`03001_Nfmk00I_N`03O01_Nfmk01Y_N`D0
02I_N`03001_Nfmk02=_N`04001_Nfmk0003Kg/00g`0Kg]_N`0;Kg/001]_N`03001_Nfmk02E_N`03
001_Nfmk02E_N`03001_Nfmk02M_N`03001_Nfmk00E_N`03O01_Nfmk01Y_N`04001_Nfmk000UKg/2
000VKg/30005Kg/00g`0Kg]_N`0:Kg/001]_N`8002I_N`03001_Nfmk02=_N`04001_Nfmk000UKg/0
1000Kg]_N`001Vmk00=l06mkKg/076mk00<006mk00009Fmk00<006mkKg/09Vmk00<006mkKg/016mk
00=l06mkKg/02Vmk000KKg/00`00Kg]_N`0TKg/2000VKg/2000WKg/20007Kg/00g`0Kg]_N`0MKg/2
000UKg/3000VKg/30005Kg/00g`0Kg]_N`09Kg/001]_N`03001_Nfmk07e_N`03O01_Nfmk07I_N`03
O01_Nfmk00U_N`006fmk00<006mkKg/0OFmk00=l06mkKg/0Mfmk00=l06mkKg/026mk000KKg/00`00
Kg]_N`1lKg/00g`0Kg]_N`1hKg/00g`0Kg]_N`08Kg/001]_N`03001_Nfmk07a_N`03O01_Nfmk07U_
N`03O01_Nfmk00M_N`006fmk00<006mkKg/0Nfmk00=l06mkKg/0NVmk00=l06mkKg/01fmk000DKg^5
00000g`00000001k00000g`000000006000001]_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_
Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_
Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00I_N`03001_Nfmk00E_N`03001_
Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`05001_NfmkKg]l0003Kg/00`00Kg]_N`05Kg/0
0`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/0
0`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`06Kg/0
0`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]l0005Kg/1
0001Kg/1Kg/001]_N`03O01_Nfmk02E_N`03001_Nfmk02E_N`03001_Nfmk02I_N`05001_NfmkKg]l
000SKg/00`00Kg]_N`0UKg/00`00Kg]_N`0VKg/00`00Kg]_N`08Kg/00g`0Kg]_N`05Kg/001]_N`03
O01_Nfmk07U_N`03O01_Nfmk08I_N`006fmk00<007`0Kg/0NFmk00=l06mkKg/0QVmk000KKg/00`00
O01_N`1hKg/00g`0Kg]_N`27Kg/001]_N`03001_Ng`007Q_N`03O01_Nfmk08M_N`006fmk0P0000=l
06mkKg/0MFmk00=l06mkKg/0R6mk000KKg/01000Kg]_Ng`0MFmk00=l06mkKg/0RFmk000KKg/01000
Kg]_Ng`0MFmk00=l06mkKg/0RFmk000KKg/01@00Kg]_NfmkO000Lfmk00=l06mkKg/0RVmk000KKg/0
1@00Kg]_NfmkO000Lfmk00=l06mkKg/0RVmk000KKg/00`00Kg]_N`02Kg/00g`0Kg]_N`1_Kg/00g`0
Kg]_N`2;Kg/001]_N`03001_Nfmk009_N`03O01_Nfmk06m_N`03O01_Nfmk08]_N`006fmk0P0016mk
00=l06mkKg/0KFmk00=l06mkKg/0S6mk000KKg/00`00Kg]_N`03Kg/00g`0Kg]_N`1]Kg/00g`0Kg]_
N`2<Kg/001]_N`03001_Nfmk00A_N`03O01_Nfmk06]_N`03O01_Nfmk08e_N`006fmk00<006mkKg/0
16mk00=l06mkKg/0Jfmk00=l06mkKg/0SFmk000KKg/00`00Kg]_N`05Kg/00g`0Kg]_N`1YKg/00g`0
Kg]_N`2>Kg/001]_N`03001_Nfmk00E_N`03O01_Nfmk06Q_N`03O01_Nfmk08m_N`006fmk00<006mk
Kg/01Vmk00=l06mkKg/0Ifmk00=l06mkKg/0Sfmk000KKg/20007Kg/00g`0Kg]_N`1VKg/00g`0Kg]_
N`2@Kg/001]_N`03001_Nfmk00M_N`03O01_Nfmk06E_N`03O01_Nfmk091_N`006fmk00<006mkKg/0
1fmk00=l06mkKg/0I6mk00=l06mkKg/0TFmk000KKg/00`00Kg]_N`08Kg/00g`0Kg]_N`1SKg/00g`0
Kg]_N`2AKg/001]_N`03001_Nfmk00Q_N`03O01_Nfmk069_N`03O01_Nfmk099_N`006fmk00<006mk
Kg/02Fmk00=l06mkKg/0HFmk00=l06mkKg/0TVmk000KKg/00`00Kg]_N`09Kg/00g`0Kg]_N`1PKg/0
0g`0Kg]_N`2CKg/001]_N`03001_Nfmk00Y_N`03O01_Nfmk05i_N`03O01_Nfmk09A_N`006fmk0P00
2fmk00=l06mkKg/0GVmk00=l06mkKg/0U6mk000KKg/00`00Kg]_N`0;Kg/00g`0Kg]_N`1LKg/00g`0
Kg]_N`2EKg/001]_N`03001_Nfmk00]_N`03O01_Nfmk05a_N`03O01_Nfmk09E_N`006fmk00<006mk
Kg/036mk00=l06mkKg/0FVmk00=l06mkKg/0UVmk000KKg/00`00Kg]_N`0<Kg/00g`0Kg]_N`1JKg/0
0g`0Kg]_N`2FKg/000Q_N`8000A_N`8000A_N`8000E_N`03001_Nfmk00e_N`03O01_Nfmk05Q_N`03
O01_Nfmk09M_N`001fmk00@006mkKg/000Q_N`04001_Nfmk0004Kg/00`00Kg]_N`0=Kg/00g`0Kg]_
N`1HKg/00g`0Kg]_N`2GKg/000M_N`04001_Nfmk000;Kg/00`00Kg]_N`02Kg/2000?Kg/00g`0Kg]_
N`1FKg/00g`0Kg]_N`2HKg/000M_N`04001_Nfmk0009Kg/20005Kg/00`00Kg]_N`0>Kg/00g`0Kg]_
N`1FKg/00g`0Kg]_N`2HKg/000M_N`04001_Nfmk0009Kg/00`00Kg]_N`04Kg/00`00Kg]_N`0?Kg/0
0g`0Kg]_N`1DKg/00g`0Kg]_N`2IKg/000Q_N`8000Y_N`<000A_N`03001_Nfmk00m_N`03O01_Nfmk
05=_N`03O01_Nfmk09Y_N`006fmk00<006mkKg/046mk00=l06mkKg/0DVmk00=l06mkKg/0VVmk000K
Kg/00`00Kg]_N`0@Kg/00g`0Kg]_N`1AKg/00g`0Kg]_N`2KKg/001]_N`03001_Nfmk015_N`03O01_
Nfmk051_N`03O01_Nfmk09]_N`006fmk0P004Vmk00=l06mkKg/0Cfmk00=l06mkKg/0W6mk000KKg/0
0`00Kg]_N`0BKg/00g`0Kg]_N`1=Kg/00g`0Kg]_N`2MKg/001]_N`03001_Nfmk01=_N`03O01_Nfmk
04a_N`03O01_Nfmk09e_N`006fmk00<006mkKg/04fmk00=l06mkKg/0Bfmk00=l06mkKg/0WVmk000K
Kg/00`00Kg]_N`0DKg/00g`0Kg]_N`1:Kg/00g`0Kg]_N`2NKg/001]_N`03001_Nfmk01E_N`03O01_
Nfmk04Q_N`03O01_Nfmk09m_N`006fmk00<006mkKg/05Fmk00=l06mkKg/0B6mk00=l06mkKg/0Wfmk
000KKg/2000GKg/00g`0Kg]_N`16Kg/00g`0Kg]_N`2PKg/001]_N`03001_Nfmk01M_N`03O01_Nfmk
04A_N`03O01_Nfmk0:5_N`006fmk00<006mkKg/05fmk00=l06mkKg/0A6mk00=l06mkKg/0XFmk000K
Kg/00`00Kg]_N`0HKg/00g`0Kg]_N`12Kg/00g`0Kg]_N`2RKg/001]_N`03001_Nfmk01U_N`03O01_
Nfmk045_N`03O01_Nfmk0:9_N`006fmk00<006mkKg/06Fmk00=l06mkKg/0@6mk00=l06mkKg/0Xfmk
000KKg/00`00Kg]_N`0JKg/00g`0Kg]_N`0nKg/00g`0Kg]_N`2TKg/001]_N`8001]_N`03O01_Nfmk
03e_N`03O01_Nfmk0:E_N`006fmk00<006mkKg/06fmk00=l06mkKg/0>fmk00=l06mkKg/0YVmk000K
Kg/00`00Kg]_N`0LKg/00g`0Kg]_N`0jKg/00g`0Kg]_N`2VKg/001]_N`03001_Nfmk01a_N`03O01_
Nfmk03U_N`03O01_Nfmk0:M_N`006fmk00<006mkKg/07Fmk00=l06mkKg/0=fmk00=l06mkKg/0Z6mk
000KKg/00`00Kg]_N`0NKg/00g`0Kg]_N`0eKg/00g`0Kg]_N`2YKg/001]_N`03001_Nfmk01m_N`03
O01_Nfmk03=_N`03O01_Nfmk0:Y_N`006fmk0P0086mk00=l06mkKg/0<Vmk00=l06mkKg/0Zfmk000K
Kg/00`00Kg]_N`0PKg/00g`0Kg]_N`0aKg/00g`0Kg]_N`2[Kg/001]_N`03001_Nfmk025_N`03O01_
Nfmk02m_N`03O01_Nfmk0:a_N`006fmk00<006mkKg/08Vmk00=l06mkKg/0;Fmk00=l06mkKg/0[Fmk
000KKg/00`00Kg]_N`0SKg/00g`0Kg]_N`0[Kg/00g`0Kg]_N`2^Kg/001=_N`D000=_N`03001_Nfmk
02A_N`03O01_Nfmk02Q_N`9l0;5_N`005Fmk00<006mkKg/00fmk00<006mkKg/09Fmk00=l06mkKg/0
9Vmk00=l06mkKg/0/Fmk000EKg/00`00Kg]_N`03Kg/2000WKg/00g`0Kg]_N`0SKg/2O02dKg/001E_
N`03001_Nfmk00=_N`03001_Nfmk02M_N`03O01_Nfmk025_N`03O01_Nfmk0;A_N`005Fmk00<006mk
Kg/00fmk00<006mkKg/0:6mk0W`07fmk0W`0]fmk000DKg/20005Kg/00`00Kg]_N`0ZKg/00g`0Kg]_
N`0JKg/2O02iKg/001]_N`03001_Nfmk02]_N`=l01Q_N`03O01_Nfmk0;U_N`006fmk00<006mkKg/0
;Vmk0W`05Fmk00=l06mkKg/0^Vmk000KKg/00`00Kg]_N`0`Kg/4O00?Kg/2O02mKg/001]_N`03001_
Nfmk03A_N`ml0;m_N`006fmk0P00ofmk16mk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk
0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk003oKg/QKg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/0
0?m_Nb5_N`00ofmk8Fmk0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.677733, -1.23899, \
0.0248015, 0.0140047}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[bb1, bb1z];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309017 0.268432 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .04059 -12 -4.5 ]
[.01131 .04059 0 4.5 ]
[.01131 .1748 -24 -4.5 ]
[.01131 .1748 0 4.5 ]
[.01131 .44323 -18 -4.5 ]
[.01131 .44323 0 4.5 ]
[.01131 .57745 -6 -4.5 ]
[.01131 .57745 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .04059 m
.03006 .04059 L
s
[(-1)] .01131 .04059 1 0 Mshowa
.02381 .1748 m
.03006 .1748 L
s
[(-0.5)] .01131 .1748 1 0 Mshowa
.02381 .44323 m
.03006 .44323 L
s
[(0.5)] .01131 .44323 1 0 Mshowa
.02381 .57745 m
.03006 .57745 L
s
[(1)] .01131 .57745 1 0 Mshowa
.125 Mabswid
.02381 .06743 m
.02756 .06743 L
s
.02381 .09427 m
.02756 .09427 L
s
.02381 .12111 m
.02756 .12111 L
s
.02381 .14796 m
.02756 .14796 L
s
.02381 .20164 m
.02756 .20164 L
s
.02381 .22849 m
.02756 .22849 L
s
.02381 .25533 m
.02756 .25533 L
s
.02381 .28217 m
.02756 .28217 L
s
.02381 .33586 m
.02756 .33586 L
s
.02381 .3627 m
.02756 .3627 L
s
.02381 .38955 m
.02756 .38955 L
s
.02381 .41639 m
.02756 .41639 L
s
.02381 .47008 m
.02756 .47008 L
s
.02381 .49692 m
.02756 .49692 L
s
.02381 .52376 m
.02756 .52376 L
s
.02381 .55061 m
.02756 .55061 L
s
.02381 .01374 m
.02756 .01374 L
s
.02381 .60429 m
.02756 .60429 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.015 w
.02381 .30902 Mdot
.04286 .35465 Mdot
.0619 .39465 Mdot
.08095 .42874 Mdot
.1 .4631 Mdot
.11905 .49746 Mdot
.13809 .53181 Mdot
.15714 .55758 Mdot
.17619 .57181 Mdot
.19524 .58899 Mdot
.21429 .59463 Mdot
.23333 .60322 Mdot
.25238 .60322 Mdot
.27143 .60322 Mdot
.29048 .59463 Mdot
.30952 .58604 Mdot
.32857 .5745 Mdot
.34762 .56027 Mdot
.36667 .53181 Mdot
.38571 .50605 Mdot
.40476 .48028 Mdot
.42381 .45182 Mdot
.44286 .40619 Mdot
.4619 .37478 Mdot
.48095 .33479 Mdot
.5 .30902 Mdot
.51905 .26338 Mdot
.5381 .22339 Mdot
.55714 .1893 Mdot
.57619 .15494 Mdot
.59524 .12058 Mdot
.61428 .08622 Mdot
.63333 .06045 Mdot
.65238 .04622 Mdot
.67143 .02904 Mdot
.69048 .02341 Mdot
.70952 .01482 Mdot
.72857 .01482 Mdot
.74762 .01482 Mdot
.76667 .02341 Mdot
.78571 .032 Mdot
.80476 .04354 Mdot
.82381 .05776 Mdot
.84286 .08622 Mdot
.8619 .11199 Mdot
.88095 .13776 Mdot
.9 .16621 Mdot
.91905 .21184 Mdot
.9381 .24325 Mdot
.95714 .28325 Mdot
.97619 .30902 Mdot
1 0 0 r
.5 Mabswid
.02381 .31501 m
.06244 .39187 L
.10458 .47377 L
.12507 .50942 L
.14415 .53843 L
.16371 .56259 L
.18221 .57949 L
.192 .58617 L
.20263 .59185 L
.21228 .59581 L
.2212 .59862 L
.22586 .59981 L
.23087 .60089 L
.2352 .60166 L
.23993 .60234 L
.24279 .60267 L
.24545 .60292 L
.24799 .6031 L
.24941 .60318 L
.2507 .60323 L
.25197 .60328 L
.25313 .6033 L
.25442 .60332 L
.25506 .60332 L
.25577 .60332 L
.25696 .6033 L
.25824 .60327 L
.25945 .60323 L
.26055 .60318 L
.26284 .60303 L
.26536 .60281 L
.26799 .60251 L
.27047 .60216 L
.27488 .60137 L
.27964 .60026 L
.29047 .59674 L
.3004 .59227 L
.31932 .58059 L
.34002 .56351 L
.38058 .51663 L
.41963 .45325 L
.46113 .37649 L
.50111 .30087 L
.53957 .22428 L
.58049 .14477 L
.60085 .10929 L
.6199 .08023 L
.63933 .05606 L
.65778 .03901 L
.66749 .0323 L
Mistroke
.67807 .02654 L
.68769 .02251 L
.69661 .01963 L
.7017 .01831 L
.7072 .01712 L
.71205 .01627 L
.71717 .01556 L
.7218 .0151 L
.72307 .01501 L
.72442 .01492 L
.7256 .01486 L
.72687 .0148 L
.72812 .01476 L
.72927 .01473 L
.73037 .01472 L
.73154 .01472 L
.73258 .01472 L
.73356 .01474 L
.73463 .01477 L
.73579 .01481 L
.73705 .01487 L
.7382 .01494 L
.74076 .01515 L
.74314 .0154 L
.74538 .01569 L
.75042 .01654 L
.75587 .01779 L
.76121 .01935 L
.76686 .02138 L
.77698 .02597 L
.79659 .03823 L
.81492 .05333 L
.8538 .09729 L
.89513 .16354 L
.93494 .23711 L
.97324 .3093 L
.97619 .31501 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk003oKg/Q
Kg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`006fmk00<006mkKg/0ofmk0fmk000KKg/0
0`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk0P00]6mk00<H7fmkKg/00Vmk00<H
7fmkKg/00Vmk00<H7fmkKg/0@Vmk000KKg/00`00Kg]_N`2bKg/00aPOO01l000:O013Kg/001]_N`03
001_Nfmk0:i_N`0361ml07`0009l000361m_Nfmk009_N`0361m_Nfmk009_N`0361m_Ng`0009l0003
61m_Nfmk03e_N`006fmk00<006mkKg/0[Fmk0W`000<H7fmkKg/03fmk00<H7g`0O000?Vmk000KKg/0
0`00Kg]_N`2YKg/01QPOO01l07`0Kg/H7a=_N`0461m_Ng`0O00lKg/001]_N`03001_Nfmk0:Q_N`9l
000361m_Nfmk01U_N`9l03Y_N`004fmk1@000fmk00<006mkKg/0YVmk0W`000=_NaPOKg/06fmk0QPO
0W`0>6mk000EKg/00`00Kg]_N`03Kg/00`00Kg]_N`2UKg/00g`0Kg]_N`0OKg/011POKg]_Ng`0=fmk
000EKg/00`00Kg]_N`03Kg/2002UKg/00g`0Kg]_N`0TKg/00g`061m_N`0dKg/000e_N`@000A_N`03
001_Nfmk00=_N`03001_Nfmk0:=_N`03O00H7fmk02E_N`0361ml07`003A_N`005Fmk00<006mkKg/0
0fmk00<006mkKg/0Xfmk00=l01PO61l09Vmk00<H7fmkO000<fmk000DKg/20005Kg/00`00Kg]_N`2R
Kg/00g`0Kg/H7`0ZKg/00g`0Kg]_N`0`Kg/001]_N`03001_Nfmk09m_N`0361m_Ng`002i_N`03O00H
7fmk02m_N`006fmk00<006mkKg/0WVmk0QPO00=l06mkKg/0;Fmk00<H7g`061l0;fmk000KKg/00`00
Kg]_N`2OKg/00g`0Kg]_N`0_Kg/00aPOO01_N`0^Kg/001]_N`8009m_N`03O01_Nfmk039_N`03O01_
Nfmk02a_N`006fmk00<006mkKg/0WFmk00=l06mkKg/0=6mk00=l06mkKg/0:fmk000KKg/00`00Kg]_
N`2LKg/00g`0Kg]_N`0eKg/00g`0Kg]_N`0[Kg/001]_N`03001_Nfmk09]_N`03O01_Nfmk03M_N`03
O01_Nfmk02Y_N`006fmk00<006mkKg/0VFmk00<H7g`0Kg/0>Vmk00=l06mkKg/0:Fmk000KKg/00`00
Kg]_N`2HKg/261l00g`0Kg]_N`0hKg/261l00g`0Kg]_N`0XKg/001]_N`03001_Nfmk09U_N`03O01_
Nfmk03Y_N`0361m_Ng`002U_N`006fmk0P00VFmk00=l06mkKg/0?Vmk00=l06mkKg/09Vmk000KKg/0
0`00Kg]_N`2HKg/00g`0Kg]_N`0oKg/00g`0Kg]_N`0UKg/001]_N`03001_Nfmk09M_N`03O01_Nfmk
045_N`03O01_Nfmk02A_N`006fmk00<006mkKg/0Ufmk00=l06mkKg/0@Fmk00=l06mkKg/096mk000K
Kg/00`00Kg]_N`2FKg/00g`0Kg]_N`12Kg/00aPOO01_N`0TKg/001]_N`03001_Nfmk09E_N`03O01_
Nfmk049_N`<H7`03O01_Nfmk029_N`006fmk00<006mkKg/0U6mk00<H7g`0Kg/0A6mk00<H7fmkO000
96mk000KKg/2002DKg/00aPOO00H7`18Kg/00g`0Kg]_N`0QKg/001]_N`03001_Nfmk09A_N`03O01_
Nfmk04Q_N`03O01_Nfmk021_N`006fmk00<006mkKg/0Tfmk00=l06mkKg/0BFmk00=l06mkKg/086mk
000KKg/00`00Kg]_N`2CKg/00g`0Kg]_N`1:Kg/00g`0Kg]_N`0OKg/001]_N`03001_Nfmk099_N`03
O01_Nfmk04]_N`03O01_Nfmk01m_N`006fmk00<006mkKg/0TVmk00=l06mkKg/0BVmk0QPO00=l06mk
Kg/07Vmk000KKg/00`00Kg]_N`2AKg/00g`0Kg]_N`1<Kg/00aPOKg]l000OKg/001]_N`80095_N`03
O01_Nfmk04m_N`03O01_Nfmk01e_N`006fmk00<006mkKg/0Sfmk00<H7g`0Kg/0DFmk00=l06mkKg/0
76mk000KKg/00`00Kg]_N`2>Kg/00aPOO00H7`1CKg/00g`0Kg]_N`0KKg/001]_N`03001_Nfmk08m_
N`03O01_Nfmk059_N`03O01_Nfmk01]_N`006fmk00<006mkKg/0SVmk00=l06mkKg/0E6mk00=l06mk
Kg/06Vmk0008Kg/20004Kg/20004Kg/20005Kg/00`00Kg]_N`2>Kg/00g`0Kg]_N`1CKg/00aPOO00H
7`0KKg/000M_N`04001_Nfmk0008Kg/01000Kg]_N`0016mk00<006mkKg/0SFmk00=l06mkKg/0EFmk
00<H7g`0Kg/06Vmk0007Kg/01000Kg]_N`002fmk00<006mkKg/00Vmk0P00SVmk00=l06mkKg/0EVmk
00=l06mkKg/06Fmk00000fmk000000020002Kg/01000Kg]_N`002Fmk0P001Fmk00<006mkKg/0S6mk
00=l06mkKg/0F6mk00=l06mkKg/066mk0007Kg/01000Kg]_N`002Fmk00<006mkKg/016mk00<006mk
Kg/0S6mk00=l06mkKg/0F6mk00=l06mkKg/066mk0008Kg/2000:Kg/30004Kg/00`00Kg]_N`2;Kg/0
0g`0Kg]_N`1JKg/00g`0Kg]_N`0GKg/001]_N`03001_Nfmk08Y_N`0361ml06mk05]_N`03O01_Nfmk
01M_N`006fmk00<006mkKg/0RFmk00<H7g`061l0GFmk00=l06mkKg/05Vmk000KKg/00`00Kg]_N`2:
Kg/00g`0Kg]_N`1LKg/00g`0Kg]_N`0FKg/001]_N`8008Y_N`03O01_Nfmk05i_N`03O01_Nfmk01E_
N`006fmk00<006mkKg/0RFmk00=l06mkKg/0GVmk00=l06mkKg/05Fmk000KKg/00`00Kg]_N`28Kg/0
0g`0Kg]_N`1PKg/00g`0Kg]_N`0DKg/001]_N`03001_Nfmk08Q_N`03O01_Nfmk061_N`03O01_Nfmk
01A_N`006fmk00<006mkKg/0Qfmk00=l06mkKg/0H6mk0QPO00=l06mkKg/04fmk000KKg/00`00Kg]_
N`27Kg/00g`0Kg]_N`1QKg/00aPOO01_N`0DKg/001]_N`03001_Nfmk08E_N`0361ml06mk06E_N`03
O01_Nfmk019_N`006fmk00<006mkKg/0Q6mk0QPO00=l06mkKg/0I6mk00=l06mkKg/04Vmk000KKg/2
0026Kg/00g`0Kg]_N`1VKg/00g`0Kg]_N`0AKg/001]_N`03001_Nfmk08E_N`03O01_Nfmk06I_N`03
O01_Nfmk015_N`006fmk00<006mkKg/0Q6mk00=l06mkKg/0J6mk00=l06mkKg/046mk000KKg/00`00
Kg]_N`24Kg/00g`0Kg]_N`1YKg/00g`0Kg]_N`0?Kg/001]_N`03001_Nfmk08=_N`03O01_Nfmk06U_
N`0361ml01PO011_N`006fmk00<006mkKg/0Pfmk00=l06mkKg/0JVmk00<H7g`0Kg/03fmk000KKg/0
0`00Kg]_N`22Kg/00g`0Kg]_N`1/Kg/00g`0Kg]_N`0>Kg/001]_N`8008=_N`03O01_Nfmk06e_N`03
O01_Nfmk00e_N`006fmk00<006mkKg/0P6mk00<H7g`0Kg/0Kfmk00=l06mkKg/03Fmk000KKg/00`00
Kg]_N`1oKg/261l00g`0Kg]_N`1_Kg/00g`0Kg]_N`0<Kg/001]_N`03001_Nfmk02=_N`D002=_N`@0
02I_N`8000U_N`03O01_Nfmk01]_N`<002A_N`8002I_N`<000=_N`03O01_Nfmk00a_N`006fmk00<0
06mkKg/09Fmk00<006mkKg/08fmk00<006mkKg/09Vmk00@006mkKg/000Q_N`03O01_Nfmk01a_N`03
001_Nfmk029_N`04001_Nfmk000UKg/01000Kg]_N`000fmk00=l06mkKg/02fmk000KKg/00`00Kg]_
N`0UKg/00`00Kg]_N`0TKg/00`00Kg]_N`0WKg/00`00Kg]_N`06Kg/00g`0Kg]_N`0JKg/5000VKg/0
0`00Kg]_N`0SKg/01000Kg]_N`000fmk00=l06mkKg/02fmk000KKg/00`00Kg]_N`0UKg/00`00Kg]_
N`0UKg/00`00Kg]_N`0WKg/00`00Kg]_N`05Kg/00g`0Kg]_N`0JKg/01000Kg]_N`009Fmk0P009Vmk
0`001Fmk00=l06mkKg/02Vmk000KKg/2000VKg/00`00Kg]_N`0SKg/01000Kg]_N`009Fmk00@006mk
Kg/000I_N`03O01_Nfmk01a_N`03001_N`0002E_N`03001_Nfmk02I_N`03001_Nfmk00A_N`03O01_
Nfmk00Y_N`006fmk00<006mkKg/096mk0P009Vmk0P009fmk0P001fmk00=l06mkKg/07Fmk0P009Fmk
0`009Vmk0`000fmk0QPO00=l06mkKg/02Fmk000KKg/00`00Kg]_N`1mKg/00g`0Kg]_N`1eKg/00aPO
O01_N`0:Kg/001]_N`03001_Nfmk07e_N`03O01_Nfmk07M_N`03O01_Nfmk00Q_N`006fmk00<006mk
Kg/0O6mk00=l06mkKg/0N6mk00=l06mkKg/026mk000KKg/00`00Kg]_N`1lKg/00g`0Kg]_N`1iKg/0
0g`0Kg]_N`07Kg/001Y_N`0361l006mk07a_N`03O01_Nfmk07Y_N`03O01_NaPO00M_N`0056mk1@00
0aPOO00000<H7g`061l0O00000=l01PO61l01P00000JKg/00aPO001_N`06Kg/00`00Kg]_N`05Kg/0
0`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/0
0`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`06Kg/00`00Kg]_N`05Kg/0
0`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/01P00Kg]_NfmkO00H7`9_N`03001_Nfmk
00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk
00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk
00I_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`04001_Ng`0
61l4Kg/10001Kg/1Kg/001]_N`03O01_Nfmk02E_N`03001_Nfmk02E_N`03001_Nfmk02I_N`05001_
NfmkKg]l000SKg/00`00Kg]_N`0UKg/00`00Kg]_N`0VKg/00`00Kg]_N`08Kg/00g`0Kg]_N`05Kg/0
01]_N`03O01_Nfmk07U_N`03O01_Nfmk08I_N`006fmk00<007`0Kg/0NFmk00=l06mkKg/0QVmk000K
Kg/00`00O01_N`1hKg/00g`0Kg]_N`27Kg/001]_N`03001_Ng`007I_N`0361m_Ng`008U_N`006fmk
0P0000=l06mkKg/0Lfmk0QPO00=l06mkKg/0R6mk000KKg/01000Kg]_Ng`0MFmk00=l06mkKg/0RFmk
000KKg/01000Kg]_Ng`0MFmk00=l06mkKg/0RFmk000KKg/01@00Kg]_NfmkO000Lfmk00=l06mkKg/0
RVmk000KKg/01@00Kg]_NfmkO000Lfmk00=l06mkKg/0RVmk000KKg/01P00Kg]_Nfmk61ml075_N`03
O01_Nfmk08]_N`006fmk00<006mkKg/00QPO00=l06mkKg/0Kfmk00=l06mkKg/0Rfmk000KKg/20002
Kg/00aPOKg]l001_Kg/00g`0Kg]_N`2<Kg/001]_N`03001_Nfmk00=_N`03O01_Nfmk06e_N`03O01_
Nfmk08a_N`006fmk00<006mkKg/016mk00=l06mkKg/0Jfmk00=l06mkKg/0SFmk000KKg/00`00Kg]_
N`04Kg/00g`0Kg]_N`1ZKg/00aPOO01_N`2>Kg/001]_N`03001_Nfmk00E_N`03O01_Nfmk06Q_N`03
61ml01PO08m_N`006fmk00<006mkKg/01Fmk00=l06mkKg/0J6mk00=l01POKg/0Sfmk000KKg/00`00
Kg]_N`06Kg/00g`0Kg]_N`1WKg/00g`0Kg]_N`2?Kg/001]_N`8000M_N`03O01_Nfmk06I_N`03O01_
Nfmk091_N`006fmk00<006mkKg/01fmk00=l06mkKg/0IFmk00=l06mkKg/0T6mk000KKg/00`00Kg]_
N`06Kg/00aPOO00H7`1UKg/00g`0Kg]_N`2AKg/001]_N`03001_Nfmk00M_N`0361ml06mk06A_N`03
O01_Nfmk095_N`006fmk00<006mkKg/026mk00=l06mkKg/0HFmk00<H7g`0Kg/0Tfmk000KKg/00`00
Kg]_N`09Kg/00g`0Kg]_N`1OKg/261l00g`0Kg]_N`2BKg/001]_N`03001_Nfmk00U_N`03O01_Nfmk
061_N`03O01_Nfmk09=_N`006fmk00<006mkKg/02Vmk00=l06mkKg/0GVmk00=l06mkKg/0U6mk000K
Kg/2000;Kg/00g`0Kg]_N`1NKg/00g`0Kg]_N`2DKg/001]_N`03001_Nfmk00]_N`03O01_Nfmk05a_
N`03O01_Nfmk09E_N`006fmk00<006mkKg/02fmk00=l01POKg/0G6mk00=l06mkKg/0UFmk000KKg/0
0`00Kg]_N`0;Kg/00aPOO00H7`1KKg/00g`0Kg]_N`2FKg/001]_N`03001_Nfmk00a_N`03O01_Nfmk
05Y_N`03O01_Nfmk09I_N`0026mk0P0016mk0P0016mk0P001Fmk00<006mkKg/03Fmk00=l06mkKg/0
F6mk00=l06mkKg/0Ufmk0007Kg/01000Kg]_N`0026mk00@006mkKg/000A_N`03001_Nfmk00e_N`03
O01_Nfmk05Q_N`03O01_Nfmk09M_N`001fmk00@006mkKg/000]_N`03001_Nfmk009_N`8000m_N`03
O01_Nfmk05I_N`03O01_Nfmk09Q_N`001fmk00@006mkKg/000U_N`8000E_N`03001_Nfmk00i_N`03
O01_Nfmk05I_N`03O01_Nfmk09Q_N`001fmk00@006mkKg/000U_N`03001_Nfmk00A_N`03001_Nfmk
00m_N`03O01_Nfmk05A_N`03O00H7aPO09U_N`0026mk0P002Vmk0`0016mk00<006mkKg/03fmk00=l
06mkKg/0Dfmk00=l06mk61l0VVmk000KKg/00`00Kg]_N`0@Kg/00g`061m_N`1BKg/00g`0Kg]_N`2J
Kg/001]_N`03001_Nfmk011_N`03O00H7aPO055_N`03O01_Nfmk09]_N`006fmk00<006mkKg/04Fmk
00=l06mkKg/0D6mk00=l06mkKg/0Vfmk000KKg/2000BKg/00g`0Kg]_N`1?Kg/00g`0Kg]_N`2LKg/0
01]_N`03001_Nfmk019_N`03O01_Nfmk04e_N`03O01_Nfmk09e_N`006fmk00<006mkKg/04fmk00=l
06mkKg/0C6mk00=l06mkKg/0WFmk000KKg/00`00Kg]_N`0CKg/00g`0Kg]_N`1;Kg/00g`061lH7`2N
Kg/001]_N`03001_Nfmk01A_N`03O01_Nfmk04Y_N`03O00H7fmk09i_N`006fmk00<006mkKg/05Fmk
00=l06mkKg/0B6mk00=l06mkKg/0Wfmk000KKg/00`00Kg]_N`0EKg/00g`0Kg]_N`18Kg/00g`0Kg]_
N`2OKg/001]_N`8001M_N`03O01_Nfmk04I_N`03O01_Nfmk0:1_N`006fmk00<006mkKg/05Fmk0QPO
00=l06mkKg/0A6mk00=l06mkKg/0XFmk000KKg/00`00Kg]_N`0FKg/00aPOO01_N`14Kg/00aPOO01_
N`2RKg/001]_N`03001_Nfmk01Q_N`03O01_Nfmk045_N`0361ml01PO0:=_N`006fmk00<006mkKg/0
6Fmk00=l06mkKg/0@Fmk00=l06mkKg/0XVmk000KKg/00`00Kg]_N`0IKg/00g`0Kg]_N`10Kg/00g`0
Kg]_N`2SKg/001]_N`03001_Nfmk01Y_N`03O01_Nfmk03i_N`03O01_Nfmk0:A_N`006fmk0P006fmk
00=l06mkKg/0?Fmk00=l06mkKg/0YFmk000KKg/00`00Kg]_N`0KKg/00g`0Kg]_N`0kKg/00g`0Kg]_
N`2VKg/001]_N`03001_Nfmk01]_N`0361ml06mk03Y_N`0361ml06mk0:M_N`006fmk00<006mkKg/0
6Vmk0QPO00=l06mkKg/0>6mk00<H7g`061l0Z6mk000KKg/00`00Kg]_N`0KKg/00aPOKg]l000iKg/0
0g`061m_N`2XKg/001]_N`03001_Nfmk01i_N`03O01_Nfmk03E_N`03O01_Nfmk0:U_N`006fmk00<0
06mkKg/07fmk00=l06mkKg/0<fmk00=l06mkKg/0ZVmk000KKg/2000PKg/00g`0Kg]_N`0bKg/00g`0
Kg]_N`2[Kg/001]_N`03001_Nfmk021_N`03O01_Nfmk035_N`03O01_Nfmk0:]_N`006fmk00<006mk
Kg/086mk00<H7g`0Kg/0<6mk00=l06mkKg/0[6mk000KKg/00`00Kg]_N`0OKg/361l00g`0Kg]_N`0]
Kg/00g`061lH7`2]Kg/001]_N`03001_Nfmk021_N`0461m_NfmkO00]Kg/00g`0Kg/H7`2^Kg/001=_
N`D000=_N`03001_Nfmk02A_N`03O00H7fmk02Q_N`9l0;5_N`005Fmk00<006mkKg/00fmk00<006mk
Kg/096mk00<H7g`061l09Vmk00<H7g`0Kg/0/Vmk000EKg/00`00Kg]_N`03Kg/2000VKg/00aPOO01_
N`0TKg/2O0000aPOKg]_N`2aKg/001E_N`03001_Nfmk00=_N`03001_Nfmk02M_N`03O01_Nfmk025_
N`03O01_NaPO0;A_N`005Fmk00<006mkKg/00fmk00<006mkKg/0:6mk0W`07Vmk00<H7g`0O000]fmk
000DKg/20005Kg/00`00Kg]_N`0ZKg/00g`0Kg]_N`0JKg/2O0000aPOKg]_N`2fKg/001]_N`03001_
Nfmk02U_N`8H7`=l0003Kg/H7fmk019_N`0661m_NfmkO01_NaPO^Fmk000KKg/00`00Kg]_N`0ZKg/0
11POKg]_Nfmk0W`000<H7fmkKg/03fmk0aPO00=l06mkKg/0^Vmk000KKg/00`00Kg]_N`0_Kg/00aPO
O01l0002O00?Kg/2O02mKg/001]_N`03001_Nfmk03A_N`ml0;m_N`006fmk0P00=6mk0aPO0Vmk0aPO
0Vmk0aPO`Vmk000KKg/00`00Kg]_N`0dKg/00aPOKg]_N`02Kg/00aPOKg]_N`02Kg/00aPOKg]_N`31
Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk003oKg/QKg/00?m_Nb5_N`00
ofmk8Fmk003oKg/QKg/00?m_Nb5_N`00ofmk8Fmk0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.677733, -1.23899, \
0.0248015, 0.0140047}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ummagnetisierungsschleife f\[UDoubleDot]r Approxination der Induktion", \
"Subsection"],

Cell[BoxData[
    \(\(a = Table[i, {i, \(-1250\), 1250, 50}];\)\)], "Input"],

Cell[BoxData[
    \(\(b = Table[i, {i, \(-1.2\), 1.2, 0.1}] // Chop;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bildbp1 = 
        ParametricPlot[{Happrozeit9, Bapprozeit9}, {x, 0, 2\ \[Pi]}, 
          PlotStyle \[Rule] Hue[0], GridLines \[Rule] {a, b}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.500007 0.000383499 0.309018 0.268432 [
[.11651 .29652 -15 -9 ]
[.11651 .29652 15 0 ]
[.30826 .29652 -12 -9 ]
[.30826 .29652 12 0 ]
[.69176 .29652 -9 -9 ]
[.69176 .29652 9 0 ]
[.88351 .29652 -12 -9 ]
[.88351 .29652 12 0 ]
[.48751 .04059 -12 -4.5 ]
[.48751 .04059 0 4.5 ]
[.48751 .1748 -24 -4.5 ]
[.48751 .1748 0 4.5 ]
[.48751 .44323 -18 -4.5 ]
[.48751 .44323 0 4.5 ]
[.48751 .57745 -6 -4.5 ]
[.48751 .57745 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.02063 0 m
.02063 .61803 L
s
.03981 0 m
.03981 .61803 L
s
.05898 0 m
.05898 .61803 L
s
.07816 0 m
.07816 .61803 L
s
.09733 0 m
.09733 .61803 L
s
.11651 0 m
.11651 .61803 L
s
.13568 0 m
.13568 .61803 L
s
.15486 0 m
.15486 .61803 L
s
.17403 0 m
.17403 .61803 L
s
.19321 0 m
.19321 .61803 L
s
.21238 0 m
.21238 .61803 L
s
.23156 0 m
.23156 .61803 L
s
.25073 0 m
.25073 .61803 L
s
.26991 0 m
.26991 .61803 L
s
.28908 0 m
.28908 .61803 L
s
.30826 0 m
.30826 .61803 L
s
.32743 0 m
.32743 .61803 L
s
.34661 0 m
.34661 .61803 L
s
.36578 0 m
.36578 .61803 L
s
.38496 0 m
.38496 .61803 L
s
.40413 0 m
.40413 .61803 L
s
.42331 0 m
.42331 .61803 L
s
.44248 0 m
.44248 .61803 L
s
.46166 0 m
.46166 .61803 L
s
.48083 0 m
.48083 .61803 L
s
.50001 0 m
.50001 .61803 L
s
.51918 0 m
.51918 .61803 L
s
.53836 0 m
.53836 .61803 L
s
.55753 0 m
.55753 .61803 L
s
.57671 0 m
.57671 .61803 L
s
.59588 0 m
.59588 .61803 L
s
.61506 0 m
.61506 .61803 L
s
.63423 0 m
.63423 .61803 L
s
.65341 0 m
.65341 .61803 L
s
.67258 0 m
.67258 .61803 L
s
.69176 0 m
.69176 .61803 L
s
.71093 0 m
.71093 .61803 L
s
.73011 0 m
.73011 .61803 L
s
.74928 0 m
.74928 .61803 L
s
.76846 0 m
.76846 .61803 L
s
.78763 0 m
.78763 .61803 L
s
.80681 0 m
.80681 .61803 L
s
.82598 0 m
.82598 .61803 L
s
.84516 0 m
.84516 .61803 L
s
.86433 0 m
.86433 .61803 L
s
.88351 0 m
.88351 .61803 L
s
.90268 0 m
.90268 .61803 L
s
.92186 0 m
.92186 .61803 L
s
.94103 0 m
.94103 .61803 L
s
.96021 0 m
.96021 .61803 L
s
.97938 0 m
.97938 .61803 L
s
0 .01374 m
1 .01374 L
s
0 .04059 m
1 .04059 L
s
0 .06743 m
1 .06743 L
s
0 .09427 m
1 .09427 L
s
0 .12112 m
1 .12112 L
s
0 .14796 m
1 .14796 L
s
0 .1748 m
1 .1748 L
s
0 .20164 m
1 .20164 L
s
0 .22849 m
1 .22849 L
s
0 .25533 m
1 .25533 L
s
0 .28217 m
1 .28217 L
s
0 .30902 m
1 .30902 L
s
0 .33586 m
1 .33586 L
s
0 .3627 m
1 .3627 L
s
0 .38955 m
1 .38955 L
s
0 .41639 m
1 .41639 L
s
0 .44323 m
1 .44323 L
s
0 .47008 m
1 .47008 L
s
0 .49692 m
1 .49692 L
s
0 .52376 m
1 .52376 L
s
0 .55061 m
1 .55061 L
s
0 .57745 m
1 .57745 L
s
0 .60429 m
1 .60429 L
s
0 g
.11651 .30902 m
.11651 .31527 L
s
[(-1000)] .11651 .29652 0 1 Mshowa
.30826 .30902 m
.30826 .31527 L
s
[(-500)] .30826 .29652 0 1 Mshowa
.69176 .30902 m
.69176 .31527 L
s
[(500)] .69176 .29652 0 1 Mshowa
.88351 .30902 m
.88351 .31527 L
s
[(1000)] .88351 .29652 0 1 Mshowa
.125 Mabswid
.15486 .30902 m
.15486 .31277 L
s
.19321 .30902 m
.19321 .31277 L
s
.23156 .30902 m
.23156 .31277 L
s
.26991 .30902 m
.26991 .31277 L
s
.34661 .30902 m
.34661 .31277 L
s
.38496 .30902 m
.38496 .31277 L
s
.42331 .30902 m
.42331 .31277 L
s
.46166 .30902 m
.46166 .31277 L
s
.53836 .30902 m
.53836 .31277 L
s
.57671 .30902 m
.57671 .31277 L
s
.61506 .30902 m
.61506 .31277 L
s
.65341 .30902 m
.65341 .31277 L
s
.73011 .30902 m
.73011 .31277 L
s
.76846 .30902 m
.76846 .31277 L
s
.80681 .30902 m
.80681 .31277 L
s
.84516 .30902 m
.84516 .31277 L
s
.07816 .30902 m
.07816 .31277 L
s
.03981 .30902 m
.03981 .31277 L
s
.00146 .30902 m
.00146 .31277 L
s
.92186 .30902 m
.92186 .31277 L
s
.96021 .30902 m
.96021 .31277 L
s
.99856 .30902 m
.99856 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.50001 .04059 m
.50626 .04059 L
s
[(-1)] .48751 .04059 1 0 Mshowa
.50001 .1748 m
.50626 .1748 L
s
[(-0.5)] .48751 .1748 1 0 Mshowa
.50001 .44323 m
.50626 .44323 L
s
[(0.5)] .48751 .44323 1 0 Mshowa
.50001 .57745 m
.50626 .57745 L
s
[(1)] .48751 .57745 1 0 Mshowa
.125 Mabswid
.50001 .06743 m
.50376 .06743 L
s
.50001 .09427 m
.50376 .09427 L
s
.50001 .12112 m
.50376 .12112 L
s
.50001 .14796 m
.50376 .14796 L
s
.50001 .20164 m
.50376 .20164 L
s
.50001 .22849 m
.50376 .22849 L
s
.50001 .25533 m
.50376 .25533 L
s
.50001 .28217 m
.50376 .28217 L
s
.50001 .33586 m
.50376 .33586 L
s
.50001 .3627 m
.50376 .3627 L
s
.50001 .38955 m
.50376 .38955 L
s
.50001 .41639 m
.50376 .41639 L
s
.50001 .47008 m
.50376 .47008 L
s
.50001 .49692 m
.50376 .49692 L
s
.50001 .52376 m
.50376 .52376 L
s
.50001 .55061 m
.50376 .55061 L
s
.50001 .01374 m
.50376 .01374 L
s
.50001 .60429 m
.50376 .60429 L
s
.25 Mabswid
.50001 0 m
.50001 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.53971 .31502 m
.54171 .33255 L
.54344 .35204 L
.54408 .36196 L
.54462 .37262 L
.54538 .39187 L
.54588 .40279 L
.54625 .40894 L
.54669 .41459 L
.54782 .42491 L
.5486 .43008 L
.54965 .43574 L
.55204 .44542 L
.55559 .45568 L
.56002 .46521 L
.56514 .47377 L
.57154 .4824 L
.57973 .49139 L
.59825 .50694 L
.62672 .52425 L
.65829 .53862 L
.6953 .55176 L
.73276 .5624 L
.77906 .57298 L
.82293 .58108 L
.89927 .5921 L
.93422 .59634 L
.95881 .59931 L
.96692 .60042 L
.97284 .60139 L
.97477 .60182 L
.97551 .60204 L
.97576 .60214 L
.97597 .60224 L
.97617 .6024 L
.97619 .60254 L
.97602 .60267 L
.97584 .60275 L
.97561 .60281 L
.97509 .60291 L
.97434 .60301 L
.97345 .60309 L
.97249 .60315 L
.97149 .6032 L
.97025 .60325 L
.96881 .60328 L
.96733 .6033 L
.96543 .60332 L
.96345 .60332 L
.96155 .60331 L
Mistroke
.95932 .60329 L
.95674 .60325 L
.95381 .60319 L
.94804 .60304 L
.93291 .60249 L
.91659 .60172 L
.87286 .59895 L
.82884 .59527 L
.78002 .59014 L
.73559 .58435 L
.69054 .57706 L
.62014 .56126 L
.58791 .55099 L
.5583 .53852 L
.53505 .52538 L
.51721 .51202 L
.50264 .49751 L
.49175 .48292 L
.48268 .46597 L
.47881 .45611 L
.47597 .44691 L
.47387 .43824 L
.47213 .4289 L
.47088 .42003 L
.47001 .41195 L
.46923 .40242 L
.46856 .39208 L
.46747 .37334 L
.46621 .35562 L
.4643 .33603 L
.45943 .29565 L
.45739 .27597 L
.45659 .26618 L
.45599 .25706 L
.45544 .24655 L
.45497 .23508 L
.4546 .22542 L
.45439 .22036 L
.45412 .21503 L
.45384 .21024 L
.45345 .20501 L
.45254 .19587 L
.45195 .19141 L
.45119 .18666 L
.44944 .17817 L
.44634 .16748 L
.44234 .15755 L
.43772 .14878 L
.43147 .13945 L
.41618 .12274 L
Mistroke
.40518 .11362 L
.39333 .10535 L
.36493 .0896 L
.32814 .07422 L
.28915 .06159 L
.24286 .04976 L
.15568 .03353 L
.08045 .02344 L
.04955 .01976 L
.03109 .01732 L
.0281 .01682 L
.02601 .0164 L
.02516 .01619 L
.02456 .01601 L
.02431 .01592 L
.0241 .01583 L
.02394 .01573 L
.02384 .01564 L
.02381 .01556 L
.02383 .01549 L
.02391 .01541 L
.02406 .01533 L
.02429 .01526 L
.0246 .01518 L
.02492 .01512 L
.02534 .01507 L
.02627 .01497 L
.02689 .01492 L
.0275 .01488 L
.02813 .01485 L
.02887 .01482 L
.03035 .01477 L
.03202 .01474 L
.03376 .01472 L
.03584 .01472 L
.0371 .01472 L
.0383 .01473 L
.03961 .01474 L
.04086 .01475 L
.04388 .0148 L
.04673 .01486 L
.04996 .01494 L
.06377 .0154 L
.07844 .01606 L
.11655 .01833 L
.15689 .02148 L
.20426 .02611 L
.25461 .0323 L
.29748 .03887 L
.3397 .04693 L
Mistroke
.37501 .05543 L
.40374 .06411 L
.43248 .07523 L
.45862 .08868 L
.47772 .10181 L
.49427 .11706 L
.50621 .13201 L
.51161 .14066 L
.51599 .14912 L
.51943 .15712 L
.52255 .16602 L
.5247 .17362 L
.52658 .18193 L
.52829 .19172 L
.52948 .201 L
.53035 .21007 L
.53098 .21842 L
.53218 .23864 L
.53342 .25753 L
.53453 .27058 L
.53601 .28466 L
.53971 .31502 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00O1Vmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
1Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`00S`0?0P00SP0?0Fmk0006Kg/00`0?
O01l000CO0000`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk00Yl00=_N`0300m_Nfmk
00=_N`]l000300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03001_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkO0001g`000=_N`0?Kg/00fmk
00<03fmkKg/00fmk3G`00fmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`02Kg/7O005Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]l0009O004Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300ml07`000El00=_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300ml07`000Il009_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkO0001G`00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00@03fmkKg]_N`Il0003Kg/03fmk00A_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_N`0000@000A_N`03001_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01G`00fmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00@03fmkKg]_N`Il0003Kg/03fmk00=_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0700m_NfmkKg/006mk00l016mk00<006mkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk
000d00l5O00I00l6O00`00l00`0000l03`0400l3002=00l1Kg/000I_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Ng`000Al00A_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`Il000300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300l000000080
000700m_NfmkKg/006mk00l016mk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?O01l0003O005Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/6O005Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/01`0?Kg]_Nfmk001_
N`0?00A_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03g`0O0000g`000<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03g`0O0000g`0
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00P0000=_N`0?Kg/00fmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/4O0000fmk00m_N`04Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/4O0000fmk00m_N`04Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0400m_NfmkKg/5O002Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/0100?Kg]_Nfmk0W`01Fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/0100?Kg]_Nfmk17`00fmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00@03g`0O01l009_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkO0000W`000<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00@03fmkKg]_N`=l00A_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`00F00?
0W`06`0?0g`05`0?0P00SP0?0Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]l0002O0000fmk00m_N`03Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0100?Kg]_Nfmk0g`016mk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`02Kg/3O003Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0100?Kg]l07`00Vmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
1P0?Kg]l07`0Kg/03`E_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0400m_Nfmk
Kg/2O0000`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0400m_NfmkKg/3O004Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/2O003Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0400m_Ng`0O002Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/01P0?Kg]l07`0Kg/03`E_N`0300m_Nfmk009_N`03001_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00@03fmkKg]_N`9l000300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0600m_NfmkKg]l000?1Fmk00<03fmk
Kg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/2
O003Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/2O004Kg/0
0`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/006/03`03O0003`0?01P03`03O0003`0?00H03`8008h03`5_
N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00W`000<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00W`000=_N`0?
Kg/00fmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/2O004Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`02Kg/00g`000m_N`03Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Ng`000=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`03O01_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00W`000=_N`0?Kg/0
0fmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03g`0Kg/00Vmk00<006mkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
1Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`02Kg/2O004Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]l0002
Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300ml06mk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0600m_NfmkO01_N`0016mk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/01Fmk001f00l00g`000l03`0E00l00g`00000002>00l1Kg/000I_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0600m_NfmkO01_N`0?1Fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00=l06mk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/01P0?Kg]_NfmkO0003`E_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`03001l06mk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00=l06mkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<006mkO0000Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?O01_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]l0002Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Ng`000=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`06001_
NfmkO01_N`0?1Fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk
0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/0100?Kg]_Ng`00Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00H006mkKg]l06mk00l5Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0400m_NfmkO002Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/01P00Kg]_NfmkO0003`E_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00E_N`00O@0?00=l000?00l03`0?0P000`0?00=l000?00l0R00?0Fmk
0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/01`0?Kg]_NfmkO01_N`0?00A_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`03001_Nfmk009_N`03O01_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00Vmk00=l000?Kg/00fmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03g`0Kg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`02Kg/0
0g`000m_N`03Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?O01_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`03O01_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk
009_N`0300ml06mk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00=l06mkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<006mkKg/00Vmk00<03g`0Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0100?Kg/000000Vmk00H03g`00000
06mk00l2Kg/200000fmk00m_N`03Kg/00`00Kg]_N`02Kg/00`0?O01_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0800l006mk
Kg/006mk00ml00=_N`0300m_N`00009_N`0300003fmk00=_N`03001_Nfmk009_N`0300m_Ng`000=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`00NP0?00@0000?
00l000<03`03O0003`0?00D03`0300003`0?00<03`<000@03`03O0003`0?08H03`5_N`001Vmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk1000
00=_N`0?00000Vmk00D006mk00m_Ng`0009_N`0300m_Nfmk00800003Kg/03fmk00=_N`03001_Nfmk
009_N`0400m_NfmkO002Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0900l006mkKg/006mk00m_Ng`0009_N`0400m_Nfmk0002Kg/0
0`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/0100?Kg]_Ng`00Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0100?Kg/000000Vmk00<03fmk
O0000Vmk00<03fmkKg/00`0000<03fmkKg/00Vmk00<006mkKg/00Vmk00@03fmkKg]l009_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkO0000Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk
00@03fmkKg]l009_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_
N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkO0000Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<006mkKg/00Vmk00@03fmkKg]l009_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkO0000Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00@03fmkKg]l009_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`00P@0?00=l000?00l02`0?0P001P0?
00=l000?00l0Q@0?0Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/01P0?Kg]_Ng`0Kg/03`E_
N`0300m_Nfmk009_N`03001_Nfmk009_N`0400m_NfmkO002Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0600m_
NfmkO01_N`0?1Fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00L03fmkKg]_Ng`0Kg/03`04Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0600m_NfmkO01_N`0?1Fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00L03fmkKg]_Ng`0Kg/03`04
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0600m_NfmkO01_N`0?1Fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00L03fmkKg]_Ng`0
Kg/03`04Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0600m_NfmkO01_N`0?1Fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00L03fmk
Kg]_Ng`0Kg/03`04Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0600m_NfmkO01_N`0?1Fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk
00L03fmkKg]_Ng`0Kg/03`04Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0600m_NfmkO01_N`0?1Fmk00<03fmkKg/00Vmk00<006mk
Kg/00Vmk00L03fmkKg]_Ng`0Kg/03`04Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05
Kg/008803`03O0003`0?00X03`8000L03`03O0003`0?08@03`5_N`001Vmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00H03fmkKg]l06mk00l5Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/01`0?Kg]_Nfmk
O01_N`0?00A_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00H03fmkKg]l06mk00l5Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/01`0?
Kg]_NfmkO01_N`0?00A_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00H03fmkKg]l06mk00l5Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02
Kg/01`0?Kg]_NfmkO01_N`0?00A_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`00
1Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00H03fmkKg]l06mk00l5Kg/00`0?Kg]_N`02Kg/00`00
Kg]_N`02Kg/01`0?Kg]_NfmkO01_N`0?00A_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00H03fmkKg]l06mk00l5Kg/00`0?Kg]_N`02
Kg/00`00Kg]_N`02Kg/01`0?Kg]_NfmkO01_N`0?00A_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00H03fmkKg]l06mk00l5Kg/00`0?
Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`02Kg/00g`000m_N`03Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0600m_NfmkO01_
N`0?1Fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00Vmk00=l000?Kg/00fmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk002200l00g`000l03`0:00l2000800l00g`000l0
3`2300l1Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0600m_NfmkO01_N`0?1Fmk00<03fmk
Kg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00Vmk00=l000?Kg/00fmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/01P0?Kg]_NfmkO000
3`E_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk009_N`03O0003fmk00=_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/01@000Vmk0P0016mk0P0016mk0P0016mk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03`00
00000Vmk00@03fmk0000009_N`0600m_N`00001_N`0?1Fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00H03fmkKg]_Ng`000l5Kg/00`0?Kg]_N`02Kg/00`00Kg]_
N`02Kg/00`0?Kg]_N`02Kg/00g`000m_N`03Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0100?Kg]_Nfmk0P0016mk0P0016mk0P0016mk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk1@0000@03fmk0000009_N`0600m_N`00001_N`0?0Vmk0P0000=_N`0?Kg/00fmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`02Kg/0200000m_Nfmk001_N`0?0002Kg/01000Kg/03`000Vmk
00@0000?Kg/000=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`07001_Nfmk001_N`0?00000Vmk00@006mk00l0009_N`03
00003fmk00A_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`06
00m_NfmkKg]l000?1Fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00Vmk00=l000?Kg/0
0fmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00L03fmkKg/006mk00l00002Kg/01000Kg/03`000Vmk00@0000?Kg/000=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_N`00009_N`0800l006mkKg/006mk00l0009_N`0400003fmk0002Kg/00`0000m_N`03Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk009_N`0800003fmkKg/006mk00l0009_N`04001_N`0?0002
Kg/0100000m_N`000fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00L03fmkKg/006mk00l00002Kg/01000Kg/03`000Vmk
00<0000?Kg/016mk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00H03fmkKg]_Ng`000l5Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`02Kg/00g`000m_
N`03Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/0200?001_Nfmk001_N`0?0002Kg/0100000m_N`000fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmk00000Vmk00P03`00Kg]_N`00Kg/03`000Vmk00@0000?Kg/0009_N`0300003fmk00=_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmk00000`0016mk00P0000?Kg]_N`00Kg/03`000Vmk00@006mk00l0009_N`040000
3fmk0003Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/40002Kg/00`0?00000002Kg/0200?001_Nfmk001_N`0?0002Kg/00`0000m_N`04Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/01P0?Kg]_NfmkO000
3`E_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk009_N`03O0003fmk00=_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0400m_Nfmk
Kg/20003Kg/01000Kg/03`000Vmk00@0000?Kg/000=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_N`00009_N`08
00l006mkKg/006mk00l0009_N`0400003fmk0002Kg/00`0000m_N`03Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`05Kg/001/03`0500003`0?00l0000200l0100000l03`000P0?00@0000?
00l000803`0300003`0?02<03`0300003`0?00803`0400003`0?000200l0100000l03`00800?00=l
000?00l02@0?0P00200?00=l000?00l08`0?00<0000?00l00P0?00@0000?00l000803`0400003`0?
000V00l01@0000l03`0?00000P0?00@0000?00l000803`0400003`0?000200l00`0000l03`0E00l1
Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0400m_NfmkKg/20000100?
Kg]_Nfmk0P0016mk0P0016mk0P0016mk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00L03`00000006mk00m_N`020002Kg/0
1P0?Kg/00000Kg/03`E_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0600m_NfmkKg]l000?1Fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00Vmk00=l
000?Kg/00fmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00@03fmkKg]_N`<000=_N`8000A_N`8000A_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300l00000009_
N`0400m_N`000002Kg/01P0?Kg/00000Kg/03`9_N`800003Kg/03fmk00=_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00H03fmkKg]_
Ng`000l5Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`02Kg/00g`000m_N`03Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0600m_NfmkKg]l000?1Fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00Vmk00=l000?
Kg/00fmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/01P0?Kg]_NfmkO0003`E_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk
009_N`03O0003fmk00=_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00H03fmkKg]_Ng`000l5Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02
Kg/00`0?Kg]_N`02Kg/00g`000m_N`03Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05
Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0600m_NfmkKg]l000?1Fmk00<03fmkKg/00Vmk
00<006mkKg/00Vmk00<03fmkKg/00fmk00=l06mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/01P0?Kg]_NfmkO0003`E_N`03
00m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`03O01_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00E_N`00Q00000=l000000004`0000=l00000000PP000Fmk00000`00
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`00Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`00Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`03Kg/00`0?Kg]_N`02Kg/00g`0Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00g`0Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`00
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`00Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`00
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`00Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`00
Kg]_N`02Kg/00`0?Kg]_N`03Kg/10001Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`03O01_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`03O01_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00=l06mkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk
00<03fmkKg/00fmk00=l06mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk
0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00g`0Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00g`0Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
O01_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300ml06mk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03g`0Kg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/0
0fmk00<03g`0Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?O01_N`03Kg/00`0?Kg]_N`02Kg/00`00
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?O01_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`05Kg/008D03`03O0003`0?00L03`8000X03`03O0003`0?08403`5_N`001Vmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03g`0Kg/00fmk00<03fmkKg/00Vmk00<006mkKg/0
0Vmk00<03fmkKg/00fmk00<03g`0Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
1Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?O01_N`03Kg/00`0?
Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?O01_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300ml06mk00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300ml06mk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03g`0Kg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmk
Kg/00fmk00<03g`0Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?O01_N`03Kg/00`0?Kg]_N`02Kg/0
0`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?O01_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300ml06mk
00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Ng`0009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`00Q@0?00=l000?00l01`0?0P002`0?00=l000?00l0
P00?0Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]l0003Kg/0
0`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]l0002Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Ng`000=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Ng`0
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkO0000fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkO0000Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]l0003Kg/00`0?Kg]_N`02
Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]l0002Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Ng`000=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Ng`0009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkO0000fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk
00<03fmkO0000Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]l0003Kg/00`0?Kg]_N`02Kg/00`00Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]l0002Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`05Kg/008H03`03O0003`0?00H03`8000/03`03O0003`0?08003`5_N`001Vmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkO0000fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk
00<03fmkKg/00fmk00<03fmkO0000Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk
0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]l0003Kg/00`0?Kg]_
N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]l0002Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Ng`000=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Ng`0009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkO0000fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkO0000Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]l0003Kg/00`0?Kg]_N`02Kg/00`00
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]l0002Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Ng`000=_
N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Ng`0009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkO0000fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmk
O0000Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk002700l00g`000l03`0500l2
000;00l00g`000l03`2000l1Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0400m_NfmkO002Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/01P0?Kg]_Ng`0
Kg/03`E_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00@03fmkKg]l009_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_
N`0600m_NfmkO01_N`0?1Fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0100?Kg]_Ng`00Vmk00<03fmkKg/00Vmk00<006mkKg/00Vmk
00<03fmkKg/00fmk00H03fmkKg]l06mk00l5Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0400m_NfmkO002Kg/00`0?Kg]_N`02Kg/0
0`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/01P0?Kg]_Ng`0Kg/03`E_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00@03fmk0000009_N`0600m_N`00001_N`0?0Vmk00@007`0Kg/0
3`A_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0600m_NfmkO01_N`0?1Fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/01`0?001_Nfmk001_N`0?00A_N`0700m_N`00Kg]l0000
00l016mk00<006mkKg/00Vmk00<03fmkKg/00fmk00H03fmkKg]l06mk00l5Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`05Kg/007X03`0400003`0?000:00l00g`000003`0400l3000<00l00g`000l03`1n00l1
Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0700l006mkKg/006mk00l016mk00L03fmkKg/007`0Kg/03`04Kg/0
0`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/01P0?Kg]_NfmkO0003`E_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00L03`00Kg]_N`00Kg/03`04Kg/01`0?Kg]_N`00O01_N`0?00A_
N`03001_Nfmk009_N`0300m_Nfmk00=_N`0600m_NfmkKg]l000?1Fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0100?Kg/000000Vmk00<03fmkKg/00Vmk00L03fmkKg/007`0
00003`04Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00g`0Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk009_N`03O0003fmk00=_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`03O01_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00Vmk00=l000?Kg/00fmk00<006mkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00=l06mkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00g`0Kg]_N`02Kg/0
0`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?O01_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`03O01_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300ml06mk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`00R`0?00Al000?00l03`8001003`03O0003`0?07/0
3`5_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3g`0Kg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00@03fmkKg]l009_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkO0000Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00@03fmkKg]l009_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkO0000Vmk00<006mkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00L03fmkKg]_Ng`0Kg/03`04Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0600m_NfmkO01_N`00
16mk00<03fmkKg/00fmk00<03fmkKg/00Vmk00L03fmkKg]_Ng`0Kg/03`04Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/0
00I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0600m_Nfmk
Kg]l000016mk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00Vmk0W`016mk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
1Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/01P0?
Kg]_NfmkO00000A_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300ml06mk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00=l06mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkO0000Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk002?00l00`00O0003`0F00l00g`000l03`1d00l1
Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`03001_Ng`0009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0600m_
NfmkKg]l000?1Fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/01P00Kg]_Ng`0Kg/03`E_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`03O01_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00H006mkKg]_Ng`000l5Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?O01_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`03O01_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0400m_Ng`0O002Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03001_
Nfmk009_N`0300ml06mk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0700m_
NfmkKg]l06mk00l016mk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
1Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`00Kg]_N`02Kg/0100?Kg]l07`00Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00Vmk0W`016mk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/01`0?Kg]_NfmkO01_N`0?00A_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300ml07`0009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`00S`0?0P00200?00=l000?00l05`0?0W`0JP0?0Fmk
0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/2O003Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/2O004Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0600m_Ng`0O01_N`0?1Fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00@03fmkO01l009_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00@03fmkKg]_N`9l00E_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0400m_NfmkKg/2O0000`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300ml07`000=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`=l009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00W`000=_N`0?Kg/00fmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00g`01Fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`02Kg/3O003Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?O01l0003Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/008l0
3`8001H03`=l01T03`=l05T03`5_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk0g`00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk0g`00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03O0000`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`04O004Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`Al0003Kg/0
3fmk00A_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Ng`000=l000300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00@03fmkKg]_N`Al00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`Al0003Kg/03fmk00A_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/017`016mk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00@03fmkKg]_N`Al00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk0000100016mk00<006mkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03g`0O0000W`000<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/017`016mk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/01`0?Kg]_Nfmk001_N`0?00A_N`03001_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`Al009_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300ml07`000=l00E_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`00R00?00<0000?00l0100?0`00
<P0?1G`06@0?1W`0=`0?0Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
1`0?Kg]_Nfmk001_N`0?00A_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk00Il009_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300ml07`000El00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00L03fmk
Kg]_N`00Kg/03`04Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0100?Kg]_Nfmk1g`000<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01g`000=_N`0?Kg/016mk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
1Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`0200000fmk
00m_N`03Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/6O0000`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0100?Kg]_Nfmk27`016mk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/:O0000fmk00m_N`03Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?O01l0006O002Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk009_N`il00=_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0400m_NfmkKg/9O004Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Ng`000]l009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Ng`000Il009_N`0300m_Nfmk00E_N`001Vmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
06mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/067`000<03fmkKg/01Fmk002?00l2002>00l1Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
06mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1307.04, -1.15121, 9.10814, \
0.0130125}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Aummag11g9h = 
      Integrate[D[Bapprozeit9, x] Happrozeit9, {x, 0, \ 2  \[Pi]}] // 
        Chop\)], "Input"],

Cell[BoxData[
    \(485.46753286411797`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Darstellung der Grundwelle von ",
  StyleBox["B",
    FontSlant->"Italic"],
  " \[UDoubleDot]ber ",
  Cell[BoxData[
      \(TraditionalForm\`H\_\[Nu]\)]]
}], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bildbp2 = 
        ParametricPlot[{182.3969\ Cos[x] - 132.0550\ Cos[3\ x] + 
              62.8357\ Cos[5\ x] - 10.1929\ Cos[7\ x] + 0.5389\ Cos[9\ x], 
            1.1\ Sin[x]}, {x, 0, 2\ \[Pi]}, PlotStyle \[Rule] Hue[0], 
          GridLines \[Rule] Automatic];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.500001 0.00185541 0.309016 0.267548 [
[.12892 .29652 -12 -9 ]
[.12892 .29652 12 0 ]
[.31446 .29652 -12 -9 ]
[.31446 .29652 12 0 ]
[.68554 .29652 -9 -9 ]
[.68554 .29652 9 0 ]
[.87108 .29652 -9 -9 ]
[.87108 .29652 9 0 ]
[.4875 .04147 -12 -4.5 ]
[.4875 .04147 0 4.5 ]
[.4875 .17524 -24 -4.5 ]
[.4875 .17524 0 4.5 ]
[.4875 .44279 -18 -4.5 ]
[.4875 .44279 0 4.5 ]
[.4875 .57656 -6 -4.5 ]
[.4875 .57656 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.12892 0 m
.12892 .61803 L
s
.31446 0 m
.31446 .61803 L
s
.5 0 m
.5 .61803 L
s
.68554 0 m
.68554 .61803 L
s
.87108 0 m
.87108 .61803 L
s
0 .04147 m
1 .04147 L
s
0 .17524 m
1 .17524 L
s
0 .30902 m
1 .30902 L
s
0 .44279 m
1 .44279 L
s
0 .57656 m
1 .57656 L
s
0 g
.12892 .30902 m
.12892 .31527 L
s
[(-200)] .12892 .29652 0 1 Mshowa
.31446 .30902 m
.31446 .31527 L
s
[(-100)] .31446 .29652 0 1 Mshowa
.68554 .30902 m
.68554 .31527 L
s
[(100)] .68554 .29652 0 1 Mshowa
.87108 .30902 m
.87108 .31527 L
s
[(200)] .87108 .29652 0 1 Mshowa
.125 Mabswid
.16603 .30902 m
.16603 .31277 L
s
.20314 .30902 m
.20314 .31277 L
s
.24024 .30902 m
.24024 .31277 L
s
.27735 .30902 m
.27735 .31277 L
s
.35157 .30902 m
.35157 .31277 L
s
.38868 .30902 m
.38868 .31277 L
s
.42578 .30902 m
.42578 .31277 L
s
.46289 .30902 m
.46289 .31277 L
s
.53711 .30902 m
.53711 .31277 L
s
.57422 .30902 m
.57422 .31277 L
s
.61133 .30902 m
.61133 .31277 L
s
.64843 .30902 m
.64843 .31277 L
s
.72265 .30902 m
.72265 .31277 L
s
.75976 .30902 m
.75976 .31277 L
s
.79687 .30902 m
.79687 .31277 L
s
.83398 .30902 m
.83398 .31277 L
s
.09181 .30902 m
.09181 .31277 L
s
.0547 .30902 m
.0547 .31277 L
s
.01759 .30902 m
.01759 .31277 L
s
.90819 .30902 m
.90819 .31277 L
s
.9453 .30902 m
.9453 .31277 L
s
.98241 .30902 m
.98241 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .04147 m
.50625 .04147 L
s
[(-1)] .4875 .04147 1 0 Mshowa
.5 .17524 m
.50625 .17524 L
s
[(-0.5)] .4875 .17524 1 0 Mshowa
.5 .44279 m
.50625 .44279 L
s
[(0.5)] .4875 .44279 1 0 Mshowa
.5 .57656 m
.50625 .57656 L
s
[(1)] .4875 .57656 1 0 Mshowa
.125 Mabswid
.5 .06822 m
.50375 .06822 L
s
.5 .09498 m
.50375 .09498 L
s
.5 .12173 m
.50375 .12173 L
s
.5 .14849 m
.50375 .14849 L
s
.5 .202 m
.50375 .202 L
s
.5 .22875 m
.50375 .22875 L
s
.5 .25551 m
.50375 .25551 L
s
.5 .28226 m
.50375 .28226 L
s
.5 .33577 m
.50375 .33577 L
s
.5 .36253 m
.50375 .36253 L
s
.5 .38928 m
.50375 .38928 L
s
.5 .41604 m
.50375 .41604 L
s
.5 .46954 m
.50375 .46954 L
s
.5 .4963 m
.50375 .4963 L
s
.5 .52305 m
.50375 .52305 L
s
.5 .54981 m
.50375 .54981 L
s
.5 .01471 m
.50375 .01471 L
s
.5 .60332 m
.50375 .60332 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.69208 .30902 m
.69207 .3113 L
.69206 .31338 L
.69203 .31577 L
.69199 .31804 L
.69188 .32207 L
.69173 .32643 L
.69125 .33633 L
.69067 .34544 L
.68918 .36507 L
.68852 .37458 L
.68828 .37872 L
.68807 .38322 L
.68799 .38556 L
.68793 .38773 L
.68789 .3898 L
.68787 .39199 L
.68787 .39321 L
.68787 .39453 L
.68791 .39691 L
.68798 .39922 L
.68807 .40134 L
.68821 .40371 L
.68837 .40591 L
.68862 .40852 L
.6889 .4109 L
.68961 .41572 L
.69065 .42086 L
.69194 .42581 L
.69341 .43037 L
.69786 .44054 L
.70322 .44934 L
.71057 .45852 L
.72772 .4739 L
.74 .48227 L
.75297 .48977 L
.8154 .5164 L
.89866 .54269 L
.93532 .55398 L
.96078 .56332 L
.96942 .56765 L
.97122 .56879 L
.97284 .56999 L
.97399 .571 L
.97497 .57208 L
.97563 .57307 L
.97602 .57397 L
.97619 .57485 L
.97615 .57568 L
.97584 .57663 L
Mistroke
.9753 .5775 L
.97443 .57843 L
.97317 .57941 L
.97145 .58042 L
.96952 .58133 L
.96392 .58332 L
.9575 .585 L
.9492 .58669 L
.931 .58944 L
.90551 .59218 L
.87175 .59479 L
.834 .59694 L
.79563 .59861 L
.74962 .60014 L
.69516 .60147 L
.66621 .602 L
.63337 .60248 L
.6048 .60281 L
.58962 .60295 L
.57355 .60307 L
.55931 .60316 L
.5437 .60323 L
.52945 .60328 L
.51619 .60331 L
.50099 .60332 L
.49333 .60332 L
.48492 .60331 L
.47004 .60328 L
.45618 .60323 L
.43988 .60315 L
.42508 .60306 L
.39212 .60278 L
.36421 .60245 L
.33447 .60201 L
.2825 .60098 L
.23552 .59969 L
.18976 .59803 L
.1546 .59636 L
.12033 .59425 L
.08994 .59175 L
.07579 .59026 L
.06417 .5888 L
.0473 .58602 L
.04026 .58446 L
.03417 .58271 L
.02921 .58075 L
.02714 .5796 L
.02568 .57852 L
.02475 .57756 L
.02436 .577 L
Mistroke
.02409 .57647 L
.02382 .5754 L
.02382 .57478 L
.02391 .57422 L
.02433 .57315 L
.02499 .57213 L
.02601 .57101 L
.02742 .56978 L
.03089 .56746 L
.03494 .5653 L
.0611 .55516 L
.09398 .54489 L
.17839 .51857 L
.21255 .5058 L
.24407 .49133 L
.25934 .48269 L
.27135 .4746 L
.28108 .46675 L
.28969 .45824 L
.29613 .45027 L
.30173 .44132 L
.30558 .43305 L
.30825 .42517 L
.30941 .42062 L
.31037 .4158 L
.31101 .41166 L
.31152 .4071 L
.31174 .40451 L
.31189 .40215 L
.31196 .40083 L
.31202 .39941 L
.31206 .39806 L
.31209 .39682 L
.31213 .39459 L
.31213 .39214 L
.31213 .3909 L
.31211 .38957 L
.31206 .38716 L
.31202 .38586 L
.31198 .38465 L
.31189 .38237 L
.31164 .37726 L
.31103 .36801 L
.30944 .34686 L
.30884 .33778 L
.30834 .32818 L
.30815 .32314 L
.30807 .32029 L
.30801 .31762 L
.30797 .31517 L
Mistroke
.30794 .31294 L
.30793 .3117 L
.30792 .31036 L
.30792 .30792 L
.30794 .30554 L
.30796 .30337 L
.308 .30086 L
.30805 .29847 L
.30817 .29424 L
.30835 .28962 L
.3089 .27919 L
.30955 .26954 L
.31031 .25956 L
.31112 .24883 L
.31145 .24393 L
.31175 .23878 L
.31195 .23439 L
.31203 .23191 L
.31209 .2296 L
.31212 .22722 L
.31213 .22588 L
.31213 .22464 L
.31211 .22237 L
.31206 .21997 L
.31198 .21783 L
.31189 .21582 L
.31175 .21363 L
.31155 .21127 L
.31101 .20635 L
.31065 .20389 L
.31019 .2012 L
.30918 .19641 L
.30802 .19209 L
.30512 .18385 L
.30087 .17517 L
.29576 .16725 L
.28979 .1599 L
.27205 .14396 L
.26065 .13617 L
.24618 .12781 L
.18278 .10099 L
.09737 .07415 L
.06145 .06298 L
.04715 .05793 L
.0367 .05358 L
.03248 .05147 L
.0288 .04925 L
.02718 .04805 L
.02596 .04697 L
.02504 .04596 L
Mistroke
.02434 .0449 L
.02392 .04385 L
.02382 .04327 L
.02381 .04274 L
.02402 .04174 L
.02451 .0408 L
.02491 .04028 L
.02544 .03973 L
.02664 .03876 L
.02832 .03774 L
.03064 .03663 L
.03558 .03487 L
.04133 .03331 L
.04902 .03167 L
.05868 .03003 L
.07867 .02744 L
.10578 .02489 L
.14214 .02238 L
.18215 .02033 L
.22244 .01877 L
.27018 .01736 L
.3264 .01616 L
.35606 .01569 L
.38946 .01528 L
.41849 .01502 L
.43494 .01491 L
.45004 .01483 L
.46412 .01477 L
.4795 .01473 L
.49404 .01472 L
.50752 .01472 L
.52142 .01473 L
.53605 .01477 L
.54851 .01482 L
.56211 .01489 L
.59226 .01511 L
.61997 .01538 L
.66895 .01608 L
.69546 .01657 L
.71889 .01709 L
.76957 .0185 L
.81937 .0204 L
.86072 .02255 L
.89352 .02483 L
.92016 .02731 L
.93261 .0288 L
.94296 .03028 L
.95126 .03173 L
.95891 .03337 L
.96461 .03493 L
Mistroke
.96886 .03642 L
.97099 .03738 L
.97288 .03844 L
.97427 .03946 L
.97521 .04042 L
.97579 .0413 L
.97613 .04228 L
.97618 .04333 L
.97593 .04432 L
.97568 .04488 L
.9753 .0455 L
.97437 .04664 L
.97317 .04777 L
.9718 .04883 L
.96239 .054 L
.95105 .05861 L
.93597 .06384 L
.90323 .07398 L
.81964 .10015 L
.78123 .11483 L
.75105 .12931 L
.72632 .14519 L
.71608 .15389 L
.70722 .16339 L
.70073 .17247 L
.69613 .181 L
.69246 .19051 L
.69108 .19536 L
.6899 .20074 L
.68911 .20549 L
.68858 .20986 L
.68836 .21228 L
.68817 .21494 L
.6881 .21615 L
.68803 .21745 L
.68795 .21978 L
.68789 .22213 L
.68788 .22345 L
.68787 .22467 L
.68787 .22691 L
.68791 .22929 L
.68796 .23143 L
.68802 .23342 L
.68821 .23797 L
.69208 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00O9Fmk00<03fmkKg/0
<Vmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/0<Vmk00<03fmkKg/096mk000UKg/00`0?
Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0TKg/002E_
N`0300m_Nfmk039_N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk039_N`0300m_Nfmk02A_
N`009Fmk00<03fmkKg/0<Vmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/0<Vmk00<03fmk
Kg/096mk000UKg/00`0?Kg]_N`0^Kg]oO00TKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk00M_NbMl
00A_N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk00i_Na]l00U_N`0300m_Nfmk02A_N`00
96mk2g`0:fmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/0:Fmk2g`09Fmk000DKg/@O000
0fmk00m_N`0cKg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`0?Kg]l000=O00G
Kg/0011_N`Al015_N`0300m_Nfmk039_N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk039_
N`0300m_Nfmk00e_N`Il015_N`0036mk17`05Fmk00<03fmkKg/0<Vmk00<03fmkKg/0:Fmk1@0016mk
00<006mkKg/0<Vmk00<03fmkKg/0<Vmk00<03fmkKg/04fmk17`03Fmk0008Kg/4O00IKg/00`0?Kg]_
N`0bKg/00`0?Kg]_N`0[Kg/00`00Kg]_N`04Kg/00`00Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`0?Kg]_
N`0GKg/4O009Kg/000L03`03O0003`0?07h03`0300003`0?00@03`<008@03`9l00L03`5_N`001fmk
00=l06mkKg/06fmk00<03fmkKg/0<Vmk00<03fmkKg/08fmk100016mk00<006mkKg/016mk00<006mk
Kg/0<Vmk00<03fmkKg/0<Vmk00<03fmkKg/06fmk00=l06mkKg/01Vmk0007Kg/2O00LKg/00`0?Kg]_
N`0bKg/00`0?Kg]_N`0[Kg/00`00Kg]_N`04Kg/00`00Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`0?Kg]_
N`0JKg/2O008Kg/000Q_N`9l01]_N`0300m_Nfmk039_N`0300m_Nfmk02Y_N`8000I_N`03001_Nfmk
039_N`0300m_Nfmk039_N`0300m_Nfmk01U_N`9l00U_N`002Vmk0W`06Fmk00<03fmkKg/0<Vmk00<0
3fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/0<Vmk00<03fmkKg/05Vmk0g`02fmk000<Kg/2O00G
Kg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0D
Kg/2O00>Kg/000i_N`9l01E_N`0300m_Nfmk039_N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_
Nfmk039_N`0300m_Nfmk019_N`9l011_N`0046mk0g`04Vmk00<03fmkKg/0<Vmk00<03fmkKg/0<Vmk
00<006mkKg/0<Vmk00<03fmkKg/0<Vmk00<03fmkKg/03fmk0g`04Vmk000CKg/4O00>Kg/00`0?Kg]_
N`0bKg/00`0?Kg]_N`0bKg/2000cKg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0<Kg/3O00EKg/001M_N`Al
00Y_N`0300m_Nfmk039_N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk039_N`0300m_Nfmk
00Q_N`Al01Q_N`006fmk0g`01fmk00<03fmkKg/0<Vmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<0
3fmkKg/0<Vmk00<03fmkKg/01Fmk0g`076mk000NKg/4O003Kg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0b
Kg/00`00Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`0?Kg]_N`02Kg/3O00OKg/0029_N`=l000300m_Nfmk
039_N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk039_N`0300ml07`0009l029_N`009Fmk
0g`0<Vmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/0<6mk0g`09Vmk000UKg/00`0?Kg]_
N`04O00^Kg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`0]Kg/3O002Kg/00`0?Kg]_N`0T
Kg/002E_N`0300m_Nfmk00A_N`=l02]_N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk02U_
N`Al00E_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/01fmk17`09fmk00<03fmkKg/0<Vmk0P00<fmk
00<03fmkKg/09Vmk0g`02Fmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0;Kg/3O00TKg/00`0?Kg]_
N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`0SKg/3O00<Kg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk
00i_N`9l029_N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk021_N`=l00m_N`0300m_Nfmk
02A_N`009Fmk00<03fmkKg/046mk0W`086mk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/0
7Vmk0W`04Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0BKg/2O00NKg/00`0?Kg]_N`0bKg/00`00
Kg]_N`0bKg/00`0?Kg]_N`0KKg/3O00DKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk01A_N`=l01]_
N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk01U_N`9l01M_N`0300m_Nfmk02A_N`009Fmk
00<03fmkKg/05fmk0W`06Fmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/05fmk0W`06Fmk
00<03fmkKg/096mk000UKg/00`0?Kg]_N`0IKg/2O00GKg/00`0?Kg]_N`0bKg/2000cKg/00`0?Kg]_
N`0EKg/2O00KKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk01]_N`9l01E_N`0300m_Nfmk039_N`03
001_Nfmk039_N`0300m_Nfmk01=_N`9l01e_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/07Fmk0W`0
4fmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/04Fmk0W`07fmk00<03fmkKg/096mk000U
Kg/00`0?Kg]_N`0OKg/00g`0Kg]_N`0@Kg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`0@
Kg/00g`0Kg]_N`0OKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk021_N`9l011_N`0300m_Nfmk039_
N`03001_Nfmk039_N`0300m_Nfmk00i_N`9l029_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/08Vmk
00=l06mkKg/03Fmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/036mk0W`096mk00<03fmk
Kg/096mk000UKg/00`0?Kg]_N`0SKg/2O00=Kg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_
N`0:Kg/2O00VKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk02E_N`9l00]_N`0300m_Nfmk039_N`03
001_Nfmk039_N`0300m_Nfmk00U_N`03O01_Nfmk02I_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0
9fmk00=l06mkKg/026mk00<03fmkKg/0<Vmk0P00<fmk00<03fmkKg/026mk00=l06mkKg/09fmk00<0
3fmkKg/096mk000UKg/00`0?Kg]_N`0XKg/2O008Kg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?
Kg]_N`07Kg/00g`0Kg]_N`0XKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk02Y_N`03O01_Nfmk00E_
N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk00I_N`03O01_Nfmk02U_N`0300m_Nfmk02A_
N`009Fmk00<03fmkKg/0:fmk00=l06mkKg/016mk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmk
Kg/016mk0W`0;6mk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0/Kg/00g`0Kg]_N`03Kg/00`0?Kg]_
N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`03Kg/00g`0Kg]_N`0/Kg/00`0?Kg]_N`0TKg/002E_N`03
00m_Nfmk02e_N`03O01_Nfmk009_N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk009_N`03
O01_Nfmk02e_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0;Fmk00=l06mkKg/00Vmk00<03fmkKg/0
7Vmk0P0016mk0P0016mk0P001Vmk00<006mkKg/0<Vmk00<03fmkKg/00Vmk00=l06mkKg/0;Fmk00<0
3fmkKg/096mk000UKg/00`0?Kg]_N`0^Kg/01G`0Kg]_Nfmk00l07fmk00@006mkKg/000Q_N`04001_
Nfmk0005Kg/00`00Kg]_N`0bKg/01@0?Kg]_NfmkO000<6mk00<03fmkKg/096mk001F00l00g`000l0
3`0Q00l0100000l03`002`0?00<0000?00l00`0?0`00=@0?00=l000?00l0E@0?0Fmk000UKg/00`0?
Kg]_N`0^Kg/01G`0Kg]_Nfmk00l06Fmk10000Vmk00@006mkKg/000U_N`8000I_N`03001_Nfmk039_
N`0400m_NfmkO00aKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk02m_N`04O01_Nfmk00lOKg/01000
Kg]_N`002Fmk00<006mkKg/01Fmk00<006mkKg/0<Vmk00@03fmkKg]l035_N`0300m_Nfmk02A_N`00
9Fmk00<03fmkKg/0;fmk00Al06mkKg/03b1_N`8000Y_N`<000E_N`03001_Nfmk039_N`0300m_Ng`0
039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<6mk00=l06mk00l0=6mk00<006mkKg/0<Vmk00<0
3fmkO000<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0`Kg/00g`0Kg/03`0dKg/00`00Kg]_N`0b
Kg/00`0?Kg]l000bKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk031_N`03O01_N`0?03A_N`03001_
Nfmk039_N`0300ml06mk039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<Fmk00=l000?Kg/0<fmk
0P00<fmk00<03g`0Kg/0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0aKg/00g`000m_N`0cKg/0
0`00Kg]_N`0bKg/00`0?O01_N`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk035_N`03O0003fmk
03=_N`03001_Nfmk039_N`0300ml06mk039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<Fmk00=l
000?Kg/0<fmk00<006mkKg/0<Vmk00<03g`0Kg/0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0a
Kg/00g`000m_N`0cKg/00`00Kg]_N`0bKg/00`0?O01_N`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_
Nfmk035_N`03O0003fmk03=_N`03001_Nfmk039_N`0300ml06mk039_N`0300m_Nfmk02A_N`009Fmk
00<03fmkKg/0<Fmk00=l000?Kg/0<fmk00<006mkKg/0<Vmk00<03g`0Kg/0<Vmk00<03fmkKg/096mk
000UKg/00`0?Kg]_N`0aKg/00g`000m_N`0cKg/00`00Kg]_N`0bKg/00`0?O01_N`0bKg/00`0?Kg]_
N`0TKg/002E_N`0300m_Nfmk035_N`03O0003fmk03=_N`8003=_N`0300ml06mk039_N`0300m_Nfmk
02A_N`009Fmk00<03fmkKg/0<Fmk00=l000?Kg/0<fmk00<006mkKg/0<Vmk00<03g`0Kg/0<Vmk00<0
3fmkKg/096mk000UKg/00`0?Kg]_N`0aKg/00g`000m_N`0cKg/00`00Kg]_N`0bKg/00`0?O01_N`0b
Kg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk035_N`03O0003fmk03=_N`03001_Nfmk039_N`0300ml
06mk039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<Fmk00=l000?Kg/0<fmk00<006mkKg/0<Vmk
00<03g`0Kg/0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0aKg/00g`000m_N`0cKg/00`00Kg]_
N`0bKg/00`0?O01_N`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk035_N`03O0003fmk03=_N`03
001_Nfmk039_N`0300ml06mk039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<Fmk00=l000?Kg/0
<fmk00<006mkKg/0<Vmk00<03g`0Kg/0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0aKg/00g`0
00m_N`0cKg/2000cKg/00`0?O01_N`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk035_N`03O000
3fmk03=_N`03001_Nfmk039_N`0300ml06mk039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<Fmk
00=l000?Kg/0<fmk00<006mkKg/0<Vmk00<03g`0Kg/0<Vmk00<03fmkKg/096mk000PKg/400000fmk
00m_N`020004Kg/2000VKg/3000017`000003fmk0P0016mk0P00:fmk00<006mkKg/0:Vmk1@000Vmk
0P0000Al06mkKg]_N`8002I_N`@000=_N`8000A_N`80021_N`0086mk00<006mkKg/00Vmk00D03`00
Kg]_N`00009_N`04001_Nfmk000WKg/01@00O01_N`0?00000Vmk00@006mkKg/0009_N`03001_Nfmk
02Q_N`03001_Nfmk02a_N`08001_NfmkKg/006mk00ml009_N`04001_Nfmk000UKg/00`00Kg]_N`03
Kg/01000Kg/03`000Vmk00@006mkKg/001m_N`008Fmk00H006mkKg]_N`0?0002Kg/01000Kg]_N`00
0Vmk00<006mkKg/09Fmk00D007`0Kg/03`00009_N`04001_Nfmk0002Kg/00`00Kg]_N`0XKg/00`00
Kg]_N`0/Kg/02000Kg]_Nfmk001_N`0?O002Kg/01000Kg]_N`009Vmk00<006mkKg/00Vmk00@006mk
00l0009_N`04001_Nfmk000OKg/001Y_N`@000A_N`05001_Nfmk00l00002Kg/01000Kg]_N`000Vmk
00<006mkKg/07Fmk100016mk00D007`0Kg/03`00009_N`04001_Nfmk0002Kg/00`00Kg]_N`0XKg/0
0`00Kg]_N`0/Kg/02`00Kg]_Nfmk001_N`0?001l06mk00000Vmk00<006mkKg/09Fmk00P006mkKg]_
N`00Kg/03`000Vmk00@006mkKg/001m_N`0086mk00L006mkKg/006mk00l00002Kg/01000Kg]_N`00
0Vmk00<006mkKg/09Fmk00D007`0Kg/03`00009_N`04001_Nfmk0002Kg/00`00Kg]_N`0XKg/2000]
Kg/02`00Kg]_Nfmk001_N`0?001l06mk00000Vmk00<006mkKg/08fmk00@006mkKg/0009_N`04001_
N`0?0002Kg/01000Kg]_N`007fmk000QKg/20002Kg/0100?Kg/0000016mk0P009fmk0P0000Al06mk
00m_N`8000A_N`8002]_N`03001_Nfmk02]_N`8000A_N`800004Kg]l06mkKg/2000WKg/20004Kg/2
0004Kg/2000PKg/002E_N`0300m_Nfmk031_N`03O01_N`0?03A_N`03001_Nfmk039_N`0300m_Ng`0
039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<6mk00=l06mk00l0=6mk00<006mkKg/0<Vmk00<0
3fmkO000<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0`Kg/00g`0Kg/03`0dKg/00`00Kg]_N`0b
Kg/00`0?Kg]l000bKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk031_N`03O01_N`0?03A_N`03001_
Nfmk039_N`0300m_Ng`0039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<6mk00=l06mk00l0=6mk
00<006mkKg/0<Vmk00<03fmkO000<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0`Kg/00g`0Kg/0
3`0dKg/00`00Kg]_N`0bKg/00`0?Kg]l000bKg/00`0?Kg]_N`0TKg/005P00003O000000006/00003
O000000005H0005_N`001Fmk00<006mkKg/026mk00<006mkKg/01fmk00<006mkKg/026mk00<006mk
Kg/01fmk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/01fmk00<006mkKg/01Vmk00=l06mk
00002Vmk00<006mkKg/01fmk00<006mkKg/026mk00<006mkKg/01fmk00<006mkKg/026mk00<006mk
Kg/026mk00<006mkKg/01fmk00<006mkKg/026mk00<006mkKg/01fmk00<006mkKg/026mk00<006mk
O00026mk00<006mkKg/01fmk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/01fmk00<006mk
Kg/026mk00<006mkKg/01fmk00<006mkKg/026mk00<006mkKg/016mk000UKg/00`00Kg]_N`0`Kg/0
0g`0Kg/0000dKg/00`00Kg]_N`0bKg/00`00Kg]l000bKg/00`00Kg]_N`0TKg/002E_N`0300m_Nfmk
031_N`03O01_N`0?03A_N`03001_Nfmk039_N`0300m_Ng`0039_N`0300m_Nfmk02A_N`009Fmk00<0
3fmkKg/0<6mk00=l06mk00l0=6mk00<006mkKg/0<Vmk00<03fmkO000<Vmk00<03fmkKg/096mk000U
Kg/00`0?Kg]_N`0`Kg/00g`0Kg/03`0dKg/00`00Kg]_N`0bKg/00`0?Kg]l000bKg/00`0?Kg]_N`0T
Kg/002E_N`0300m_Nfmk031_N`03O01_N`0?03A_N`03001_Nfmk039_N`0300m_Ng`0039_N`0300m_
Nfmk02A_N`009Fmk00<03fmkKg/0<6mk00=l06mk00l0=6mk00<006mkKg/0<Vmk00<03fmkO000<Vmk
00<03fmkKg/096mk000UKg/00`0?Kg]_N`0`Kg/00g`0Kg/03`0dKg/2000cKg/00`0?Kg]l000bKg/0
0`0?Kg]_N`0TKg/002E_N`0300m_Nfmk031_N`03O01_N`0?03A_N`03001_Nfmk039_N`0300m_Ng`0
039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<6mk00=l06mk00l0=6mk00<006mkKg/0<Vmk00<0
3fmkO000<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0`Kg/00g`0Kg/03`0dKg/00`00Kg]_N`0b
Kg/00`0?Kg]l000bKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk031_N`03O01_N`0?03A_N`03001_
Nfmk039_N`0300m_Ng`0039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<6mk00=l06mk00l0=6mk
00<006mkKg/0<Vmk00<03g`0Kg/0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0`Kg/00g`0Kg/0
3`0dKg/00`00Kg]_N`0bKg/00`0?O01_N`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk035_N`03
O0003fmk03=_N`8003=_N`0300ml06mk039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<Fmk00=l
000?Kg/0<fmk00<006mkKg/0<Vmk00<03g`0Kg/0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0a
Kg/00g`000m_N`0cKg/00`00Kg]_N`0bKg/00`0?O01_N`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_
Nfmk035_N`03O0003fmk03=_N`03001_Nfmk039_N`0300ml06mk039_N`0300m_Nfmk02A_N`009Fmk
00<03fmkKg/0<Fmk00=l000?Kg/0<fmk00<006mkKg/0<Vmk00<03g`0Kg/0<Vmk00<03fmkKg/096mk
000UKg/00`0?Kg]_N`0aKg/00g`000m_N`0cKg/00`00Kg]_N`0bKg/00`0?O01_N`0bKg/00`0?Kg]_
N`0TKg/002E_N`0300m_Nfmk035_N`03O0003fmk03=_N`03001_Nfmk039_N`0300ml06mk039_N`03
00m_Nfmk02A_N`009Fmk00<03fmkKg/0<Fmk00=l000?Kg/0<fmk00<006mkKg/0<Vmk00<03g`0Kg/0
<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0aKg/00g`000m_N`0cKg/2000cKg/00`0?O01_N`0b
Kg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk035_N`03O0003fmk03=_N`03001_Nfmk039_N`0300ml
06mk039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<Fmk00=l000?Kg/0<fmk00<006mkKg/0<Vmk
00<03g`0Kg/0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0aKg/00g`000m_N`0cKg/00`00Kg]_
N`0bKg/00`0?O01_N`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk035_N`03O0003fmk03=_N`03
001_Nfmk039_N`0300ml06mk039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<Fmk00=l000?Kg/0
<fmk00<006mkKg/0<Vmk00<03g`0Kg/0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0aKg/00g`0
00m_N`0cKg/00`00Kg]_N`0bKg/00`0?O01_N`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk035_
N`03O0003fmk03=_N`03001_Nfmk039_N`0300ml06mk039_N`0300m_Nfmk02A_N`009Fmk00<03fmk
Kg/0<Fmk00=l000?Kg/0<fmk0P00<fmk00<03g`0Kg/0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_
N`0`Kg/00g`0Kg/03`0dKg/00`00Kg]_N`0bKg/00`0?Kg]l000bKg/00`0?Kg]_N`0TKg/002E_N`03
00m_Nfmk031_N`03O01_N`0?03A_N`03001_Nfmk039_N`0300m_Ng`0039_N`0300m_Nfmk02A_N`00
9Fmk00<03fmkKg/0<6mk00=l06mk00l0=6mk00<006mkKg/0<Vmk00<03fmkO000<Vmk00<03fmkKg/0
96mk000UKg/00`0?Kg]_N`0_Kg/017`0Kg]_N`0?=6mk00<006mkKg/0<Vmk00<03fmkO000<Vmk00<0
3fmkKg/096mk000UKg/00`0?Kg]_N`0_Kg/017`0Kg]_N`0?86mk0P0016mk0P0016mk0P001Vmk00<0
06mkKg/0<Vmk00@03fmkKg]l035_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0;Vmk00El06mkKg]_
N`0?01m_N`04001_Nfmk0008Kg/01000Kg]_N`001Fmk00<006mkKg/0<Vmk00@03fmkKg]l035_N`03
00m_Nfmk02A_N`00EP0?00=l000?00l08@0?00@0000?00l000/03`0300003`0?00<03`<003H03`03
O0003`0?05@03`5_N`009Fmk00<03fmkKg/0;Fmk00=l06mkKg/00Vmk00<03fmkKg/07Fmk00@006mk
Kg/000U_N`8000I_N`03001_Nfmk039_N`0500m_NfmkKg]l000`Kg/00`0?Kg]_N`0TKg/002E_N`03
00m_Nfmk02e_N`03O01_Nfmk009_N`0300m_Nfmk01e_N`04001_Nfmk0009Kg/00`00Kg]_N`05Kg/0
0`00Kg]_N`0bKg/00`0?Kg]_N`02Kg/00g`0Kg]_N`0]Kg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk
02a_N`03O01_Nfmk00=_N`0300m_Nfmk01i_N`8000Y_N`<000E_N`03001_Nfmk039_N`0300m_Nfmk
00=_N`03O01_Nfmk02a_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0;6mk00=l06mkKg/00fmk00<0
3fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/00fmk00=l06mkKg/0;6mk00<03fmkKg/096mk000U
Kg/00`0?Kg]_N`0[Kg/00g`0Kg]_N`04Kg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`04
Kg/00g`0Kg]_N`0[Kg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk02U_N`9l00M_N`0300m_Nfmk039_
N`03001_Nfmk039_N`0300m_Nfmk00E_N`03O01_Nfmk02Y_N`0300m_Nfmk02A_N`009Fmk00<03fmk
Kg/0:6mk00=l06mkKg/01fmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/01Vmk0W`0:Vmk
00<03fmkKg/096mk000UKg/00`0?Kg]_N`0WKg/00g`0Kg]_N`08Kg/00`0?Kg]_N`0bKg/2000cKg/0
0`0?Kg]_N`08Kg/00g`0Kg]_N`0WKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk02I_N`03O01_Nfmk
00U_N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk00U_N`03O01_Nfmk02I_N`0300m_Nfmk
02A_N`009Fmk00<03fmkKg/09Fmk00=l06mkKg/02Vmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<0
3fmkKg/02Vmk00=l06mkKg/09Fmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0SKg/2O00=Kg/00`0?
Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`0;Kg/2O00UKg/00`0?Kg]_N`0TKg/002E_N`0300m_
Nfmk029_N`03O01_Nfmk00e_N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk00e_N`03O01_
Nfmk029_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/086mk0W`046mk00<03fmkKg/0<Vmk00<006mk
Kg/0<Vmk00<03fmkKg/03Vmk0W`08Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0MKg/3O00BKg/0
0`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`0@Kg/2O00PKg/00`0?Kg]_N`0TKg/002E_N`03
00m_Nfmk01]_N`9l01E_N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk019_N`9l01i_N`03
00m_Nfmk02A_N`009Fmk00<03fmkKg/06Fmk0W`05fmk00<03fmkKg/0<Vmk0P00<fmk00<03fmkKg/0
56mk0g`06fmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0GKg/2O00IKg/00`0?Kg]_N`0bKg/00`00
Kg]_N`0bKg/00`0?Kg]_N`0GKg/2O00IKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk01A_N`=l01]_
N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk01U_N`=l01I_N`0300m_Nfmk02A_N`009Fmk
00<03fmkKg/04Vmk0W`07Vmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/076mk0g`04fmk
00<03fmkKg/096mk000UKg/00`0?Kg]_N`0?Kg/3O00PKg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/0
0`0?Kg]_N`0OKg/2O00AKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk00e_N`9l02=_N`0300m_Nfmk
039_N`03001_Nfmk039_N`0300m_Nfmk025_N`=l00i_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0
2Vmk0g`09Fmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/096mk0g`02fmk00<03fmkKg/0
96mk000UKg/00`0?Kg]_N`07Kg/3O00XKg/00`0?Kg]_N`0bKg/2000cKg/00`0?Kg]_N`0WKg/3O008
Kg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk00A_N`=l02]_N`0300m_Nfmk039_N`03001_Nfmk039_
N`0300m_Nfmk02Y_N`=l00E_N`0300m_Nfmk02A_N`009Fmk00@03fmkKg]_N`=l02i_N`0300m_Nfmk
039_N`03001_Nfmk039_N`0300m_Nfmk02e_N`=l009_N`0300m_Nfmk02A_N`009Fmk00@03g`0O01l
035_N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk031_N`=l02I_N`008fmk0g`0=6mk00<0
3fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/0<Vmk00@03g`0O01l02=_N`0086mk0g`00Vmk00<0
3fmkKg/0<Vmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/0<Vmk00@03fmkKg]_N`=l021_
N`007Fmk0g`01Fmk00<03fmkKg/0<Vmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/0<Vmk
00<03fmkKg/016mk0g`07Fmk000IKg/4O008Kg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`00Kg]_
N`0bKg/00`0?Kg]_N`0bKg/00`0?Kg]_N`07Kg/4O00IKg/001A_N`El00a_N`0300m_Nfmk039_N`03
00m_Nfmk039_N`8003=_N`0300m_Nfmk039_N`0300m_Nfmk00]_N`Al01E_N`0046mk17`04Fmk00<0
3fmkKg/0<Vmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/0<Vmk00<03fmkKg/03fmk0g`0
4Vmk000>Kg/2O00EKg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`0b
Kg/00`0?Kg]_N`0BKg/2O00@Kg/000a_N`9l01M_N`0300m_Nfmk039_N`0300m_Nfmk039_N`03001_
Nfmk039_N`0300m_Nfmk039_N`0300m_Nfmk01A_N`9l00i_N`002Vmk0W`06Fmk00<03fmkKg/0<Vmk
00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/0<Vmk00<03fmkKg/05Vmk0W`036mk0009Kg/0
0g`0Kg]_N`0IKg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`0bKg/0
0`0?Kg]_N`0HKg/3O009Kg/000M_N`9l01a_N`0300m_Nfmk039_N`0300m_Nfmk02U_N`D000A_N`03
001_Nfmk039_N`0300m_Nfmk039_N`0300m_Nfmk01Y_N`9l00Q_N`001fmk00=l06mkKg/06fmk00<0
3fmkKg/0<Vmk00<03fmkKg/0:fmk00<006mkKg/016mk00<006mkKg/0<Vmk00<03fmkKg/0<Vmk00<0
3fmkKg/06fmk00=l06mkKg/01Vmk000700l2O01o00l00`0000l03`0400l3002400l2O00700l1Kg/0
00Q_N`=l01Y_N`0300m_Nfmk039_N`0300m_Nfmk02]_N`03001_Nfmk00A_N`03001_Nfmk039_N`03
00m_Nfmk039_N`0300m_Nfmk01U_N`9l00U_N`002fmk1G`05Fmk00<03fmkKg/0<Vmk00<03fmkKg/0
:fmk00<006mkKg/016mk00<006mkKg/0<Vmk00<03fmkKg/0<Vmk00<03fmkKg/05Vmk0g`02fmk000@
Kg/4O00AKg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0ZKg/20006Kg/00`00Kg]_N`0bKg/00`0?Kg]_N`0b
Kg/00`0?Kg]_N`0;Kg/;O00>Kg/001A_N`Yl00M_N`0300m_Nfmk039_N`0300m_Nfmk039_N`03001_
Nfmk039_N`0300m_Nfmk039_N`0300m_Nfmk00=_N`Ql01U_N`007Vmk4g`0:Fmk00<03fmkKg/0<Vmk
00<006mkKg/0<Vmk00<03fmkKg/08fmk5G`08Fmk000UKg/00`0?Kg]_N`09Kg/IO00@Kg/00`0?Kg]_
N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`08Kg/KO00?Kg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk
029_NhEl02Y_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<Vmk00<03fmkKg/0<Vmk00<006mkKg/0
<Vmk00<03fmkKg/0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`00
Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk039_N`0300m_Nfmk039_
N`03001_Nfmk039_N`0300m_Nfmk039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<Vmk00<03fmk
Kg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/0<Vmk00<03fmkKg/096mk0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-270.151, -1.155, 1.88258, \
0.0130555}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Darstellung der approximierten Zeitfunktion bis zur 9. Harmonischen von ",
  StyleBox["B",
    FontSlant->"Italic"],
  " \[UDoubleDot]ber ",
  Cell[BoxData[
      \(TraditionalForm\`H\_\[Nu]\)]]
}], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bildbp2a = 
        ParametricPlot[{182.3969\ Cos[x] - 132.0550\ Cos[3\ x] + 
              62.8357\ Cos[5\ x] - 10.1929\ Cos[7\ x] + 0.5389\ Cos[9\ x], 
            Bapprozeit9}, {x, 0, 2\ \[Pi]}, PlotStyle \[Rule] Hue[0.7], 
          GridLines \[Rule] Automatic];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.00185539 0.309017 0.268432 [
[.12892 .29652 -12 -9 ]
[.12892 .29652 12 0 ]
[.31446 .29652 -12 -9 ]
[.31446 .29652 12 0 ]
[.68554 .29652 -9 -9 ]
[.68554 .29652 9 0 ]
[.87108 .29652 -9 -9 ]
[.87108 .29652 9 0 ]
[.4875 .04059 -12 -4.5 ]
[.4875 .04059 0 4.5 ]
[.4875 .1748 -24 -4.5 ]
[.4875 .1748 0 4.5 ]
[.4875 .44323 -18 -4.5 ]
[.4875 .44323 0 4.5 ]
[.4875 .57745 -6 -4.5 ]
[.4875 .57745 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.12892 0 m
.12892 .61803 L
s
.31446 0 m
.31446 .61803 L
s
.5 0 m
.5 .61803 L
s
.68554 0 m
.68554 .61803 L
s
.87108 0 m
.87108 .61803 L
s
0 .04059 m
1 .04059 L
s
0 .1748 m
1 .1748 L
s
0 .30902 m
1 .30902 L
s
0 .44323 m
1 .44323 L
s
0 .57745 m
1 .57745 L
s
0 g
.12892 .30902 m
.12892 .31527 L
s
[(-200)] .12892 .29652 0 1 Mshowa
.31446 .30902 m
.31446 .31527 L
s
[(-100)] .31446 .29652 0 1 Mshowa
.68554 .30902 m
.68554 .31527 L
s
[(100)] .68554 .29652 0 1 Mshowa
.87108 .30902 m
.87108 .31527 L
s
[(200)] .87108 .29652 0 1 Mshowa
.125 Mabswid
.16603 .30902 m
.16603 .31277 L
s
.20314 .30902 m
.20314 .31277 L
s
.24025 .30902 m
.24025 .31277 L
s
.27735 .30902 m
.27735 .31277 L
s
.35157 .30902 m
.35157 .31277 L
s
.38868 .30902 m
.38868 .31277 L
s
.42578 .30902 m
.42578 .31277 L
s
.46289 .30902 m
.46289 .31277 L
s
.53711 .30902 m
.53711 .31277 L
s
.57422 .30902 m
.57422 .31277 L
s
.61132 .30902 m
.61132 .31277 L
s
.64843 .30902 m
.64843 .31277 L
s
.72265 .30902 m
.72265 .31277 L
s
.75975 .30902 m
.75975 .31277 L
s
.79686 .30902 m
.79686 .31277 L
s
.83397 .30902 m
.83397 .31277 L
s
.09182 .30902 m
.09182 .31277 L
s
.05471 .30902 m
.05471 .31277 L
s
.0176 .30902 m
.0176 .31277 L
s
.90819 .30902 m
.90819 .31277 L
s
.94529 .30902 m
.94529 .31277 L
s
.9824 .30902 m
.9824 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .04059 m
.50625 .04059 L
s
[(-1)] .4875 .04059 1 0 Mshowa
.5 .1748 m
.50625 .1748 L
s
[(-0.5)] .4875 .1748 1 0 Mshowa
.5 .44323 m
.50625 .44323 L
s
[(0.5)] .4875 .44323 1 0 Mshowa
.5 .57745 m
.50625 .57745 L
s
[(1)] .4875 .57745 1 0 Mshowa
.125 Mabswid
.5 .06743 m
.50375 .06743 L
s
.5 .09427 m
.50375 .09427 L
s
.5 .12112 m
.50375 .12112 L
s
.5 .14796 m
.50375 .14796 L
s
.5 .20164 m
.50375 .20164 L
s
.5 .22849 m
.50375 .22849 L
s
.5 .25533 m
.50375 .25533 L
s
.5 .28217 m
.50375 .28217 L
s
.5 .33586 m
.50375 .33586 L
s
.5 .3627 m
.50375 .3627 L
s
.5 .38955 m
.50375 .38955 L
s
.5 .41639 m
.50375 .41639 L
s
.5 .47008 m
.50375 .47008 L
s
.5 .49692 m
.50375 .49692 L
s
.5 .52376 m
.50375 .52376 L
s
.5 .55061 m
.50375 .55061 L
s
.5 .01374 m
.50375 .01374 L
s
.5 .60429 m
.50375 .60429 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.5 Mabswid
.69208 .31502 m
.69207 .3173 L
.69205 .31938 L
.69202 .32178 L
.69198 .32406 L
.69188 .32812 L
.69173 .33255 L
.69125 .34265 L
.69066 .35204 L
.68918 .37257 L
.68852 .38265 L
.68828 .38706 L
.68807 .39187 L
.68799 .39438 L
.68793 .3967 L
.68789 .39893 L
.68787 .40129 L
.68786 .4026 L
.68787 .40402 L
.68791 .40659 L
.68798 .40909 L
.68807 .41138 L
.68821 .41395 L
.68837 .41633 L
.68862 .41917 L
.68889 .42174 L
.68961 .42699 L
.69064 .43259 L
.69194 .438 L
.69341 .44297 L
.69786 .45409 L
.70321 .46373 L
.71057 .47377 L
.72771 .49056 L
.74 .49965 L
.75297 .50775 L
.81539 .53587 L
.85492 .54904 L
.89228 .5599 L
.93211 .57079 L
.94846 .57543 L
.96077 .5793 L
.96975 .58275 L
.9729 .58436 L
.97424 .58523 L
.97518 .58603 L
.97555 .58643 L
.97586 .58685 L
.97616 .58761 L
.97613 .58833 L
Mistroke
.97581 .58897 L
.97547 .58936 L
.97506 .58972 L
.97401 .59037 L
.97249 .59104 L
.97039 .59175 L
.96623 .59277 L
.96033 .59382 L
.95264 .59485 L
.94404 .59574 L
.92515 .5972 L
.89997 .59856 L
.86474 .59991 L
.82655 .60095 L
.77891 .60188 L
.7528 .60226 L
.7226 .60262 L
.69512 .60287 L
.66917 .60305 L
.65409 .60314 L
.63991 .6032 L
.62495 .60325 L
.61698 .60328 L
.60844 .60329 L
.59385 .60331 L
.58558 .60332 L
.57794 .60332 L
.56383 .60331 L
.54884 .60328 L
.53536 .60325 L
.52274 .60321 L
.49397 .60306 L
.47907 .60297 L
.46325 .60285 L
.43495 .60258 L
.40225 .6022 L
.372 .60176 L
.31965 .60078 L
.265 .59939 L
.2196 .59788 L
.18142 .59626 L
.14381 .59423 L
.10947 .59181 L
.08057 .58907 L
.05951 .58633 L
.05 .58471 L
.0414 .58289 L
.03489 .58109 L
.03026 .57936 L
.02861 .57858 L
Mistroke
.02711 .57772 L
.02605 .57697 L
.02513 .57614 L
.02437 .57516 L
.02394 .57421 L
.02381 .57327 L
.02393 .57238 L
.02434 .57135 L
.025 .57037 L
.0258 .56947 L
.0269 .56849 L
.03017 .56624 L
.03411 .56412 L
.05881 .55463 L
.09066 .54486 L
.17435 .51901 L
.21377 .50387 L
.24555 .48831 L
.26848 .47345 L
.27893 .4648 L
.2872 .45652 L
.29435 .44769 L
.29964 .43949 L
.3042 .43031 L
.30622 .42515 L
.30777 .42034 L
.30903 .41558 L
.30996 .41125 L
.31077 .40643 L
.31113 .40375 L
.3114 .40128 L
.31162 .39892 L
.31181 .39632 L
.31196 .39371 L
.31202 .39228 L
.31206 .39095 L
.31212 .38849 L
.31214 .38625 L
.31214 .38501 L
.31213 .38366 L
.31209 .3812 L
.31206 .37998 L
.31203 .3787 L
.31195 .37641 L
.3117 .37124 L
.3111 .36188 L
.30974 .34432 L
.30908 .33521 L
.3085 .32539 L
.30825 .31972 L
Mistroke
.30808 .31454 L
.30802 .31203 L
.30799 .31071 L
.30797 .30931 L
.30795 .30808 L
.30794 .30672 L
.30793 .30433 L
.30793 .30184 L
.30794 .29952 L
.30797 .29696 L
.30799 .29553 L
.30801 .29424 L
.30814 .28926 L
.30831 .28455 L
.30873 .27575 L
.30933 .26617 L
.31077 .24622 L
.31147 .23561 L
.31178 .22966 L
.31191 .22684 L
.312 .22423 L
.31207 .22176 L
.31211 .21914 L
.31214 .21651 L
.31214 .21501 L
.31213 .21361 L
.31209 .21109 L
.31202 .20878 L
.31191 .20625 L
.31176 .20359 L
.31138 .19886 L
.31089 .19448 L
.31017 .18968 L
.30917 .18459 L
.30786 .17928 L
.30609 .17356 L
.30184 .16331 L
.29626 .15349 L
.28971 .1446 L
.28196 .13613 L
.272 .12724 L
.24957 .11178 L
.21566 .09455 L
.1789 .08011 L
.09526 .0547 L
.0596 .04493 L
.03587 .03755 L
.03177 .03594 L
.0283 .03434 L
.02686 .03353 L
Mistroke
.02559 .03267 L
.02472 .03191 L
.02417 .03122 L
.02386 .03054 L
.02382 .02992 L
.024 .02937 L
.02441 .02879 L
.02514 .02817 L
.02624 .02754 L
.02744 .02702 L
.02906 .02646 L
.03366 .02529 L
.0392 .02429 L
.04678 .02326 L
.05645 .02225 L
.07678 .02072 L
.09053 .01993 L
.10474 .01926 L
.13914 .018 L
.15957 .01743 L
.18284 .01687 L
.20454 .01644 L
.22973 .01602 L
.25406 .01569 L
.27716 .01542 L
.30044 .0152 L
.32655 .01501 L
.34117 .01492 L
.35488 .01485 L
.36813 .0148 L
.38236 .01476 L
.39452 .01474 L
.40773 .01472 L
.42028 .01472 L
.43186 .01472 L
.44474 .01474 L
.45889 .01477 L
.47371 .01482 L
.48754 .01487 L
.51859 .01505 L
.54717 .01528 L
.57832 .0156 L
.61091 .01602 L
.66421 .01692 L
.71998 .01822 L
.76623 .01964 L
.81176 .02146 L
.85019 .02344 L
.88113 .02549 L
.91049 .02803 L
Mistroke
.92429 .02953 L
.93578 .03101 L
.94518 .03246 L
.9539 .03409 L
.9605 .03562 L
.96558 .0371 L
.97031 .03892 L
.97223 .03992 L
.97387 .041 L
.97452 .04155 L
.97511 .04216 L
.97554 .04273 L
.97585 .04327 L
.97616 .0443 L
.97619 .04483 L
.97613 .04542 L
.97576 .04649 L
.97514 .04748 L
.97417 .04859 L
.97281 .04978 L
.96979 .05182 L
.96551 .05411 L
.93887 .06416 L
.90556 .07428 L
.82064 .10078 L
.78579 .11436 L
.75419 .12987 L
.74027 .13839 L
.72709 .14806 L
.70922 .16568 L
.70241 .17513 L
.69739 .1842 L
.69396 .19241 L
.69123 .20139 L
.69009 .20652 L
.68929 .21117 L
.68894 .21375 L
.68862 .21654 L
.68839 .21895 L
.6882 .22159 L
.68806 .22405 L
.68796 .22634 L
.6879 .22876 L
.68788 .23012 L
.68787 .23136 L
.68787 .23357 L
.68789 .23597 L
.68794 .23824 L
.68801 .24033 L
.6882 .24486 L
Mistroke
.68842 .249 L
.68907 .25835 L
.69039 .27532 L
.69105 .28484 L
.69136 .2899 L
.69163 .29532 L
.69183 .30054 L
.69197 .30529 L
.69201 .30759 L
.69205 .31009 L
.69207 .31245 L
.69208 .31463 L
.69208 .31502 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00O9Fmk00<03fmkKg/0
<Vmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/0<Vmk00<03fmkKg/096mk000UKg/00`0?
Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0TKg/002E_
N`0300m_Nfmk039_N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk039_N`0300m_Nfmk02A_
N`009Fmk00<03fmkKg/0<Vmk00<03fmkKg/0<Vmk0P00<fmk00<03fmkKg/0<Vmk00<03fmkKg/096mk
000UKg/00`0?Kg]_N`0:Kg^D61lcKg/00`0?Kg]_N`0TKg/001A_NahH7bQ_N`0300m_Nfmk039_N`03
001_Nfmk039_N`0300m_NaPO01/H7aM_N`0300m_Nfmk02A_N`003Fmk1aPO4Fmk00<03fmkKg/0<Vmk
00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/06fmk5QPO00=_N`0?Kg/09Fmk0007Kg/661lH
Kg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`0aKg/961lOKg/000M_
N`0361m_Nfmk01]_N`0300m_Nfmk039_N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk039_
N`0300m_Nfmk00E_N``H7a=_N`001fmk0QPO76mk00<03fmkKg/0<Vmk00<03fmkKg/0:Fmk1@0016mk
00<006mkKg/0<Vmk00<03fmkKg/0<Vmk00<03fmkKg/04Fmk1APO3Vmk0009Kg/361lIKg/00`0?Kg]_
N`0bKg/00`0?Kg]_N`0[Kg/00`00Kg]_N`04Kg/00`00Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`0?Kg]_
N`0FKg/361l;Kg/000`03`@H7gP03`0300003`0?00@03`<008<03`<H7`L03`5_N`0046mk0aPO4Vmk
00<03fmkKg/0<Vmk00<03fmkKg/08fmk100016mk00<006mkKg/016mk00<006mkKg/0<Vmk00<03fmk
Kg/0<Vmk00<03fmkKg/06fmk00<H7fmkKg/01Vmk000CKg/361l?Kg/00`0?Kg]_N`0bKg/00`0?Kg]_
N`0[Kg/00`00Kg]_N`04Kg/00`00Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0KKg/00aPOKg]_
N`06Kg/001I_N`@H7`]_N`0300m_Nfmk039_N`0300m_Nfmk02Y_N`8000I_N`03001_Nfmk039_N`03
00m_Nfmk039_N`0300m_Nfmk01U_N`8H7`U_N`006Vmk0aPO26mk00<03fmkKg/0<Vmk00<03fmkKg/0
<Vmk00<006mkKg/0<Vmk00<03fmkKg/0<Vmk00<03fmkKg/05fmk0QPO2fmk000MKg/461l4Kg/00`0?
Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0EKg/261l=
Kg/0025_N`<H7`03Kg/03fmk03=_N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk039_N`03
00m_Nfmk01=_N`8H7`m_N`0096mk0aPO<fmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/0
<Vmk00<03fmkKg/046mk0aPO4Fmk000UKg/00`0?Kg/H7`0361l_Kg/00`0?Kg]_N`0bKg/2000cKg/0
0`0?Kg]_N`0bKg/00`0?Kg]_N`0=Kg/361lDKg/002E_N`0300m_Nfmk00=_N`<H7ba_N`0300m_Nfmk
039_N`03001_Nfmk039_N`0300m_Nfmk039_N`0300m_Nfmk00U_N`@H7aM_N`009Fmk00<03fmkKg/0
1Vmk11PO:6mk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/0<Vmk00<03fmkKg/01Vmk0aPO
6fmk000UKg/00`0?Kg]_N`0:Kg/361lUKg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`0b
Kg/00`0?Kg]_N`02Kg/461lNKg/002E_N`0300m_Nfmk00e_N`8H7b=_N`0300m_Nfmk039_N`03001_
Nfmk039_N`0300m_Nfmk039_N`0300m_NaPO008H7b9_N`009Fmk00<03fmkKg/03fmk0QPO8Fmk00<0
3fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/0<Fmk0aPO9Fmk000UKg/00`0?Kg]_N`0AKg/261lO
Kg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`0]Kg/461l00fmk00m_N`0UKg/002E_N`03
00m_Nfmk01=_N`8H7ae_N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk02Y_N`<H7`E_N`03
00m_Nfmk02A_N`009Fmk00<03fmkKg/05Fmk0QPO6fmk00<03fmkKg/0<Vmk0P00<fmk00<03fmkKg/0
9Vmk11PO26mk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0GKg/261lIKg/00`0?Kg]_N`0bKg/00`00
Kg]_N`0bKg/00`0?Kg]_N`0SKg/361l<Kg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk01U_N`8H7aM_
N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk025_N`8H7`m_N`0300m_Nfmk02A_N`009Fmk
00<03fmkKg/06fmk0QPO5Fmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/07Vmk0aPO4Fmk
00<03fmkKg/096mk000UKg/00`0?Kg]_N`0MKg/261lCKg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/0
0`0?Kg]_N`0LKg/261lDKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk01m_N`0361m_Nfmk011_N`03
00m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk01Y_N`8H7aI_N`0300m_Nfmk02A_N`009Fmk00<0
3fmkKg/086mk0QPO46mk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/066mk0QPO66mk00<0
3fmkKg/096mk000UKg/00`0?Kg]_N`0RKg/261l>Kg/00`0?Kg]_N`0bKg/2000cKg/00`0?Kg]_N`0F
Kg/261lJKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk02A_N`8H7`a_N`0300m_Nfmk039_N`03001_
Nfmk039_N`0300m_Nfmk01A_N`8H7aa_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/09Vmk00<H7fmk
Kg/02Fmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/04Vmk0QPO7Vmk00<03fmkKg/096mk
000UKg/00`0?Kg]_N`0WKg/00aPOKg]_N`08Kg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_
N`0AKg/00aPOKg]_N`0NKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk02Q_N`0361m_Nfmk00M_N`03
00m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk00m_N`8H7b5_N`0300m_Nfmk02A_N`009Fmk00<0
3fmkKg/0:Fmk00<H7fmkKg/01Vmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/03Fmk0QPO
8fmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0ZKg/00aPOKg]_N`05Kg/00`0?Kg]_N`0bKg/00`00
Kg]_N`0bKg/00`0?Kg]_N`0<Kg/00aPOKg]_N`0SKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk02]_
N`0361m_Nfmk00A_N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk00Y_N`8H7bI_N`0300m_
Nfmk02A_N`009Fmk00<03fmkKg/0;6mk00<H7fmkKg/00fmk00<03fmkKg/0<Vmk0P00<fmk00<03fmk
Kg/02Fmk00<H7fmkKg/09Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0/Kg/00aPOKg]_N`03Kg/0
0`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`08Kg/00aPOKg]_N`0WKg/00`0?Kg]_N`0TKg/0
02E_N`0300m_Nfmk02e_N`0361m_Nfmk009_N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk
00M_N`0361m_Nfmk02Q_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0;Fmk00<H7fmkKg/00Vmk00<0
3fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/01Vmk00<H7fmkKg/0:Fmk00<03fmkKg/096mk000U
Kg/00`0?Kg]_N`0^Kg/01APOKg]_Nfmk00l0=6mk00<006mkKg/0<Vmk00<03fmkKg/01Fmk00<H7fmk
Kg/0:Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0^Kg/01APOKg]_Nfmk00l0=6mk00<006mkKg/0
<Vmk00<03fmkKg/016mk00<H7fmkKg/0:fmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0_Kg/011PO
Kg]_N`0?86mk0P0016mk0P0016mk0P001Vmk00<006mkKg/0<Vmk00<03fmkKg/00fmk00<H7fmkKg/0
;6mk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0_Kg/011POKg]_N`0?7fmk00@006mkKg/000Q_N`04
001_Nfmk0005Kg/00`00Kg]_N`0bKg/00`0?Kg]_N`03Kg/00aPOKg]_N`0/Kg/00`0?Kg]_N`0TKg/0
05L03`0361l03`0?02003`0400003`0?000;00l00`0000l03`0300l3000g00l00aPO00l03`1C00l1
Kg/002E_N`0300m_Nfmk031_N`0361m_N`0?01U_N`@0009_N`04001_Nfmk0009Kg/20006Kg/00`00
Kg]_N`0bKg/01@0?Kg]_Nfmk61l0<6mk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0`Kg/00aPOKg/0
3`0OKg/01000Kg]_N`002Fmk00<006mkKg/01Fmk00<006mkKg/0<Vmk00D03fmkKg]_NaPO031_N`03
00m_Nfmk02A_N`009Fmk00<03fmkKg/0<6mk00<H7fmk00l086mk0P002Vmk0`001Fmk00<006mkKg/0
<Vmk00D03fmkKg]_NaPO031_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<Fmk00<H7`0?Kg/0<fmk
00<006mkKg/0<Vmk00@03fmkKg/H7c5_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<Fmk00<H7`0?
Kg/0<fmk00<006mkKg/0<Vmk00@03fmkKg/H7c5_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<Fmk
00<H7`0?Kg/0<fmk00<006mkKg/0<Vmk00<03fmk61l0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_
N`0aKg/00aPO00m_N`0cKg/2000cKg/00`0?Kg/H7`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk
035_N`0361l03fmk03=_N`03001_Nfmk039_N`0300lH7fmk039_N`0300m_Nfmk02A_N`009Fmk00<0
3fmkKg/0<Fmk00<H7`0?Kg/0<fmk00<006mkKg/0<Vmk00<03aPOKg/0<Vmk00<03fmkKg/096mk000U
Kg/00`0?Kg]_N`0aKg/00aPO00m_N`0cKg/00`00Kg]_N`0bKg/00`0?61m_N`0bKg/00`0?Kg]_N`0T
Kg/002E_N`0300m_Nfmk035_N`0361l03fmk03=_N`03001_Nfmk039_N`0300lH7fmk039_N`0300m_
Nfmk02A_N`009Fmk00<03fmkKg/0<Fmk00<H7`0?Kg/0<fmk00<006mkKg/0<Vmk00<03aPOKg/0<Vmk
00<03fmkKg/096mk000UKg/00`0?Kg]_N`0aKg/00aPO00m_N`0cKg/00`00Kg]_N`0bKg/00`0?61m_
N`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk035_N`0361l03fmk03=_N`03001_Nfmk039_N`03
00lH7fmk039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<Fmk00<H7`0?Kg/0<fmk0P00<fmk00<0
3aPOKg/0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0aKg/00aPO00m_N`0cKg/00`00Kg]_N`0b
Kg/00`0?61m_N`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk035_N`0361l03fmk03=_N`03001_
Nfmk039_N`0300lH7fmk039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<Fmk00<H7`0?Kg/0<fmk
00<006mkKg/0<Vmk00<03aPOKg/0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0aKg/00aPO00m_
N`0cKg/00`00Kg]_N`0bKg/00`0?61m_N`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk035_N`03
61l03fmk03=_N`03001_Nfmk039_N`0300lH7fmk039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0
<Fmk00<H7`0?Kg/0<fmk00<006mkKg/0<Vmk00<03aPOKg/0<Vmk00<03fmkKg/096mk000UKg/00`0?
Kg]_N`0aKg/00aPO00m_N`0cKg/00`00Kg]_N`0bKg/00`0?61m_N`0bKg/00`0?Kg]_N`0TKg/002E_
N`0300m_Nfmk031_N`0361m_N`0?03A_N`8003=_N`0300lH7fmk039_N`0300m_Nfmk02A_N`009Fmk
00<03fmkKg/0<6mk00<H7fmk00l0=6mk00<006mkKg/0<Vmk00<03aPOKg/0<Vmk00<03fmkKg/096mk
000UKg/00`0?Kg]_N`0`Kg/00aPOKg/03`0dKg/00`00Kg]_N`0bKg/00`0?61m_N`0bKg/00`0?Kg]_
N`0TKg/0021_N`@00003Kg/03fmk008000A_N`8002I_N`<0000461l0000?Kg/20004Kg/2000[Kg/0
0`00Kg]_N`0ZKg/50002Kg/2000011POKg]_Nfmk0P009Vmk10000fmk0P0016mk0P0086mk000PKg/0
0`00Kg]_N`02Kg/01@0?001_Nfmk00000Vmk00@006mkKg/002M_N`05000H7fmk00l00002Kg/01000
Kg]_N`000Vmk00<006mkKg/0:6mk00<006mkKg/0;6mk00/006mkKg]_N`00Kg/03`0061m_N`00009_
N`03001_Nfmk02=_N`03001_Nfmk00=_N`04001_N`0?0002Kg/01000Kg]_N`007fmk000QKg/01P00
Kg]_Nfmk00l0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0UKg/01@0061m_N`0?00000Vmk00@006mk
Kg/0009_N`03001_Nfmk02Q_N`03001_Nfmk02a_N`0;001_NfmkKg/006mk00l001POKg/00002Kg/0
0`00Kg]_N`0TKg/00`00Kg]_N`02Kg/01000Kg/03`000Vmk00@006mkKg/001m_N`006Vmk100016mk
00D006mkKg/03`00009_N`04001_Nfmk0002Kg/00`00Kg]_N`0MKg/40004Kg/01@0061m_N`0?0000
0Vmk00@006mkKg/0009_N`03001_Nfmk02Q_N`03001_Nfmk02a_N`0;001_NfmkKg/006mk00l001PO
Kg/00002Kg/00`00Kg]_N`0UKg/02000Kg]_Nfmk001_N`0?0002Kg/01000Kg]_N`007fmk000PKg/0
1`00Kg]_N`00Kg/03`00009_N`04001_Nfmk0002Kg/00`00Kg]_N`0UKg/01@0061m_N`0?00000Vmk
00@006mkKg/0009_N`03001_Nfmk02Q_N`8002e_N`0;001_NfmkKg/006mk00l001POKg/00002Kg/0
0`00Kg]_N`0SKg/01000Kg]_N`000Vmk00@006mk00l0009_N`04001_Nfmk000OKg/0025_N`80009_
N`0400m_N`000004Kg/2000WKg/2000011POKg/03fmk0P0016mk0P00:fmk00<006mkKg/0:fmk0P00
16mk0P0000A_NaPOKg]_N`8002M_N`8000A_N`8000A_N`80021_N`009Fmk00<03fmkKg/0<6mk00<H
7fmk00l0=6mk00<006mkKg/0<Vmk00<03fmk61l0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0`
Kg/00aPOKg/03`0dKg/00`00Kg]_N`0bKg/00`0?Kg/H7`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_
Nfmk031_N`0361m_N`0?03A_N`03001_Nfmk039_N`0300m_NaPO039_N`0300m_Nfmk02A_N`009Fmk
00<03fmkKg/0<6mk00<H7fmk00l0=6mk00<006mkKg/0<Vmk00<03fmk61l0<Vmk00<03fmkKg/096mk
000UKg/00`0?Kg]_N`0`Kg/00aPOKg/03`0dKg/00`00Kg]_N`0bKg/00`0?Kg/H7`0bKg/00`0?Kg]_
N`0TKg/002E_N`0300m_Nfmk031_N`0361m_N`0?03A_N`03001_Nfmk039_N`0300m_NaPO039_N`03
00m_Nfmk02A_N`00F00000<H7`000000J`0000<H7`000000EP000Fmk0005Kg/00`00Kg]_N`08Kg/0
0`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/0
0`00Kg]_N`07Kg/00`00Kg]_N`06Kg/00aPOKg/0000:Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/0
0`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/0
0`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg/H7`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/0
0`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/0
0`00Kg]_N`04Kg/002E_N`03001_Nfmk031_N`0361m_N`0003A_N`03001_Nfmk039_N`03001_NaPO
039_N`03001_Nfmk02A_N`009Fmk00<03fmkKg/0<6mk00<H7fmk00l0=6mk00<006mkKg/0<Vmk00<0
3fmk61l0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0`Kg/00aPOKg/03`0dKg/00`00Kg]_N`0b
Kg/00`0?Kg/H7`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk031_N`0361m_N`0?03A_N`03001_
Nfmk039_N`0300m_NaPO039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<6mk00<H7fmk00l0=6mk
00<006mkKg/0<Vmk00<03fmk61l0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0`Kg/00aPOKg/0
3`0dKg/00`00Kg]_N`0bKg/00`0?Kg/H7`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk031_N`03
61m_N`0?03A_N`8003=_N`0300m_NaPO039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<6mk00<H
7fmk00l0=6mk00<006mkKg/0<Vmk00<03fmk61l0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0a
Kg/00aPO00m_N`0cKg/00`00Kg]_N`0bKg/00`0?Kg/H7`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_
Nfmk035_N`0361l03fmk03=_N`03001_Nfmk039_N`0300m_NaPO039_N`0300m_Nfmk02A_N`009Fmk
00<03fmkKg/0<Fmk00<H7`0?Kg/0<fmk00<006mkKg/0<Vmk00<03fmk61l0<Vmk00<03fmkKg/096mk
000UKg/00`0?Kg]_N`0aKg/00aPO00m_N`0cKg/00`00Kg]_N`0bKg/00`0?Kg/H7`0bKg/00`0?Kg]_
N`0TKg/002E_N`0300m_Nfmk035_N`0361l03fmk03=_N`03001_Nfmk039_N`0300m_NaPO039_N`03
00m_Nfmk02A_N`009Fmk00<03fmkKg/0<Fmk00<H7`0?Kg/0<fmk0P00<fmk00<03aPOKg/0<Vmk00<0
3fmkKg/096mk000UKg/00`0?Kg]_N`0aKg/00aPO00m_N`0cKg/00`00Kg]_N`0bKg/00`0?61m_N`0b
Kg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk035_N`0361l03fmk03=_N`03001_Nfmk039_N`0300lH
7fmk039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<Fmk00<H7`0?Kg/0<fmk00<006mkKg/0<Vmk
00<03aPOKg/0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0aKg/00aPO00m_N`0cKg/00`00Kg]_
N`0bKg/00`0?61m_N`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk035_N`0361l03fmk03=_N`03
001_Nfmk039_N`0300lH7fmk039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<Fmk00<H7`0?Kg/0
<fmk00<006mkKg/0<Vmk00<03aPOKg/0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0aKg/00aPO
00m_N`0cKg/00`00Kg]_N`0bKg/00`0?61m_N`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk035_
N`0361l03fmk03=_N`8003=_N`0300lH7fmk039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<Fmk
00<H7`0?Kg/0<fmk00<006mkKg/0<Vmk00<03aPOKg/0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_
N`0aKg/00aPO00m_N`0cKg/00`00Kg]_N`0bKg/00`0?61m_N`0bKg/00`0?Kg]_N`0TKg/002E_N`03
00m_Nfmk035_N`0361l03fmk03=_N`03001_Nfmk039_N`0300lH7fmk039_N`0300m_Nfmk02A_N`00
9Fmk00<03fmkKg/0<Fmk00<H7`0?Kg/0<fmk00<006mkKg/0<Vmk00<03aPOKg/0<Vmk00<03fmkKg/0
96mk000UKg/00`0?Kg]_N`0aKg/00aPO00m_N`0cKg/00`00Kg]_N`0bKg/00`0?61m_N`0bKg/00`0?
Kg]_N`0TKg/002E_N`0300m_Nfmk035_N`0361l03fmk03=_N`03001_Nfmk039_N`0300lH7fmk039_
N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<6mk00<H7fmk00l0=6mk00<006mkKg/0<Vmk00<03aPO
Kg/0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0`Kg/00aPOKg/03`0dKg/2000cKg/00`0?61m_
N`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk031_N`0361m_N`0?03A_N`03001_Nfmk039_N`03
00lH7fmk039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<6mk00<H7fmk00l0=6mk00<006mkKg/0
<Vmk00<03aPOKg/0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0_Kg/011POKg]_N`0?=6mk00<0
06mkKg/0<Vmk00<03aPOKg/0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0_Kg/011POKg]_N`0?
=6mk00<006mkKg/0<Vmk00<03fmk61l0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0^Kg/01APO
Kg]_Nfmk00l086mk0P0016mk0P0016mk0P001Vmk00<006mkKg/0<Vmk00<03fmk61l0<Vmk00<03fmk
Kg/096mk000UKg/00`0?Kg]_N`0^Kg/01APOKg]_Nfmk00l07fmk00@006mkKg/000Q_N`04001_Nfmk
0005Kg/00`00Kg]_N`0bKg/00`0?Kg/H7`0bKg/00`0?Kg]_N`0TKg/005D03`0361l03`0?02803`04
00003`0?000;00l00`0000l03`0300l3000d00l00aPO00l03`1F00l1Kg/002E_N`0300m_Nfmk02e_
N`0361m_Nfmk009_N`0300m_Nfmk01e_N`04001_Nfmk0009Kg/20006Kg/00`00Kg]_N`0bKg/00`0?
Kg/H7`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk02a_N`0361m_Nfmk00=_N`0300m_Nfmk01e_
N`04001_Nfmk0009Kg/00`00Kg]_N`05Kg/00`00Kg]_N`0bKg/0100?Kg]_NaPO<Fmk00<03fmkKg/0
96mk000UKg/00`0?Kg]_N`0[Kg/00aPOKg]_N`04Kg/00`0?Kg]_N`0NKg/2000:Kg/30005Kg/00`00
Kg]_N`0bKg/0100?Kg]_NaPO<Fmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0ZKg/00aPOKg]_N`05
Kg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/01@0?Kg]_Nfmk61l0<6mk00<03fmkKg/096mk000UKg/0
0`0?Kg]_N`0YKg/00aPOKg]_N`06Kg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/01@0?Kg]_Nfmk61l0
<6mk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0YKg/00aPOKg]_N`06Kg/00`0?Kg]_N`0bKg/00`00
Kg]_N`0bKg/00`0?Kg]_N`02Kg/00aPOKg]_N`0]Kg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk02Q_
N`0361m_Nfmk00M_N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk00=_N`0361m_Nfmk02a_
N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/09Vmk0QPO2Vmk00<03fmkKg/0<Vmk0P00<fmk00<03fmk
Kg/00fmk00<H7fmkKg/0;6mk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0UKg/00aPOKg]_N`0:Kg/0
0`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`04Kg/00aPOKg]_N`0[Kg/00`0?Kg]_N`0TKg/0
02E_N`0300m_Nfmk02=_N`8H7`e_N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk00E_N`03
61m_Nfmk02Y_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/08Fmk0QPO3fmk00<03fmkKg/0<Vmk00<0
06mkKg/0<Vmk00<03fmkKg/01Vmk00<H7fmkKg/0:Fmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0O
Kg/261lAKg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`07Kg/00aPOKg]_N`0XKg/00`0?
Kg]_N`0TKg/002E_N`0300m_Nfmk01i_N`0361m_Nfmk015_N`0300m_Nfmk039_N`03001_Nfmk039_
N`0300m_Nfmk00Q_N`0361m_Nfmk02M_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/076mk0QPO56mk
00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/02Fmk00<H7fmkKg/09Vmk00<03fmkKg/096mk
000UKg/00`0?Kg]_N`0JKg/261lFKg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`0:Kg/0
0aPOKg]_N`0UKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk01Q_N`8H7aQ_N`0300m_Nfmk039_N`80
03=_N`0300m_Nfmk00]_N`8H7bE_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/05Vmk0QPO6Vmk00<0
3fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/03Fmk00<H7fmkKg/08Vmk00<03fmkKg/096mk000U
Kg/00`0?Kg]_N`0DKg/261lLKg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`0>Kg/261lR
Kg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk015_N`<H7ai_N`0300m_Nfmk039_N`03001_Nfmk039_
N`0300m_Nfmk011_N`8H7b1_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/03fmk0QPO8Fmk00<03fmk
Kg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/04Vmk0QPO7Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_
N`0<Kg/361lSKg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`0DKg/261lLKg/00`0?Kg]_
N`0TKg/002E_N`0300m_Nfmk00U_N`<H7bI_N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk
01I_N`8H7aY_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/01Vmk0aPO:Fmk00<03fmkKg/0<Vmk00<0
06mkKg/0<Vmk00<03fmkKg/066mk0aPO5fmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`03Kg/361l/
Kg/00`0?Kg]_N`0bKg/2000cKg/00`0?Kg]_N`0KKg/261lEKg/00`0?Kg]_N`0TKg/002E_N`0300m_
Nfmk00<H7bm_N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk01e_N`8H7a=_N`0300m_Nfmk
02A_N`009Fmk0aPO<Vmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/07fmk0QPO4Fmk00<0
3fmkKg/096mk000RKg/361l00`0?Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_
N`0QKg/361l>Kg/00`0?Kg]_N`0TKg/001m_N`<H7`=_N`0300m_Nfmk039_N`0300m_Nfmk039_N`03
001_Nfmk039_N`0300m_Nfmk02A_N`<H7`]_N`0300m_Nfmk02A_N`0076mk0aPO1Vmk00<03fmkKg/0
<Vmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/09fmk0aPO26mk00<03fmkKg/096mk000H
Kg/461l9Kg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`0ZKg/361l5
Kg/00`0?Kg]_N`0TKg/001A_N`@H7`e_N`0300m_Nfmk039_N`0300m_Nfmk039_N`8003=_N`0300m_
Nfmk02e_N`<H7`9_N`0300m_Nfmk02A_N`0046mk11PO4Fmk00<03fmkKg/0<Vmk00<03fmkKg/0<Vmk
00<006mkKg/0<Vmk00<03fmkKg/0<6mk0aPO9Vmk000>Kg/261lEKg/00`0?Kg]_N`0bKg/00`0?Kg]_
N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`0?61lH7`0261lRKg/000a_N`8H7aM_N`0300m_
Nfmk039_N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk039_N`0300m_Nfmk009_N`<H7am_
N`002Vmk0QPO6Fmk00<03fmkKg/0<Vmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/0<Vmk
00<03fmkKg/01Fmk11PO6fmk0008Kg/261lKKg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`00Kg]_
N`0bKg/00`0?Kg]_N`0bKg/00`0?Kg]_N`09Kg/461lGKg/000M_N`0361m_Nfmk01]_N`0300m_Nfmk
039_N`0300m_Nfmk02U_N`D000A_N`03001_Nfmk039_N`0300m_Nfmk039_N`0300m_Nfmk00e_N`@H
7a=_N`001fmk00<H7fmkKg/06fmk00<03fmkKg/0<Vmk00<03fmkKg/0:fmk00<006mkKg/016mk00<0
06mkKg/0<Vmk00<03fmkKg/0<Vmk00<03fmkKg/04Fmk11PO3fmk000700l361mn00l00`0000l03`04
00l3001o00l361l;00l1Kg/000Y_N`<H7aQ_N`0300m_Nfmk039_N`0300m_Nfmk02]_N`03001_Nfmk
00A_N`03001_Nfmk039_N`0300m_Nfmk039_N`0300m_Nfmk01Q_N`8H7`Y_N`003Fmk1aPO4Fmk00<0
3fmkKg/0<Vmk00<03fmkKg/0:fmk00<006mkKg/016mk00<006mkKg/0<Vmk00<03fmkKg/0<Vmk00<0
3fmkKg/06Vmk0QPO26mk000DKg/761l:Kg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0ZKg/20006Kg/00`00
Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0KKg/00aPOKg]_N`06Kg/001]_N`TH7`03Kg/03fmk
03=_N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk039_N`0300m_Nfmk01Q_N`@H7`Q_N`00
96mk5QPO86mk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/0<Vmk00<03fmkKg/046mk21PO
36mk000UKg/00`0?Kg]_N`0BKg/J61l6Kg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`0[
Kg/J61lDKg/002E_N`0300m_Nfmk02a_NihH7`M_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<Vmk
00<03fmkKg/0<Vmk0P00<fmk00<03fmkKg/0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0bKg/0
0`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk
039_N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk039_N`0300m_Nfmk02A_N`009Fmk00<0
3fmkKg/0<Vmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/0<Vmk00<03fmkKg/096mk0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-270.154, -1.1512, 1.8826, \
0.0130125}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[bildbp2, bildbp2a];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.00185539 0.309016 0.267548 [
[.12892 .29652 -12 -9 ]
[.12892 .29652 12 0 ]
[.31446 .29652 -12 -9 ]
[.31446 .29652 12 0 ]
[.68554 .29652 -9 -9 ]
[.68554 .29652 9 0 ]
[.87108 .29652 -9 -9 ]
[.87108 .29652 9 0 ]
[.4875 .04147 -12 -4.5 ]
[.4875 .04147 0 4.5 ]
[.4875 .17524 -24 -4.5 ]
[.4875 .17524 0 4.5 ]
[.4875 .44279 -18 -4.5 ]
[.4875 .44279 0 4.5 ]
[.4875 .57656 -6 -4.5 ]
[.4875 .57656 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.12892 0 m
.12892 .61803 L
s
.31446 0 m
.31446 .61803 L
s
.5 0 m
.5 .61803 L
s
.68554 0 m
.68554 .61803 L
s
.87108 0 m
.87108 .61803 L
s
0 .04147 m
1 .04147 L
s
0 .17524 m
1 .17524 L
s
0 .30902 m
1 .30902 L
s
0 .44279 m
1 .44279 L
s
0 .57656 m
1 .57656 L
s
0 g
.12892 .30902 m
.12892 .31527 L
s
[(-200)] .12892 .29652 0 1 Mshowa
.31446 .30902 m
.31446 .31527 L
s
[(-100)] .31446 .29652 0 1 Mshowa
.68554 .30902 m
.68554 .31527 L
s
[(100)] .68554 .29652 0 1 Mshowa
.87108 .30902 m
.87108 .31527 L
s
[(200)] .87108 .29652 0 1 Mshowa
.125 Mabswid
.16603 .30902 m
.16603 .31277 L
s
.20314 .30902 m
.20314 .31277 L
s
.24025 .30902 m
.24025 .31277 L
s
.27735 .30902 m
.27735 .31277 L
s
.35157 .30902 m
.35157 .31277 L
s
.38868 .30902 m
.38868 .31277 L
s
.42578 .30902 m
.42578 .31277 L
s
.46289 .30902 m
.46289 .31277 L
s
.53711 .30902 m
.53711 .31277 L
s
.57422 .30902 m
.57422 .31277 L
s
.61132 .30902 m
.61132 .31277 L
s
.64843 .30902 m
.64843 .31277 L
s
.72265 .30902 m
.72265 .31277 L
s
.75975 .30902 m
.75975 .31277 L
s
.79686 .30902 m
.79686 .31277 L
s
.83397 .30902 m
.83397 .31277 L
s
.09182 .30902 m
.09182 .31277 L
s
.05471 .30902 m
.05471 .31277 L
s
.0176 .30902 m
.0176 .31277 L
s
.90819 .30902 m
.90819 .31277 L
s
.94529 .30902 m
.94529 .31277 L
s
.9824 .30902 m
.9824 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .04147 m
.50625 .04147 L
s
[(-1)] .4875 .04147 1 0 Mshowa
.5 .17524 m
.50625 .17524 L
s
[(-0.5)] .4875 .17524 1 0 Mshowa
.5 .44279 m
.50625 .44279 L
s
[(0.5)] .4875 .44279 1 0 Mshowa
.5 .57656 m
.50625 .57656 L
s
[(1)] .4875 .57656 1 0 Mshowa
.125 Mabswid
.5 .06822 m
.50375 .06822 L
s
.5 .09498 m
.50375 .09498 L
s
.5 .12173 m
.50375 .12173 L
s
.5 .14849 m
.50375 .14849 L
s
.5 .202 m
.50375 .202 L
s
.5 .22875 m
.50375 .22875 L
s
.5 .25551 m
.50375 .25551 L
s
.5 .28226 m
.50375 .28226 L
s
.5 .33577 m
.50375 .33577 L
s
.5 .36253 m
.50375 .36253 L
s
.5 .38928 m
.50375 .38928 L
s
.5 .41604 m
.50375 .41604 L
s
.5 .46954 m
.50375 .46954 L
s
.5 .4963 m
.50375 .4963 L
s
.5 .52305 m
.50375 .52305 L
s
.5 .54981 m
.50375 .54981 L
s
.5 .01471 m
.50375 .01471 L
s
.5 .60332 m
.50375 .60332 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.69208 .30902 m
.69207 .3113 L
.69205 .31338 L
.69202 .31577 L
.69198 .31804 L
.69188 .32207 L
.69173 .32643 L
.69125 .33633 L
.69066 .34544 L
.68918 .36507 L
.68852 .37458 L
.68828 .37872 L
.68807 .38322 L
.68799 .38556 L
.68793 .38773 L
.68789 .3898 L
.68787 .39199 L
.68786 .39321 L
.68787 .39453 L
.68791 .39691 L
.68798 .39922 L
.68807 .40134 L
.68821 .40371 L
.68837 .40591 L
.68862 .40852 L
.68889 .4109 L
.68961 .41572 L
.69064 .42086 L
.69194 .42581 L
.69341 .43037 L
.69786 .44054 L
.70321 .44934 L
.71057 .45852 L
.72771 .4739 L
.74 .48227 L
.75297 .48977 L
.81539 .5164 L
.89866 .54269 L
.93531 .55398 L
.96077 .56332 L
.96941 .56765 L
.97121 .56879 L
.97283 .56999 L
.97399 .571 L
.97496 .57208 L
.97563 .57307 L
.97601 .57397 L
.97618 .57485 L
.97614 .57568 L
.97583 .57663 L
Mistroke
.97529 .5775 L
.97442 .57843 L
.97316 .57941 L
.97144 .58042 L
.96952 .58133 L
.96391 .58332 L
.95749 .585 L
.94919 .58669 L
.93099 .58944 L
.9055 .59218 L
.87175 .59479 L
.834 .59694 L
.79563 .59861 L
.74962 .60014 L
.69515 .60147 L
.66621 .602 L
.63337 .60248 L
.6048 .60281 L
.58962 .60295 L
.57354 .60307 L
.55931 .60316 L
.5437 .60323 L
.52945 .60328 L
.51619 .60331 L
.50099 .60332 L
.49333 .60332 L
.48491 .60331 L
.47004 .60328 L
.45618 .60323 L
.43988 .60315 L
.42508 .60306 L
.39212 .60278 L
.36421 .60245 L
.33447 .60201 L
.28251 .60098 L
.23552 .59969 L
.18977 .59803 L
.15461 .59636 L
.12033 .59425 L
.08995 .59175 L
.0758 .59026 L
.06418 .5888 L
.0473 .58602 L
.04027 .58446 L
.03417 .58271 L
.02922 .58075 L
.02714 .5796 L
.02568 .57852 L
.02475 .57756 L
.02437 .577 L
Mistroke
.0241 .57647 L
.02382 .5754 L
.02382 .57478 L
.02392 .57422 L
.02433 .57315 L
.02499 .57213 L
.02601 .57101 L
.02743 .56978 L
.0309 .56746 L
.03495 .5653 L
.06111 .55516 L
.09398 .54489 L
.1784 .51857 L
.21255 .5058 L
.24408 .49133 L
.25934 .48269 L
.27135 .4746 L
.28108 .46675 L
.2897 .45824 L
.29613 .45027 L
.30173 .44132 L
.30558 .43305 L
.30825 .42517 L
.30941 .42062 L
.31038 .4158 L
.31101 .41166 L
.31152 .4071 L
.31174 .40451 L
.31189 .40215 L
.31196 .40083 L
.31202 .39941 L
.31206 .39806 L
.31209 .39682 L
.31213 .39459 L
.31214 .39214 L
.31213 .3909 L
.31211 .38957 L
.31206 .38716 L
.31202 .38586 L
.31198 .38465 L
.3119 .38237 L
.31164 .37726 L
.31104 .36801 L
.30944 .34686 L
.30884 .33778 L
.30834 .32818 L
.30815 .32314 L
.30807 .32029 L
.30801 .31762 L
.30797 .31517 L
Mistroke
.30794 .31294 L
.30793 .3117 L
.30793 .31036 L
.30793 .30792 L
.30794 .30554 L
.30796 .30337 L
.308 .30086 L
.30805 .29847 L
.30818 .29424 L
.30835 .28962 L
.3089 .27919 L
.30956 .26954 L
.31031 .25956 L
.31112 .24883 L
.31145 .24393 L
.31175 .23878 L
.31195 .23439 L
.31203 .23191 L
.31209 .2296 L
.31213 .22722 L
.31214 .22588 L
.31214 .22464 L
.31212 .22237 L
.31206 .21997 L
.31199 .21783 L
.31189 .21582 L
.31175 .21363 L
.31156 .21127 L
.31101 .20635 L
.31065 .20389 L
.31019 .2012 L
.30918 .19641 L
.30803 .19209 L
.30512 .18385 L
.30088 .17517 L
.29576 .16725 L
.28979 .1599 L
.27205 .14396 L
.26066 .13617 L
.24618 .12781 L
.18279 .10099 L
.09737 .07415 L
.06145 .06298 L
.04716 .05793 L
.0367 .05358 L
.03249 .05147 L
.0288 .04925 L
.02718 .04805 L
.02596 .04697 L
.02504 .04596 L
Mistroke
.02434 .0449 L
.02393 .04385 L
.02382 .04327 L
.02382 .04274 L
.02403 .04174 L
.02452 .0408 L
.02492 .04028 L
.02544 .03973 L
.02665 .03876 L
.02833 .03774 L
.03065 .03663 L
.03559 .03487 L
.04133 .03331 L
.04902 .03167 L
.05869 .03003 L
.07867 .02744 L
.10579 .02489 L
.14214 .02238 L
.18216 .02033 L
.22244 .01877 L
.27018 .01736 L
.32641 .01616 L
.35606 .01569 L
.38946 .01528 L
.41849 .01502 L
.43494 .01491 L
.45004 .01483 L
.46412 .01477 L
.47949 .01473 L
.49404 .01472 L
.50752 .01472 L
.52142 .01473 L
.53605 .01477 L
.54851 .01482 L
.56211 .01489 L
.59226 .01511 L
.61997 .01538 L
.66894 .01608 L
.69545 .01657 L
.71889 .01709 L
.76957 .0185 L
.81937 .0204 L
.86071 .02255 L
.89351 .02483 L
.92015 .02731 L
.9326 .0288 L
.94295 .03028 L
.95125 .03173 L
.9589 .03337 L
.96461 .03493 L
Mistroke
.96885 .03642 L
.97099 .03738 L
.97288 .03844 L
.97426 .03946 L
.9752 .04042 L
.97578 .0413 L
.97613 .04228 L
.97617 .04333 L
.97592 .04432 L
.97567 .04488 L
.97529 .0455 L
.97437 .04664 L
.97316 .04777 L
.9718 .04883 L
.96238 .054 L
.95104 .05861 L
.93596 .06384 L
.90322 .07398 L
.81964 .10015 L
.78122 .11483 L
.75104 .12931 L
.72631 .14519 L
.71608 .15389 L
.70722 .16339 L
.70072 .17247 L
.69613 .181 L
.69246 .19051 L
.69108 .19536 L
.6899 .20074 L
.68911 .20549 L
.68858 .20986 L
.68836 .21228 L
.68817 .21494 L
.68809 .21615 L
.68803 .21745 L
.68794 .21978 L
.68789 .22213 L
.68787 .22345 L
.68786 .22467 L
.68787 .22691 L
.6879 .22929 L
.68795 .23143 L
.68802 .23342 L
.68821 .23797 L
.69208 .30902 L
Mfstroke
.2 0 1 r
.69208 .31499 m
.69207 .31727 L
.69205 .31934 L
.69202 .32174 L
.69198 .32401 L
.69188 .32806 L
.69173 .33247 L
.69125 .34254 L
.69066 .3519 L
.68918 .37236 L
.68852 .3824 L
.68828 .3868 L
.68807 .3916 L
.68799 .3941 L
.68793 .39641 L
.68789 .39863 L
.68787 .40099 L
.68786 .40229 L
.68787 .40371 L
.68791 .40627 L
.68798 .40876 L
.68807 .41105 L
.68821 .4136 L
.68837 .41598 L
.68862 .4188 L
.68889 .42137 L
.68961 .4266 L
.69064 .43218 L
.69194 .43757 L
.69341 .44253 L
.69786 .45361 L
.70321 .46322 L
.71057 .47323 L
.72771 .48996 L
.74 .49902 L
.75297 .50709 L
.81539 .53513 L
.85492 .54824 L
.89228 .55907 L
.93211 .56993 L
.94846 .57455 L
.96077 .57841 L
.96975 .58185 L
.9729 .58345 L
.97424 .58432 L
.97518 .58511 L
.97555 .58551 L
.97586 .58594 L
.97616 .5867 L
.97613 .58741 L
Mistroke
.97581 .58805 L
.97547 .58844 L
.97506 .58879 L
.97401 .58944 L
.97249 .59011 L
.97039 .59082 L
.96623 .59183 L
.96033 .59288 L
.95264 .59391 L
.94404 .5948 L
.92515 .59625 L
.89997 .59761 L
.86474 .59895 L
.82655 .59999 L
.77891 .60091 L
.7528 .60129 L
.7226 .60165 L
.69512 .6019 L
.66917 .60209 L
.65409 .60217 L
.63991 .60223 L
.62495 .60228 L
.61698 .60231 L
.60844 .60232 L
.59385 .60234 L
.58558 .60235 L
.57794 .60235 L
.56383 .60234 L
.54884 .60232 L
.53536 .60228 L
.52274 .60224 L
.49397 .60209 L
.47907 .602 L
.46325 .60188 L
.43495 .60162 L
.40225 .60123 L
.372 .60079 L
.31965 .59982 L
.265 .59844 L
.2196 .59693 L
.18142 .59532 L
.14381 .59329 L
.10947 .59087 L
.08057 .58814 L
.05951 .58541 L
.05 .58381 L
.0414 .58198 L
.03489 .58019 L
.03026 .57847 L
.02861 .57769 L
Mistroke
.02711 .57684 L
.02605 .57609 L
.02513 .57526 L
.02437 .57428 L
.02394 .57333 L
.02381 .5724 L
.02393 .57152 L
.02434 .57049 L
.025 .56951 L
.0258 .56862 L
.0269 .56764 L
.03017 .5654 L
.03411 .56328 L
.05881 .55382 L
.09066 .54409 L
.17435 .51832 L
.21377 .50323 L
.24555 .48772 L
.26848 .47291 L
.27893 .46429 L
.2872 .45603 L
.29435 .44723 L
.29964 .43906 L
.3042 .42991 L
.30622 .42477 L
.30777 .41997 L
.30903 .41523 L
.30996 .41091 L
.31077 .40611 L
.31113 .40344 L
.3114 .40098 L
.31162 .39862 L
.31181 .39604 L
.31196 .39343 L
.31202 .39201 L
.31206 .39068 L
.31212 .38823 L
.31214 .38599 L
.31214 .38476 L
.31213 .38341 L
.31209 .38096 L
.31206 .37975 L
.31203 .37847 L
.31195 .37619 L
.3117 .37104 L
.3111 .3617 L
.30974 .34421 L
.30908 .33512 L
.3085 .32534 L
.30825 .31969 L
Mistroke
.30808 .31452 L
.30802 .31202 L
.30799 .3107 L
.30797 .3093 L
.30795 .30808 L
.30794 .30673 L
.30793 .30435 L
.30793 .30186 L
.30794 .29955 L
.30797 .297 L
.30799 .29558 L
.30801 .29428 L
.30814 .28932 L
.30831 .28463 L
.30873 .27586 L
.30933 .26631 L
.31077 .24643 L
.31147 .23585 L
.31178 .22992 L
.31191 .22711 L
.312 .22451 L
.31207 .22205 L
.31211 .21943 L
.31214 .21681 L
.31214 .21532 L
.31213 .21392 L
.31209 .21141 L
.31202 .20911 L
.31191 .20659 L
.31176 .20394 L
.31138 .19922 L
.31089 .19485 L
.31017 .19008 L
.30917 .185 L
.30786 .1797 L
.30609 .17401 L
.30184 .16378 L
.29626 .154 L
.28971 .14514 L
.28196 .1367 L
.272 .12784 L
.24957 .11242 L
.21566 .09526 L
.1789 .08086 L
.09526 .05554 L
.0596 .0458 L
.03587 .03844 L
.03177 .03684 L
.0283 .03524 L
.02686 .03443 L
Mistroke
.02559 .03358 L
.02472 .03282 L
.02417 .03214 L
.02386 .03146 L
.02382 .03083 L
.024 .03029 L
.02441 .02971 L
.02514 .0291 L
.02624 .02847 L
.02744 .02795 L
.02906 .02739 L
.03366 .02622 L
.0392 .02522 L
.04678 .02419 L
.05645 .02319 L
.07678 .02166 L
.09053 .02088 L
.10474 .02021 L
.13914 .01896 L
.15957 .01838 L
.18284 .01783 L
.20454 .0174 L
.22973 .01699 L
.25406 .01665 L
.27716 .01639 L
.30044 .01617 L
.32655 .01597 L
.34117 .01589 L
.35488 .01582 L
.36813 .01577 L
.38236 .01573 L
.39452 .0157 L
.40773 .01569 L
.42028 .01568 L
.43186 .01569 L
.44474 .0157 L
.45889 .01574 L
.47371 .01578 L
.48754 .01584 L
.51859 .01602 L
.54717 .01624 L
.57832 .01656 L
.61091 .01698 L
.66421 .01788 L
.71998 .01917 L
.76623 .02059 L
.81176 .0224 L
.85019 .02438 L
.88113 .02643 L
.91049 .02895 L
Mistroke
.92429 .03045 L
.93578 .03193 L
.94518 .03337 L
.9539 .035 L
.9605 .03652 L
.96558 .038 L
.97031 .03981 L
.97223 .0408 L
.97387 .04188 L
.97452 .04243 L
.97511 .04303 L
.97554 .04361 L
.97585 .04415 L
.97616 .04517 L
.97619 .0457 L
.97613 .04629 L
.97576 .04735 L
.97514 .04834 L
.97417 .04945 L
.97281 .05063 L
.96979 .05266 L
.96551 .05495 L
.93887 .06496 L
.90556 .07505 L
.82064 .10147 L
.78579 .115 L
.75419 .13046 L
.74027 .13895 L
.72709 .14859 L
.70922 .16615 L
.70241 .17557 L
.69739 .18461 L
.69396 .19279 L
.69123 .20175 L
.69009 .20686 L
.68929 .21149 L
.68894 .21406 L
.68862 .21684 L
.68839 .21924 L
.6882 .22188 L
.68806 .22433 L
.68796 .22661 L
.6879 .22903 L
.68788 .23038 L
.68787 .23161 L
.68787 .23381 L
.68789 .23621 L
.68794 .23847 L
.68801 .24056 L
.6882 .24507 L
Mistroke
.68842 .2492 L
.68907 .25852 L
.69039 .27543 L
.69105 .28492 L
.69136 .28996 L
.69163 .29536 L
.69183 .30056 L
.69197 .3053 L
.69201 .3076 L
.69205 .31009 L
.69207 .31244 L
.69208 .31461 L
.69208 .31499 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00O9Fmk00<03fmkKg/0
<Vmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/0<Vmk00<03fmkKg/096mk000UKg/00`0?
Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0TKg/002E_
N`0300m_Nfmk039_N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk039_N`0300m_Nfmk02A_
N`009Fmk00<03fmkKg/0<Vmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/0<Vmk00<03fmk
Kg/096mk000UKg/00`0?Kg]_N`0GKg]h61lNO00TKg/00`0?Kg]_N`0TKg/001e_Nb8H7aMl00A_N`03
00m_Nfmk039_N`03001_Nfmk02E_Nb/H7`il00U_N`0300m_Nfmk02A_N`003Fmk41PO1fmk2g`0:fmk
00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/06fmk31PO0Vmk2g`09Fmk0008Kg/561l7Kg/@
O0000fmk00m_N`0cKg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`0WKg/C61l8O00GKg/0
00M_N`8H7`M_N`Al015_N`0300m_Nfmk039_N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk
039_N`0300m_Nfmk00E_N`TH7`El015_N`001fmk0QPO0fmk17`05Fmk00<03fmkKg/0<Vmk00<03fmk
Kg/0:Fmk1@0016mk00<006mkKg/0<Vmk00<03fmkKg/0<Vmk00<03fmkKg/03Vmk1QPO0g`03Fmk0008
Kg/261l2O00IKg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0[Kg/00`00Kg]_N`04Kg/00`00Kg]_N`0bKg/0
0`0?Kg]_N`0bKg/00`0?Kg]_N`0DKg/561l2O009Kg/000L03`03O0003`0?008H7g`03`0300003`0?
00@03`<008<03`8H7`03O0003`0?00D03`5_N`001fmk00=l06mkKg/00Vmk11PO5Fmk00<03fmkKg/0
<Vmk00<03fmkKg/08fmk100016mk00<006mkKg/016mk00<006mkKg/0<Vmk00<03fmkKg/0<Vmk00<0
3fmkKg/06fmk00<H7fmkKg/01Vmk0007Kg/2O007Kg/461lAKg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0[
Kg/00`00Kg]_N`04Kg/00`00Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0JKg/00g`061m_N`07
Kg/000Q_N`9l00Y_N`DH7`a_N`0300m_Nfmk039_N`0300m_Nfmk02Y_N`8000I_N`03001_Nfmk039_
N`0300m_Nfmk039_N`0300m_Nfmk01U_N`03O00H7aPO00Q_N`002Vmk0W`03Fmk11PO26mk00<03fmk
Kg/0<Vmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/0<Vmk00<03fmkKg/05Vmk00Al01PO
61lH7`Y_N`0036mk0W`03fmk0aPO1Fmk00<03fmkKg/0<Vmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk
00<03fmkKg/0<Vmk00<03fmkKg/056mk00=l01PO61l03Fmk000>Kg/2O00@Kg/361l2Kg/00`0?Kg]_
N`0bKg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0BKg/00g`061lH
7`0?Kg/0011_N`=l011_N`<H7cA_N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk039_N`03
00m_Nfmk00m_N`04O00H7aPO61lAKg/001=_N`Al00i_N`0400lH7aPO61laKg/00`0?Kg]_N`0bKg/2
000cKg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0<Kg/017`061lH7aPO56mk000GKg/4O00:Kg/0100?Kg]_
Nfmk0aPO;Vmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/0<Vmk00<03fmkKg/026mk00=l
01PO61l00QPO5fmk000KKg/3O007Kg/00`0?Kg]_N`04Kg/361l[Kg/00`0?Kg]_N`0bKg/00`00Kg]_
N`0bKg/00`0?Kg]_N`0bKg/00`0?Kg]_N`05Kg/017`061lH7aPO6fmk000NKg/4O003Kg/00`0?Kg]_
N`07Kg/361lXKg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`0?Kg]_N`02Kg/0
17`061lH7aPO7Vmk000RKg/3O0000`0?Kg]_N`0:Kg/361lUKg/00`0?Kg]_N`0bKg/00`00Kg]_N`0b
Kg/00`0?Kg]_N`0bKg/00`0?O01l000361lQKg/002E_N`=l00e_N`<H7b9_N`0300m_Nfmk039_N`03
001_Nfmk039_N`0300m_Nfmk031_N`9l00<H7bA_N`009Fmk00<03fmkKg/017`036mk0QPO86mk00<0
3fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/0;Fmk0W`00aPO00<03fmkKg/096mk000UKg/00`0?
Kg]_N`04Kg/3O00;Kg/361lMKg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`0YKg/3O003
61l3Kg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk00M_N`Al00Y_N`8H7a]_N`0300m_Nfmk039_N`80
03=_N`0300m_Nfmk02I_N`=l00<H7`I_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/02fmk0g`02Fmk
0QPO6Fmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/08fmk0g`00aPO2Fmk00<03fmkKg/0
96mk000UKg/00`0?Kg]_N`0>Kg/2O009Kg/261lGKg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?
Kg]_N`0PKg/3O00361l<Kg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk011_N`9l00U_N`8H7aE_N`03
00m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk01i_N`9l00<H7`m_N`0300m_Nfmk02A_N`009Fmk
00<03fmkKg/04Vmk0W`02Fmk0QPO4fmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/06fmk
00=l01PO61l00QPO4Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0DKg/3O008Kg/00aPOKg]_N`0@
Kg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`0IKg/00g`061lH7`0FKg/00`0?Kg]_N`0T
Kg/002E_N`0300m_Nfmk01M_N`9l00M_N`8H7a1_N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_
Nfmk01M_N`03O00H7aPO01Q_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/06Fmk0W`01fmk0QPO3Vmk
00<03fmkKg/0<Vmk0P00<fmk00<03fmkKg/05Fmk00=l01PO61l06Vmk00<03fmkKg/096mk000UKg/0
0`0?Kg]_N`0KKg/2O007Kg/261l<Kg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`0CKg/0
0g`061lH7`0LKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk01e_N`9l00M_N`0361m_Nfmk00U_N`03
00m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk015_N`03O00H7aPO01i_N`0300m_Nfmk02A_N`00
9Fmk00<03fmkKg/07fmk00=l06mkKg/01Fmk00<H7fmkKg/026mk00<03fmkKg/0<Vmk00<006mkKg/0
<Vmk00<03fmkKg/046mk00=l01POKg/07fmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0PKg/2O006
Kg/00aPOKg]_N`07Kg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`0>Kg/00g`061lH7`0Q
Kg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk029_N`03O01_Nfmk00A_N`0361m_Nfmk00I_N`0300m_
Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk00a_N`03O00H7aPO02=_N`0300m_Nfmk02A_N`009Fmk
00<03fmkKg/08fmk0W`01Fmk00<H7fmkKg/01Fmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmk
Kg/02Vmk0W`000<H7fmkKg/08fmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0UKg/2O004Kg/00aPO
Kg]_N`04Kg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`09Kg/00g`061lH7`0VKg/00`0?
Kg]_N`0TKg/002E_N`0300m_Nfmk02M_N`03O01_Nfmk009_N`0361m_Nfmk00=_N`0300m_Nfmk039_
N`8003=_N`0300m_Nfmk00Q_N`03O00H7fmk02M_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0:6mk
0W`00Vmk00<H7fmkKg/00fmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/01fmk00=l01PO
Kg/0:6mk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0ZKg/017`0Kg]_NaPO16mk00<03fmkKg/0<Vmk
00<006mkKg/0<Vmk00<03fmkKg/01Vmk00=l01POKg/0:Fmk00<03fmkKg/096mk000UKg/00`0?Kg]_
N`0[Kg/00g`0Kg/H7`04Kg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`04Kg/2O0000aPO
Kg]_N`0YKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk02a_N`03O01_NaPO00=_N`0300m_Nfmk039_
N`03001_Nfmk039_N`0300m_Nfmk00=_N`03O01_NaPO02a_N`0300m_Nfmk02A_N`009Fmk00<03fmk
Kg/0;Fmk00=l01POKg/00Vmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/00Vmk00=l06mk
61l0;Fmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0]Kg/00g`0Kg/H7`02Kg/00`0?Kg]_N`0NKg/2
0004Kg/20004Kg/20006Kg/00`00Kg]_N`0bKg/00`0?Kg]_N`02Kg/00g`061m_N`0]Kg/00`0?Kg]_
N`0TKg/002E_N`0300m_Nfmk02i_N`05O00H7fmkKg/03`0OKg/01000Kg]_N`0026mk00@006mkKg/0
00E_N`03001_Nfmk039_N`0700m_NfmkKg]l06mk61l0;Vmk00<03fmkKg/096mk001F00l00g`061l0
3`0Q00l0100000l03`002`0?00<0000?00l00`0?0`00=@0?00=l000?61l0E@0?0Fmk000UKg/00`0?
Kg]_N`0^Kg/01G`0Kg/H7fmk00l06Fmk10000Vmk00@006mkKg/000U_N`8000I_N`03001_Nfmk039_
N`0500m_NfmkO00H7`0`Kg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk02m_N`04O00H7fmk00lOKg/0
1000Kg]_N`002Fmk00<006mkKg/01Fmk00<006mkKg/0<Vmk00D03fmkKg]l01PO031_N`0300m_Nfmk
02A_N`009Fmk00<03fmkKg/0;fmk00Al01POKg/03b1_N`8000Y_N`<000E_N`03001_Nfmk039_N`05
00m_Ng`0Kg/H7`0`Kg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk031_N`03O00H7`0?03A_N`03001_
Nfmk039_N`0400m_Ng`061laKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk031_N`03O00H7`0?03A_
N`03001_Nfmk039_N`0400m_Ng`061laKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk031_N`03O00H
7`0?03A_N`03001_Nfmk039_N`0300ml01PO039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<Fmk
00<H7`0?Kg/0<fmk0P00<fmk00<03g`061l0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0aKg/0
0aPO00m_N`0cKg/00`00Kg]_N`0bKg/00`0?61m_N`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk
035_N`0361l03fmk03=_N`03001_Nfmk039_N`0300lH7fmk039_N`0300m_Nfmk02A_N`009Fmk00<0
3fmkKg/0<Fmk00<H7`0?Kg/0<fmk00<006mkKg/0<Vmk00<03aPOKg/0<Vmk00<03fmkKg/096mk000U
Kg/00`0?Kg]_N`0aKg/00aPO00m_N`0cKg/00`00Kg]_N`0bKg/00`0?61m_N`0bKg/00`0?Kg]_N`0T
Kg/002E_N`0300m_Nfmk035_N`0361l03fmk03=_N`03001_Nfmk039_N`0300lH7fmk039_N`0300m_
Nfmk02A_N`009Fmk00<03fmkKg/0<Fmk00<H7`0?Kg/0<fmk00<006mkKg/0<Vmk00<03aPOKg/0<Vmk
00<03fmkKg/096mk000UKg/00`0?Kg]_N`0aKg/00aPO00m_N`0cKg/00`00Kg]_N`0bKg/00`0?61m_
N`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk035_N`0361l03fmk03=_N`8003=_N`0300lH7fmk
039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<Fmk00<H7`0?Kg/0<fmk00<006mkKg/0<Vmk00<0
3aPOKg/0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0aKg/00aPO00m_N`0cKg/00`00Kg]_N`0b
Kg/00`0?61m_N`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk035_N`0361l03fmk03=_N`03001_
Nfmk039_N`0300lH7fmk039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<Fmk00<H7`0?Kg/0<fmk
00<006mkKg/0<Vmk00<03aPOKg/0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0aKg/00aPO00m_
N`0cKg/00`00Kg]_N`0bKg/00`0?61m_N`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk035_N`03
61l03fmk03=_N`03001_Nfmk039_N`0300lH7fmk039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0
<Fmk00<H7`0?Kg/0<fmk00<006mkKg/0<Vmk00<03aPOKg/0<Vmk00<03fmkKg/096mk000UKg/00`0?
Kg]_N`0`Kg/00aPOO0003`0dKg/2000cKg/00`0?61m_N`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_
Nfmk031_N`0361ml000?03A_N`03001_Nfmk039_N`0300lH7fmk039_N`0300m_Nfmk02A_N`009Fmk
00<03fmkKg/0<6mk00<H7g`000l0=6mk00<006mkKg/0<Vmk00<03aPOKg/0<Vmk00<03fmkKg/096mk
000PKg/400000fmk00m_N`020004Kg/2000VKg/3000011PO00003fmk0P0016mk0P00:fmk00<006mk
Kg/0:Vmk1@000Vmk0P0000@H7fmkKg]_N`8002I_N`@000=_N`8000A_N`80021_N`0086mk00<006mk
Kg/00Vmk00D03`00Kg]_N`00009_N`04001_Nfmk000WKg/01@0061m_N`0?00000Vmk00@006mkKg/0
009_N`03001_Nfmk02Q_N`03001_Nfmk02a_N`0;001_NfmkKg/006mk00ml01POKg/00002Kg/00`00
Kg]_N`0SKg/00`00Kg]_N`03Kg/01000Kg/03`000Vmk00@006mkKg/001m_N`008Fmk00H006mkKg]_
N`0?0002Kg/01000Kg]_N`000Vmk00<006mkKg/09Fmk00D001POKg/03`00009_N`04001_Nfmk0002
Kg/00`00Kg]_N`0XKg/00`00Kg]_N`0/Kg/02`00Kg]_Nfmk001_N`0?O00H7fmk00000Vmk00<006mk
Kg/096mk00<006mkKg/00Vmk00@006mk00l0009_N`04001_Nfmk000OKg/001Y_N`@000A_N`05001_
Nfmk00l00002Kg/01000Kg]_N`000Vmk00<006mkKg/07Fmk100016mk00D001POKg/03`00009_N`04
001_Nfmk0002Kg/00`00Kg]_N`0XKg/00`00Kg]_N`0/Kg/02`00Kg]_Nfmk001_N`0?000H7fmk0000
0Vmk00<006mkKg/09Fmk00P006mkKg]_N`00Kg/03`000Vmk00@006mkKg/001m_N`0086mk00L006mk
Kg/006mk00l00002Kg/01000Kg]_N`000Vmk00<006mkKg/09Fmk00D001POKg/03`00009_N`04001_
Nfmk0002Kg/00`00Kg]_N`0XKg/2000]Kg/02`00Kg]_Nfmk001_N`0?000H7fmk00000Vmk00<006mk
Kg/08fmk00@006mkKg/0009_N`04001_N`0?0002Kg/01000Kg]_N`007fmk000QKg/20002Kg/0100?
Kg/0000016mk0P009fmk0P0000@H7fmk00m_N`8000A_N`8002]_N`03001_Nfmk02]_N`8000A_N`80
0004Kg/H7fmkKg/2000WKg/20004Kg/20004Kg/2000PKg/002E_N`0300m_Nfmk031_N`0361m_N`0?
03A_N`03001_Nfmk039_N`0300m_NaPO039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<6mk00<H
7fmk00l0=6mk00<006mkKg/0<Vmk00<03fmk61l0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0`
Kg/00aPOKg/03`0dKg/00`00Kg]_N`0bKg/00`0?Kg/H7`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_
Nfmk031_N`0361m_N`0?03A_N`03001_Nfmk039_N`0300m_NaPO039_N`0300m_Nfmk02A_N`009Fmk
00<03fmkKg/0<6mk00<H7fmk00l0=6mk00<006mkKg/0<Vmk00<03fmk61l0<Vmk00<03fmkKg/096mk
000UKg/00`0?Kg]_N`0`Kg/00aPOKg/03`0dKg/00`00Kg]_N`0bKg/00`0?Kg/H7`0bKg/00`0?Kg]_
N`0TKg/005P0000361l0000006/0000361l0000005H0005_N`001Fmk00<006mkKg/026mk00<006mk
Kg/01fmk00<006mkKg/026mk00<006mkKg/01fmk00<006mkKg/026mk00<006mkKg/026mk00<006mk
Kg/01fmk00<006mkKg/01Vmk00<H7fmk00002Vmk00<006mkKg/01fmk00<006mkKg/026mk00<006mk
Kg/01fmk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/01fmk00<006mkKg/026mk00<006mk
Kg/01fmk00<006mkKg/026mk00<006mk61l026mk00<006mkKg/01fmk00<006mkKg/026mk00<006mk
Kg/026mk00<006mkKg/01fmk00<006mkKg/026mk00<006mkKg/01fmk00<006mkKg/026mk00<006mk
Kg/016mk000UKg/00`00Kg]_N`0`Kg/00aPOKg/0000dKg/00`00Kg]_N`0bKg/00`00Kg/H7`0bKg/0
0`00Kg]_N`0TKg/002E_N`0300m_Nfmk031_N`0361m_N`0?03A_N`03001_Nfmk039_N`0300m_NaPO
039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<6mk00<H7fmk00l0=6mk00<006mkKg/0<Vmk00<0
3fmk61l0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0`Kg/00aPOKg/03`0dKg/00`00Kg]_N`0b
Kg/00`0?Kg/H7`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk031_N`0361m_N`0?03A_N`03001_
Nfmk039_N`0300m_NaPO039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<6mk00<H7fmk00l0=6mk
00<006mkKg/0<Vmk00<03fmk61l0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0`Kg/00aPOKg/0
3`0dKg/2000cKg/00`0?Kg/H7`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk031_N`0361m_N`0?
03A_N`03001_Nfmk039_N`0300m_NaPO039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<6mk00=l
01PO00l0=6mk00<006mkKg/0<Vmk00<03fmk61l0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0`
Kg/00g`061l03`0dKg/00`00Kg]_N`0bKg/00`0?Kg/H7`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_
Nfmk031_N`03O00H7`0?03A_N`03001_Nfmk039_N`0300m_NaPO039_N`0300m_Nfmk02A_N`009Fmk
00<03fmkKg/0<6mk00=l01PO00l0=6mk00<006mkKg/0<Vmk00<03g`061l0<Vmk00<03fmkKg/096mk
000UKg/00`0?Kg]_N`0`Kg/00g`061l03`0dKg/00`00Kg]_N`0bKg/00`0?O00H7`0bKg/00`0?Kg]_
N`0TKg/002E_N`0300m_Nfmk035_N`0361l03fmk03=_N`8003=_N`0300lH7fmk039_N`0300m_Nfmk
02A_N`009Fmk00<03fmkKg/0<Fmk00<H7`0?Kg/0<fmk00<006mkKg/0<Vmk00<03aPOKg/0<Vmk00<0
3fmkKg/096mk000UKg/00`0?Kg]_N`0aKg/00aPO00m_N`0cKg/00`00Kg]_N`0bKg/00`0?61m_N`0b
Kg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk035_N`0361l03fmk03=_N`03001_Nfmk039_N`0300lH
7fmk039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<Fmk00<H7`0?Kg/0<fmk00<006mkKg/0<Vmk
00<03aPOKg/0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0aKg/00aPO00m_N`0cKg/00`00Kg]_
N`0bKg/00`0?61m_N`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk035_N`0361l03fmk03=_N`03
001_Nfmk039_N`0300lH7fmk039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<Fmk00<H7`0?Kg/0
<fmk00<006mkKg/0<Vmk00<03aPOKg/0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0aKg/00aPO
00m_N`0cKg/2000cKg/00`0?61m_N`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk035_N`0361l0
3fmk03=_N`03001_Nfmk039_N`0300lH7fmk039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<Fmk
00<H7`0?Kg/0<fmk00<006mkKg/0<Vmk00<03aPOKg/0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_
N`0aKg/00aPO00m_N`0cKg/00`00Kg]_N`0bKg/00`0?61m_N`0bKg/00`0?Kg]_N`0TKg/002E_N`03
00m_Nfmk035_N`0361l03fmk03=_N`03001_Nfmk039_N`0300lH7fmk039_N`0300m_Nfmk02A_N`00
9Fmk00<03fmkKg/0<Fmk00<H7`0?Kg/0<fmk00<006mkKg/0<Vmk00<03aPOKg/0<Vmk00<03fmkKg/0
96mk000UKg/00`0?Kg]_N`0aKg/00aPO00m_N`0cKg/00`00Kg]_N`0bKg/00`0?61m_N`0bKg/00`0?
Kg]_N`0TKg/002E_N`0300m_Nfmk031_N`0361ml000?03A_N`03001_Nfmk039_N`0300lH7fmk039_
N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<6mk00<H7g`000l0=6mk0P00<fmk00<03aPOKg/0<Vmk
00<03fmkKg/096mk000UKg/00`0?Kg]_N`0`Kg/00aPOKg/03`0dKg/00`00Kg]_N`0bKg/00`0?61ml
000bKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk031_N`0361m_N`0?03A_N`03001_Nfmk039_N`03
00lH7g`0039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0;fmk00@H7g`0Kg/03cA_N`03001_Nfmk
039_N`0300lH7g`0039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0;fmk00@H7fmkKg/03cA_N`03
001_Nfmk039_N`0300m_NaPO039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0;Vmk00DH7g`0Kg]_
N`0?021_N`8000A_N`8000A_N`8000I_N`03001_Nfmk039_N`0400m_NaPOO00aKg/00`0?Kg]_N`0T
Kg/002E_N`0300m_Nfmk02i_N`0561m_NfmkKg/03`0OKg/01000Kg]_N`0026mk00@006mkKg/000E_
N`03001_Nfmk039_N`0400m_NaPOO00aKg/00`0?Kg]_N`0TKg/005D03`0361ml000?02803`040000
3`0?000;00l00`0000l03`0300l3000d00l00aPO00ml001F00l1Kg/002E_N`0300m_Nfmk02e_N`03
61m_Nfmk009_N`0300m_Nfmk01e_N`04001_Nfmk0009Kg/20006Kg/00`00Kg]_N`0bKg/01@0?Kg]_
NaPOO000<6mk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0/Kg/00aPOO01_N`03Kg/00`0?Kg]_N`0M
Kg/01000Kg]_N`002Fmk00<006mkKg/01Fmk00<006mkKg/0<Vmk00H03fmkKg/H7fmkO00_Kg/00`0?
Kg]_N`0TKg/002E_N`0300m_Nfmk02]_N`0361ml06mk00A_N`0300m_Nfmk01i_N`8000Y_N`<000E_
N`03001_Nfmk039_N`0700m_NfmkKg/H7fmkO000;Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0Z
Kg/00aPOKg]l0005Kg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/01`0?Kg]_Nfmk61m_Ng`002i_N`03
00m_Nfmk02A_N`009Fmk00<03fmkKg/0:Fmk00<H7fmkO0001Vmk00<03fmkKg/0<Vmk00<006mkKg/0
<Vmk00<03fmkKg/00Vmk00<H7fmkO000;Fmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0XKg/00aPO
O01l0007Kg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`02Kg/011POKg]_Ng`0;6mk00<0
3fmkKg/096mk000UKg/00`0?Kg]_N`0WKg/00aPOO01_N`08Kg/00`0?Kg]_N`0bKg/00`00Kg]_N`0b
Kg/00`0?Kg]_N`03Kg/00aPOKg]_N`02O00ZKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk02I_N`03
61ml06mk00U_N`0300m_Nfmk039_N`8003=_N`0300m_Nfmk00=_N`0361m_Nfmk009_N`03O01_Nfmk
02M_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/09Fmk00<H7g`0Kg/02Vmk00<03fmkKg/0<Vmk00<0
06mkKg/0<Vmk00<03fmkKg/016mk00<H7fmkKg/00Vmk00=l06mkKg/09Vmk00<03fmkKg/096mk000U
Kg/00`0?Kg]_N`0SKg/261l00g`0Kg]_N`0:Kg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_
N`05Kg/00aPOKg]_N`02Kg/00g`0Kg]_N`0UKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk025_N`8H
7`9l00e_N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk00I_N`0361m_Nfmk009_N`9l02E_
N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/07fmk0QPO00=_Ng`0Kg/03Vmk00<03fmkKg/0<Vmk00<0
06mkKg/0<Vmk00<03fmkKg/01fmk00<H7fmkKg/00fmk00=l06mkKg/08Vmk00<03fmkKg/096mk000U
Kg/00`0?Kg]_N`0NKg/011POKg]l07`046mk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/0
26mk00<H7fmkKg/00fmk0W`08Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0LKg/261l2O00BKg/0
0`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`09Kg/00aPOKg]_N`04Kg/2O00PKg/00`0?Kg]_
N`0TKg/002E_N`0300m_Nfmk01Y_N`8H7`03O01_Nfmk01=_N`0300m_Nfmk039_N`03001_Nfmk039_
N`0300m_Nfmk00Y_N`8H7`I_N`9l01i_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/066mk0QPO00=l
06mkKg/05Fmk00<03fmkKg/0<Vmk0P00<fmk00<03fmkKg/036mk0QPO1Vmk0g`06fmk00<03fmkKg/0
96mk000UKg/00`0?Kg]_N`0FKg/261l00g`0Kg]_N`0GKg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/0
0`0?Kg]_N`0>Kg/00aPOKg]_N`06Kg/2O00IKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk01A_N`8H
7`03O01_Nfmk01U_N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk00m_N`0361m_Nfmk00M_
N`=l01I_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/04Fmk0aPO7Vmk00<03fmkKg/0<Vmk00<006mk
Kg/0<Vmk00<03fmkKg/046mk0QPO2Vmk0g`04fmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0?Kg/2
61l00g`0Kg]_N`0NKg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`0BKg/261l;Kg/2O00A
Kg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk00a_N`<H7b=_N`0300m_Nfmk039_N`03001_Nfmk039_
N`0300m_Nfmk01A_N`8H7`]_N`=l00i_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/02Fmk0aPO00=l
06mkKg/08fmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/05Vmk0QPO36mk0g`02fmk00<0
3fmkKg/096mk000UKg/00`0?Kg]_N`05Kg/461l00g`0Kg]_N`0VKg/00`0?Kg]_N`0bKg/2000cKg/0
0`0?Kg]_N`0HKg/361l<Kg/3O008Kg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk009_N`<H7`9l02]_
N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk01]_N`8H7`e_N`=l00E_N`0300m_Nfmk02A_
N`009Fmk00<03fmk61l00QPO0W`0;Vmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/07Fmk
0QPO3Vmk0g`00Vmk00<03fmkKg/096mk000SKg/461l2O00aKg/00`0?Kg]_N`0bKg/00`00Kg]_N`0b
Kg/00`0?Kg]_N`0OKg/261l?Kg/3O00VKg/0021_N`<H7`=l03A_N`0300m_Nfmk039_N`03001_Nfmk
039_N`0300m_Nfmk025_N`<H7`i_N`0400ml07`0O00SKg/001a_N`@H7`=l009_N`0300m_Nfmk039_
N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk02A_N`<H7`]_N`0400m_NfmkKg/3O00PKg/0
01U_N`<H7`04Kg]l07`0O005Kg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?
Kg]_N`0WKg/361l8Kg/00`0?Kg]_N`04Kg/3O00MKg/001I_N`<H7`Al00Q_N`0300m_Nfmk039_N`03
00m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk02Y_N`<H7`E_N`0300m_Nfmk00M_N`Al01U_N`00
4fmk0aPO0g`036mk00<03fmkKg/0<Vmk00<03fmkKg/0<Vmk0P00<fmk00<03fmkKg/0;Fmk0aPO0Vmk
00<03fmkKg/02fmk17`05Fmk000@Kg/361l00g`0Kg]_N`0?Kg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0b
Kg/00`00Kg]_N`0bKg/00`0?Kg]_N`0`Kg/361lAKg/3O00BKg/000i_N`8H7aE_N`0300m_Nfmk039_
N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk039_N`0300lH7aPO008H7a1_N`9l011_N`00
36mk0QPO5fmk00<03fmkKg/0<Vmk00<03fmkKg/0<Vmk00<006mkKg/0<Vmk00<03fmkKg/0<Vmk00<0
3fmkKg/00Vmk0aPO3fmk0W`03Vmk0008Kg/461lIKg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`00
Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`0?Kg]_N`05Kg/461l=Kg/2O00<Kg/000M_N`8H7`03O01_Nfmk
01U_N`0300m_Nfmk039_N`0300m_Nfmk039_N`03001_Nfmk039_N`0300m_Nfmk039_N`0300m_Nfmk
00U_N`@H7`]_N`=l00U_N`001fmk00<H7g`0Kg/06fmk00<03fmkKg/0<Vmk00<03fmkKg/0:Fmk1@00
16mk00<006mkKg/0<Vmk00<03fmkKg/0<Vmk00<03fmkKg/03Fmk11PO2Fmk0W`026mk0007Kg/00aPO
Kg]_N`0KKg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0[Kg/00`00Kg]_N`04Kg/00`00Kg]_N`0bKg/00`0?
Kg]_N`0bKg/00`0?Kg]_N`0AKg/461l6Kg/00g`0Kg]_N`06Kg/000L03`03O00H7aPO07h03`030000
3`0?00@03`<007l03`<H7`803`9l00L03`5_N`0026mk0W`00aPO66mk00<03fmkKg/0<Vmk00<03fmk
Kg/0:fmk00<006mkKg/016mk00<006mkKg/0<Vmk00<03fmkKg/0<Vmk00<03fmkKg/066mk0QPO00=l
06mkKg/01fmk000;Kg/2O00761lAKg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0[Kg/00`00Kg]_N`04Kg/0
0`00Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0FKg/3O0000fmk61lH7`08Kg/0011_N`Al00LH
7`Y_N`0300m_Nfmk039_N`0300m_Nfmk02Y_N`8000I_N`03001_Nfmk039_N`0300m_Nfmk039_N`03
00m_Nfmk00]_N`]l00E_N`0361m_Nfmk00I_N`0056mk1g`051PO:fmk00<03fmkKg/0<Vmk00<006mk
Kg/0<Vmk00<03fmkKg/0<Vmk00<03fmkKg/00fmk27`036mk11PO2Fmk000NKg/AO00G61lDKg/00`0?
Kg]_N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`0SKg/EO007Kg/=61l=Kg/002E_N`0300m_Nfmk00U_
NaEl01dH7ba_N`03001_Nfmk039_N`0300m_Nfmk00Q_NaMl020H7aY_N`009Fmk00<03fmkKg/08Vmk
6G`0PaPO4fmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`00Kg]_N`0b
Kg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0TKg/002E_N`0300m_Nfmk039_N`0300m_Nfmk039_N`03001_
Nfmk039_N`0300m_Nfmk039_N`0300m_Nfmk02A_N`009Fmk00<03fmkKg/0<Vmk00<03fmkKg/0<Vmk
00<006mkKg/0<Vmk00<03fmkKg/0<Vmk00<03fmkKg/096mk000UKg/00`0?Kg]_N`0bKg/00`0?Kg]_
N`0bKg/00`00Kg]_N`0bKg/00`0?Kg]_N`0bKg/00`0?Kg]_N`0TKg/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-270.154, -1.155, 1.8826, \
0.0130555}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Approximation bis 3. Harmonische", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Bapprozeit3 = 
      Fit[datenb, {Sin[x], Sin[3\ x], Cos[x], Cos[3\ x]}, x]\)], "Input"],

Cell[BoxData[
    \(0.03931637920977562`\ Cos[x] - 0.012430930144676503`\ Cos[3\ x] + 
      1.117878208926428`\ Sin[x] + 
      0.01361207649966597`\ Sin[3\ x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bb1z3 = 
        Plot[Bapprozeit3, {x, 0, 2\ Pi}, 
          PlotStyle \[Rule] {Hue[0.0]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309018 0.265812 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .04321 -12 -4.5 ]
[.01131 .04321 0 4.5 ]
[.01131 .17611 -24 -4.5 ]
[.01131 .17611 0 4.5 ]
[.01131 .44192 -18 -4.5 ]
[.01131 .44192 0 4.5 ]
[.01131 .57483 -6 -4.5 ]
[.01131 .57483 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .04321 m
.03006 .04321 L
s
[(-1)] .01131 .04321 1 0 Mshowa
.02381 .17611 m
.03006 .17611 L
s
[(-0.5)] .01131 .17611 1 0 Mshowa
.02381 .44192 m
.03006 .44192 L
s
[(0.5)] .01131 .44192 1 0 Mshowa
.02381 .57483 m
.03006 .57483 L
s
[(1)] .01131 .57483 1 0 Mshowa
.125 Mabswid
.02381 .06979 m
.02756 .06979 L
s
.02381 .09637 m
.02756 .09637 L
s
.02381 .12295 m
.02756 .12295 L
s
.02381 .14953 m
.02756 .14953 L
s
.02381 .20269 m
.02756 .20269 L
s
.02381 .22927 m
.02756 .22927 L
s
.02381 .25586 m
.02756 .25586 L
s
.02381 .28244 m
.02756 .28244 L
s
.02381 .3356 m
.02756 .3356 L
s
.02381 .36218 m
.02756 .36218 L
s
.02381 .38876 m
.02756 .38876 L
s
.02381 .41534 m
.02756 .41534 L
s
.02381 .4685 m
.02756 .4685 L
s
.02381 .49509 m
.02756 .49509 L
s
.02381 .52167 m
.02756 .52167 L
s
.02381 .54825 m
.02756 .54825 L
s
.02381 .01663 m
.02756 .01663 L
s
.02381 .60141 m
.02756 .60141 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .31616 m
.06244 .39417 L
.10458 .47268 L
.14415 .53313 L
.16408 .55706 L
.18221 .5746 L
.20178 .58885 L
.21254 .5946 L
.21738 .59671 L
.22272 .59869 L
.22739 .60013 L
.23241 .60138 L
.23518 .60193 L
.23772 .60236 L
.2403 .60271 L
.24269 .60297 L
.24488 .60314 L
.2461 .60321 L
.24721 .60326 L
.24843 .6033 L
.24975 .60332 L
.251 .60332 L
.25214 .6033 L
.25322 .60327 L
.25423 .60323 L
.25533 .60318 L
.25651 .6031 L
.25893 .60289 L
.26113 .60265 L
.26594 .60191 L
.27104 .60084 L
.28022 .59818 L
.29008 .59429 L
.30098 .58878 L
.32032 .57596 L
.34118 .55791 L
.38232 .51013 L
.42194 .44997 L
.46005 .38123 L
.50061 .30063 L
.53966 .22184 L
.58116 .14469 L
.62114 .08386 L
.63945 .06186 L
.6596 .04242 L
.67948 .02829 L
.69035 .0227 L
.70052 .01882 L
.7055 .01739 L
.71093 .01618 L
Mistroke
.71341 .01575 L
.71606 .01538 L
.71855 .0151 L
.72081 .01491 L
.72197 .01484 L
.7232 .01478 L
.72425 .01475 L
.7254 .01472 L
.72664 .01472 L
.72734 .01472 L
.72797 .01473 L
.7292 .01476 L
.73036 .0148 L
.73145 .01485 L
.7326 .01493 L
.73467 .0151 L
.73689 .01534 L
.73935 .01567 L
.74428 .01654 L
.74947 .01776 L
.75873 .02067 L
.76871 .02486 L
.7796 .03065 L
.79925 .0442 L
.82022 .06292 L
.86177 .11235 L
.9018 .17426 L
.94032 .24464 L
.97619 .31616 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk003oKg/Q
Kg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`006fmk00<006mkKg/0ofmk0fmk000KKg/0
0`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/2
002cKg/;O015Kg/001]_N`03001_Nfmk0;1_N`9l00]_N`El041_N`006fmk00<006mkKg/0[Fmk0g`0
4Vmk0W`0?Vmk000KKg/00`00Kg]_N`2[Kg/2O00GKg/2O00lKg/001]_N`03001_Nfmk0:Y_N`03O01_
Nfmk01U_N`03O01_Nfmk03U_N`004fmk1@000fmk00<006mkKg/0Z6mk0W`07Fmk00=l06mkKg/0>6mk
000EKg/00`00Kg]_N`03Kg/00`00Kg]_N`2WKg/00g`0Kg]_N`0NKg/2O00hKg/001E_N`03001_Nfmk
00=_N`800:M_N`03O01_Nfmk025_N`03O01_Nfmk03E_N`003Fmk100016mk00<006mkKg/00fmk00<0
06mkKg/0YFmk00=l06mkKg/08fmk00=l06mkKg/0=6mk000EKg/00`00Kg]_N`03Kg/00`00Kg]_N`2T
Kg/00g`0Kg]_N`0UKg/00g`0Kg]_N`0cKg/001A_N`8000E_N`03001_Nfmk0:=_N`03O01_Nfmk02M_
N`03O01_Nfmk039_N`006fmk00<006mkKg/0XVmk00=l06mkKg/0:Fmk0W`0<Vmk000KKg/00`00Kg]_
N`2QKg/00g`0Kg]_N`0/Kg/00g`0Kg]_N`0_Kg/001]_N`03001_Nfmk0:1_N`03O01_Nfmk02i_N`03
O01_Nfmk02i_N`006fmk0P00X6mk00=l06mkKg/0<6mk00=l06mkKg/0;Fmk000KKg/00`00Kg]_N`2N
Kg/00g`0Kg]_N`0bKg/00g`0Kg]_N`0/Kg/001]_N`03001_Nfmk09i_N`03O01_Nfmk03=_N`03O01_
Nfmk02]_N`006fmk00<006mkKg/0WFmk00=l06mkKg/0=6mk00=l06mkKg/0:fmk000KKg/00`00Kg]_
N`2LKg/00g`0Kg]_N`0fKg/00g`0Kg]_N`0ZKg/001]_N`03001_Nfmk09]_N`03O01_Nfmk03Q_N`03
O01_Nfmk02U_N`006fmk00<006mkKg/0Vfmk00=l06mkKg/0>Fmk00=l06mkKg/0:6mk000KKg/2002K
Kg/00g`0Kg]_N`0kKg/00g`0Kg]_N`0WKg/001]_N`03001_Nfmk09U_N`03O01_Nfmk03e_N`03O01_
Nfmk02I_N`006fmk00<006mkKg/0VFmk00=l06mkKg/0?Fmk00=l06mkKg/09Vmk000KKg/00`00Kg]_
N`2HKg/00g`0Kg]_N`0oKg/00g`0Kg]_N`0UKg/001]_N`03001_Nfmk09M_N`03O01_Nfmk045_N`03
O01_Nfmk02A_N`006fmk00<006mkKg/0UVmk00=l06mkKg/0@fmk00=l06mkKg/08fmk000KKg/00`00
Kg]_N`2FKg/00g`0Kg]_N`14Kg/00g`0Kg]_N`0RKg/001]_N`03001_Nfmk09E_N`03O01_Nfmk04E_
N`03O01_Nfmk029_N`006fmk0P00UFmk00=l06mkKg/0Afmk00=l06mkKg/08Fmk000KKg/00`00Kg]_
N`2DKg/00g`0Kg]_N`17Kg/00g`0Kg]_N`0QKg/001]_N`03001_Nfmk09=_N`03O01_Nfmk04U_N`03
O01_Nfmk021_N`006fmk00<006mkKg/0TVmk00=l06mkKg/0Bfmk00=l06mkKg/07fmk000KKg/00`00
Kg]_N`2BKg/00g`0Kg]_N`1;Kg/00g`0Kg]_N`0OKg/001]_N`03001_Nfmk095_N`03O01_Nfmk04e_
N`03O01_Nfmk01i_N`006fmk00<006mkKg/0T6mk00=l06mkKg/0Cfmk00=l06mkKg/07Fmk000KKg/2
002AKg/00g`0Kg]_N`1?Kg/00g`0Kg]_N`0MKg/001]_N`03001_Nfmk08m_N`03O01_Nfmk055_N`03
O01_Nfmk01a_N`006fmk00<006mkKg/0Sfmk00=l06mkKg/0DFmk00=l06mkKg/076mk000KKg/00`00
Kg]_N`2>Kg/00g`0Kg]_N`1CKg/00g`0Kg]_N`0KKg/001]_N`03001_Nfmk08i_N`03O01_Nfmk05A_
N`03O01_Nfmk01Y_N`0026mk0P0016mk0P0016mk0P001Fmk00<006mkKg/0SFmk00=l06mkKg/0EFmk
00=l06mkKg/06Vmk0007Kg/01000Kg]_N`0026mk00@006mkKg/000A_N`03001_Nfmk08e_N`03O01_
Nfmk05I_N`03O01_Nfmk01U_N`001fmk00@006mkKg/000]_N`03001_Nfmk009_N`8008e_N`03O01_
Nfmk05Q_N`03O01_Nfmk01Q_N`0000=_N`0000000P000Vmk00@006mkKg/000U_N`8000E_N`03001_
Nfmk08a_N`03O01_Nfmk05Q_N`03O01_Nfmk01Q_N`001fmk00@006mkKg/000U_N`03001_Nfmk00A_
N`03001_Nfmk08]_N`03O01_Nfmk05Y_N`03O01_Nfmk01M_N`0026mk0P002Vmk0`0016mk00<006mk
Kg/0Rfmk00=l06mkKg/0FVmk00=l06mkKg/05fmk000KKg/00`00Kg]_N`2:Kg/00g`0Kg]_N`1LKg/0
0g`0Kg]_N`0FKg/001]_N`03001_Nfmk08Y_N`03O01_Nfmk05a_N`03O01_Nfmk01I_N`006fmk00<0
06mkKg/0RFmk00=l06mkKg/0GVmk00=l06mkKg/05Fmk000KKg/2002:Kg/00g`0Kg]_N`1OKg/00g`0
Kg]_N`0DKg/001]_N`03001_Nfmk08Q_N`03O01_Nfmk061_N`03O01_Nfmk01A_N`006fmk00<006mk
Kg/0R6mk00=l06mkKg/0HFmk00=l06mkKg/04fmk000KKg/00`00Kg]_N`27Kg/00g`0Kg]_N`1RKg/0
0g`0Kg]_N`0CKg/001]_N`03001_Nfmk08M_N`03O01_Nfmk06=_N`03O01_Nfmk019_N`006fmk00<0
06mkKg/0QVmk00=l06mkKg/0IFmk00=l06mkKg/04Fmk000KKg/00`00Kg]_N`26Kg/00g`0Kg]_N`1U
Kg/00g`0Kg]_N`0AKg/001]_N`8008I_N`03O01_Nfmk06M_N`03O01_Nfmk011_N`006fmk00<006mk
Kg/0QFmk00=l06mkKg/0Ifmk00=l06mkKg/046mk000KKg/00`00Kg]_N`24Kg/00g`0Kg]_N`1YKg/0
0g`0Kg]_N`0?Kg/001]_N`03001_Nfmk08A_N`03O01_Nfmk06U_N`03O01_Nfmk00m_N`006fmk00<0
06mkKg/0Pfmk00=l06mkKg/0Jfmk00=l06mkKg/03Vmk000KKg/00`00Kg]_N`23Kg/00g`0Kg]_N`1[
Kg/00g`0Kg]_N`0>Kg/001]_N`03001_Nfmk089_N`03O01_Nfmk06e_N`03O01_Nfmk00e_N`006fmk
0P00Pfmk00=l06mkKg/0KFmk00=l06mkKg/03Fmk000KKg/00`00Kg]_N`21Kg/00g`0Kg]_N`1_Kg/0
0g`0Kg]_N`0<Kg/001]_N`03001_Nfmk085_N`03O01_Nfmk06m_N`03O01_Nfmk00a_N`006fmk00<0
06mkKg/08fmk1@008fmk10009Vmk0P002Fmk00=l06mkKg/06fmk0`0096mk0P009Vmk0`0016mk00=l
06mkKg/02fmk000KKg/00`00Kg]_N`0UKg/00`00Kg]_N`0SKg/00`00Kg]_N`0VKg/01000Kg]_N`00
26mk00=l06mkKg/076mk00<006mkKg/08Vmk00@006mkKg/002E_N`04001_Nfmk0003Kg/00g`0Kg]_
N`0;Kg/001]_N`03001_Nfmk02E_N`03001_Nfmk02A_N`03001_Nfmk02M_N`03001_Nfmk00I_N`03
O01_Nfmk01Y_N`D002I_N`03001_Nfmk02=_N`04001_Nfmk0004Kg/00g`0Kg]_N`0:Kg/001]_N`03
001_Nfmk02E_N`03001_Nfmk02E_N`03001_Nfmk02M_N`03001_Nfmk00E_N`03O01_Nfmk01Y_N`04
001_Nfmk000UKg/2000VKg/30005Kg/00g`0Kg]_N`0:Kg/001]_N`8002I_N`03001_Nfmk02=_N`04
001_Nfmk000UKg/01000Kg]_N`001Vmk00=l06mkKg/076mk00<006mk00009Fmk00<006mkKg/09Vmk
00<006mkKg/01Fmk00=l06mkKg/02Fmk000KKg/00`00Kg]_N`0TKg/2000VKg/2000WKg/20007Kg/0
0g`0Kg]_N`0MKg/2000UKg/3000VKg/30005Kg/00g`0Kg]_N`09Kg/001]_N`03001_Nfmk07e_N`03
O01_Nfmk07M_N`03O01_Nfmk00Q_N`006fmk00<006mkKg/0OFmk00=l06mkKg/0Mfmk00=l06mkKg/0
26mk000KKg/00`00Kg]_N`1lKg/00g`0Kg]_N`1iKg/00g`0Kg]_N`07Kg/001]_N`03001_Nfmk07a_
N`03O01_Nfmk07U_N`03O01_Nfmk00M_N`006fmk00<006mkKg/0Nfmk00=l06mkKg/0Nfmk00=l06mk
Kg/01Vmk000DKg^500000g`00000001k00000g`000000006000001]_N`03001_Nfmk00E_N`03001_
Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_
Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00I_N`03001_
Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`05001_NfmkKg]l0003Kg/0
0`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/0
0`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/0
0`00Kg]_N`06Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/0
1000Kg]_Ng`016mk0@000Fmk0Fmk000KKg/00g`0Kg]_N`0UKg/00`00Kg]_N`0UKg/00`00Kg]_N`0V
Kg/01@00Kg]_NfmkO0008fmk00<006mkKg/09Fmk00<006mkKg/09Vmk00<006mkKg/026mk00=l06mk
Kg/01Fmk000KKg/00g`0Kg]_N`1iKg/00g`0Kg]_N`26Kg/001]_N`03001l06mk07U_N`03O01_Nfmk
08I_N`006fmk00<007`0Kg/0N6mk00=l06mkKg/0Qfmk000KKg/00`00Kg]l001hKg/00g`0Kg]_N`27
Kg/001]_N`800003O01_Nfmk07E_N`03O01_Nfmk08Q_N`006fmk00@006mkKg]l07I_N`03O01_Nfmk
08Q_N`006fmk00@006mkKg]l07E_N`03O01_Nfmk08U_N`006fmk00D006mkKg]_Ng`007A_N`03O01_
Nfmk08U_N`006fmk00D006mkKg]_Ng`007=_N`03O01_Nfmk08Y_N`006fmk00<006mkKg/00Vmk00=l
06mkKg/0L6mk00=l06mkKg/0RVmk000KKg/00`00Kg]_N`02Kg/00g`0Kg]_N`1_Kg/00g`0Kg]_N`2;
Kg/001]_N`8000A_N`03O01_Nfmk06i_N`03O01_Nfmk08]_N`006fmk00<006mkKg/00fmk00=l06mk
Kg/0KFmk00=l06mkKg/0S6mk000KKg/00`00Kg]_N`04Kg/00g`0Kg]_N`1/Kg/00g`0Kg]_N`2<Kg/0
01]_N`03001_Nfmk00A_N`03O01_Nfmk06]_N`03O01_Nfmk08e_N`006fmk00<006mkKg/01Fmk00=l
06mkKg/0JVmk00=l06mkKg/0SFmk000KKg/00`00Kg]_N`05Kg/00g`0Kg]_N`1YKg/00g`0Kg]_N`2>
Kg/001]_N`03001_Nfmk00I_N`03O01_Nfmk06M_N`03O01_Nfmk08m_N`006fmk0P001fmk00=l06mk
Kg/0Ifmk00=l06mkKg/0Sfmk000KKg/00`00Kg]_N`07Kg/00g`0Kg]_N`1UKg/00g`0Kg]_N`2@Kg/0
01]_N`03001_Nfmk00M_N`03O01_Nfmk06E_N`03O01_Nfmk091_N`006fmk00<006mkKg/026mk00=l
06mkKg/0Hfmk00=l06mkKg/0TFmk000KKg/00`00Kg]_N`08Kg/00g`0Kg]_N`1SKg/00g`0Kg]_N`2A
Kg/001]_N`03001_Nfmk00U_N`03O01_Nfmk065_N`03O01_Nfmk099_N`006fmk00<006mkKg/02Fmk
00=l06mkKg/0HFmk00=l06mkKg/0TVmk000KKg/2000;Kg/00g`0Kg]_N`1OKg/00g`0Kg]_N`2CKg/0
01]_N`03001_Nfmk00Y_N`03O01_Nfmk05m_N`03O01_Nfmk09=_N`006fmk00<006mkKg/02fmk00=l
06mkKg/0GFmk00=l06mkKg/0U6mk000KKg/00`00Kg]_N`0;Kg/00g`0Kg]_N`1MKg/00g`0Kg]_N`2D
Kg/001]_N`03001_Nfmk00a_N`03O01_Nfmk05]_N`03O01_Nfmk09E_N`0026mk0P0016mk0P0016mk
0P001Fmk00<006mkKg/036mk00=l06mkKg/0Ffmk00=l06mkKg/0UFmk0007Kg/01000Kg]_N`0026mk
00@006mkKg/000A_N`03001_Nfmk00e_N`03O01_Nfmk05U_N`03O01_Nfmk09I_N`001fmk00@006mk
Kg/000]_N`03001_Nfmk009_N`8000i_N`03O01_Nfmk05U_N`03O01_Nfmk09I_N`001fmk00@006mk
Kg/000U_N`8000E_N`03001_Nfmk00i_N`03O01_Nfmk05M_N`03O01_Nfmk09M_N`001fmk00@006mk
Kg/000U_N`03001_Nfmk00A_N`03001_Nfmk00i_N`03O01_Nfmk05M_N`03O01_Nfmk09M_N`0026mk
0P002Vmk0`0016mk00<006mkKg/03fmk00=l06mkKg/0EFmk00=l06mkKg/0V6mk000KKg/00`00Kg]_
N`0?Kg/00g`0Kg]_N`1DKg/00g`0Kg]_N`2IKg/001]_N`03001_Nfmk011_N`03O01_Nfmk05=_N`03
O01_Nfmk09U_N`006fmk00<006mkKg/046mk00=l06mkKg/0DVmk00=l06mkKg/0VVmk000KKg/2000B
Kg/00g`0Kg]_N`1@Kg/00g`0Kg]_N`2KKg/001]_N`03001_Nfmk015_N`03O01_Nfmk051_N`03O01_
Nfmk09]_N`006fmk00<006mkKg/04Vmk00=l06mkKg/0CVmk00=l06mkKg/0W6mk000KKg/00`00Kg]_
N`0CKg/00g`0Kg]_N`1<Kg/00g`0Kg]_N`2MKg/001]_N`03001_Nfmk01=_N`03O01_Nfmk04]_N`03
O01_Nfmk09i_N`006fmk00<006mkKg/056mk00=l06mkKg/0BVmk00=l06mkKg/0WVmk000KKg/00`00
Kg]_N`0EKg/00g`0Kg]_N`18Kg/00g`0Kg]_N`2OKg/001]_N`03001_Nfmk01E_N`03O01_Nfmk04M_
N`03O01_Nfmk0:1_N`006fmk0P005fmk00=l06mkKg/0AVmk00=l06mkKg/0X6mk000KKg/00`00Kg]_
N`0GKg/00g`0Kg]_N`14Kg/00g`0Kg]_N`2QKg/001]_N`03001_Nfmk01M_N`03O01_Nfmk04=_N`03
O01_Nfmk0:9_N`006fmk00<006mkKg/066mk00=l06mkKg/0@Vmk00=l06mkKg/0XVmk000KKg/00`00
Kg]_N`0IKg/00g`0Kg]_N`10Kg/00g`0Kg]_N`2SKg/001]_N`03001_Nfmk01Y_N`03O01_Nfmk03i_
N`03O01_Nfmk0:A_N`006fmk00<006mkKg/06Vmk00=l06mkKg/0?Fmk00=l06mkKg/0YFmk000KKg/2
000LKg/00g`0Kg]_N`0kKg/00g`0Kg]_N`2VKg/001]_N`03001_Nfmk01a_N`03O01_Nfmk03U_N`03
O01_Nfmk0:M_N`006fmk00<006mkKg/076mk00=l06mkKg/0>6mk00=l06mkKg/0Z6mk000KKg/00`00
Kg]_N`0MKg/00g`0Kg]_N`0fKg/00g`0Kg]_N`2YKg/001]_N`03001_Nfmk01i_N`03O01_Nfmk03E_
N`03O01_Nfmk0:U_N`006fmk00<006mkKg/07fmk00=l06mkKg/0<fmk00=l06mkKg/0ZVmk000KKg/0
0`00Kg]_N`0OKg/00g`0Kg]_N`0bKg/00g`0Kg]_N`2[Kg/001]_N`80025_N`03O01_Nfmk031_N`03
O01_Nfmk0:a_N`006fmk00<006mkKg/08Fmk00=l06mkKg/0;Vmk00=l06mkKg/0[Fmk000KKg/00`00
Kg]_N`0RKg/00g`0Kg]_N`0/Kg/00g`0Kg]_N`2^Kg/001]_N`03001_Nfmk02=_N`03O01_Nfmk02Y_
N`03O01_Nfmk0:m_N`006fmk00<006mkKg/096mk00=l06mkKg/0:6mk00=l06mkKg/0/6mk000CKg/5
0003Kg/00`00Kg]_N`0UKg/00g`0Kg]_N`0VKg/00g`0Kg]_N`2aKg/001E_N`03001_Nfmk00=_N`03
001_Nfmk02I_N`03O01_Nfmk02A_N`03O01_Nfmk0;9_N`005Fmk00<006mkKg/00fmk0P00:6mk00=l
06mkKg/08Vmk00=l06mkKg/0/fmk000EKg/00`00Kg]_N`03Kg/00`00Kg]_N`0XKg/2O00PKg/2O02f
Kg/001E_N`03001_Nfmk00=_N`03001_Nfmk02Y_N`9l01a_N`9l0;Q_N`0056mk0P001Fmk00<006mk
Kg/0;6mk00=l06mkKg/066mk00=l06mkKg/0^6mk000KKg/00`00Kg]_N`0]Kg/2O00FKg/2O02kKg/0
01]_N`03001_Nfmk02m_N`03O01_Nfmk015_N`9l0;e_N`006fmk00<006mkKg/0<6mk17`03Fmk0W`0
_fmk000KKg/2000eKg/=O031Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk
000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`00ofmk8Fmk003oKg/QKg/00?m_
Nb5_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.677733, -1.2512, \
0.0248015, 0.0141428}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[bb1, bb1z3];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309018 0.265812 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .04321 -12 -4.5 ]
[.01131 .04321 0 4.5 ]
[.01131 .17611 -24 -4.5 ]
[.01131 .17611 0 4.5 ]
[.01131 .44192 -18 -4.5 ]
[.01131 .44192 0 4.5 ]
[.01131 .57483 -6 -4.5 ]
[.01131 .57483 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .04321 m
.03006 .04321 L
s
[(-1)] .01131 .04321 1 0 Mshowa
.02381 .17611 m
.03006 .17611 L
s
[(-0.5)] .01131 .17611 1 0 Mshowa
.02381 .44192 m
.03006 .44192 L
s
[(0.5)] .01131 .44192 1 0 Mshowa
.02381 .57483 m
.03006 .57483 L
s
[(1)] .01131 .57483 1 0 Mshowa
.125 Mabswid
.02381 .06979 m
.02756 .06979 L
s
.02381 .09637 m
.02756 .09637 L
s
.02381 .12295 m
.02756 .12295 L
s
.02381 .14953 m
.02756 .14953 L
s
.02381 .20269 m
.02756 .20269 L
s
.02381 .22927 m
.02756 .22927 L
s
.02381 .25586 m
.02756 .25586 L
s
.02381 .28244 m
.02756 .28244 L
s
.02381 .3356 m
.02756 .3356 L
s
.02381 .36218 m
.02756 .36218 L
s
.02381 .38876 m
.02756 .38876 L
s
.02381 .41534 m
.02756 .41534 L
s
.02381 .4685 m
.02756 .4685 L
s
.02381 .49509 m
.02756 .49509 L
s
.02381 .52167 m
.02756 .52167 L
s
.02381 .54825 m
.02756 .54825 L
s
.02381 .01663 m
.02756 .01663 L
s
.02381 .60141 m
.02756 .60141 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.015 w
.02381 .30902 Mdot
.04286 .35421 Mdot
.0619 .39381 Mdot
.08095 .42757 Mdot
.1 .46159 Mdot
.11905 .49562 Mdot
.13809 .52964 Mdot
.15714 .55516 Mdot
.17619 .56925 Mdot
.19524 .58626 Mdot
.21429 .59184 Mdot
.23333 .60035 Mdot
.25238 .60035 Mdot
.27143 .60035 Mdot
.29048 .59184 Mdot
.30952 .58334 Mdot
.32857 .57191 Mdot
.34762 .55782 Mdot
.36667 .52964 Mdot
.38571 .50412 Mdot
.40476 .47861 Mdot
.42381 .45043 Mdot
.44286 .40524 Mdot
.4619 .37414 Mdot
.48095 .33454 Mdot
.5 .30902 Mdot
.51905 .26383 Mdot
.5381 .22422 Mdot
.55714 .19047 Mdot
.57619 .15644 Mdot
.59524 .12242 Mdot
.61428 .08839 Mdot
.63333 .06288 Mdot
.65238 .04879 Mdot
.67143 .03178 Mdot
.69048 .02619 Mdot
.70952 .01769 Mdot
.72857 .01769 Mdot
.74762 .01769 Mdot
.76667 .02619 Mdot
.78571 .0347 Mdot
.80476 .04613 Mdot
.82381 .06022 Mdot
.84286 .08839 Mdot
.8619 .11391 Mdot
.88095 .13943 Mdot
.9 .16761 Mdot
.91905 .21279 Mdot
.9381 .24389 Mdot
.95714 .2835 Mdot
.97619 .30902 Mdot
1 0 0 r
.5 Mabswid
.02381 .31616 m
.06244 .39417 L
.10458 .47268 L
.14415 .53313 L
.16408 .55706 L
.18221 .5746 L
.20178 .58885 L
.21254 .5946 L
.21738 .59671 L
.22272 .59869 L
.22739 .60013 L
.23241 .60138 L
.23518 .60193 L
.23772 .60236 L
.2403 .60271 L
.24269 .60297 L
.24488 .60314 L
.2461 .60321 L
.24721 .60326 L
.24843 .6033 L
.24975 .60332 L
.251 .60332 L
.25214 .6033 L
.25322 .60327 L
.25423 .60323 L
.25533 .60318 L
.25651 .6031 L
.25893 .60289 L
.26113 .60265 L
.26594 .60191 L
.27104 .60084 L
.28022 .59818 L
.29008 .59429 L
.30098 .58878 L
.32032 .57596 L
.34118 .55791 L
.38232 .51013 L
.42194 .44997 L
.46005 .38123 L
.50061 .30063 L
.53966 .22184 L
.58116 .14469 L
.62114 .08386 L
.63945 .06186 L
.6596 .04242 L
.67948 .02829 L
.69035 .0227 L
.70052 .01882 L
.7055 .01739 L
.71093 .01618 L
Mistroke
.71341 .01575 L
.71606 .01538 L
.71855 .0151 L
.72081 .01491 L
.72197 .01484 L
.7232 .01478 L
.72425 .01475 L
.7254 .01472 L
.72664 .01472 L
.72734 .01472 L
.72797 .01473 L
.7292 .01476 L
.73036 .0148 L
.73145 .01485 L
.7326 .01493 L
.73467 .0151 L
.73689 .01534 L
.73935 .01567 L
.74428 .01654 L
.74947 .01776 L
.75873 .02067 L
.76871 .02486 L
.7796 .03065 L
.79925 .0442 L
.82022 .06292 L
.86177 .11235 L
.9018 .17426 L
.94032 .24464 L
.97619 .31616 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk003oKg/Q
Kg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`006fmk00<006mkKg/0ofmk0fmk000KKg/0
0`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/2
002cKg/;O0000aPOKg]_N`12Kg/001]_N`03001_Nfmk0;1_N`9l00<H7`9_N`<H7`9_N`0361ml07`0
00=l041_N`006fmk00<006mkKg/0[Fmk0g`00fmk00<H7fmkKg/00Vmk00<H7fmkKg/00Vmk00<H7fmk
Kg/00Vmk0W`0?Vmk000KKg/00`00Kg]_N`2[Kg/2O00361lAKg/361l2O00lKg/001]_N`03001_Nfmk
0:U_N`0361ml06mk009_N`0361m_Nfmk015_N`0661m_NfmkKg]l01PO>Vmk000CKg/50003Kg/00`00
Kg]_N`2XKg/2O0000aPOKg]_N`0IKg/00aPOO00H7`0iKg/001E_N`03001_Nfmk00=_N`03001_Nfmk
0:M_N`03O01_NaPO01e_N`0361ml07`003Q_N`005Fmk00<006mkKg/00fmk0P00Yfmk00=l06mkKg/0
8Fmk00=l06mkKg/0=Fmk000=Kg/40004Kg/00`00Kg]_N`03Kg/00`00Kg]_N`2TKg/00aPOO01_N`0T
Kg/00g`061m_N`0dKg/001E_N`03001_Nfmk00=_N`03001_Nfmk0:=_N`0361ml01PO02E_N`0361ml
01PO03A_N`0056mk0P001Fmk00<006mkKg/0Xfmk00=l01POKg/09Vmk00<H7g`0Kg/0<fmk000KKg/0
0`00Kg]_N`2RKg/00g`0Kg]_N`0YKg/2O0000fmk61m_N`0_Kg/001]_N`03001_Nfmk09m_N`0361m_
Ng`002i_N`03O00H7aPO02m_N`006fmk00<006mkKg/0WVmk0QPO00=l06mkKg/0;Vmk00=l06mkKg/0
;Vmk000KKg/2002PKg/00g`0Kg]_N`0`Kg/00g`0Kg]_N`0]Kg/001]_N`03001_Nfmk09i_N`03O01_
Nfmk039_N`03O01_Nfmk02a_N`006fmk00<006mkKg/0WVmk00=l06mkKg/0<fmk00=l06mkKg/0:fmk
000KKg/00`00Kg]_N`2MKg/00g`0Kg]_N`0dKg/00g`0Kg]_N`0[Kg/001]_N`03001_Nfmk09a_N`03
O01_Nfmk03I_N`03O01_Nfmk02Y_N`006fmk00<006mkKg/0VFmk00<H7fmkO000>Vmk00=l06mkKg/0
:Fmk000KKg/00`00Kg]_N`2HKg/361l00g`0Kg]_N`0gKg/261l00g`0Kg]_N`0XKg/001]_N`8009Y_
N`0361ml06mk03Y_N`0361m_Ng`002U_N`006fmk00<006mkKg/0VFmk00=l06mkKg/0?Fmk00=l06mk
Kg/09Vmk000KKg/00`00Kg]_N`2IKg/00g`0Kg]_N`0mKg/00g`0Kg]_N`0VKg/001]_N`03001_Nfmk
09Q_N`03O01_Nfmk03m_N`03O01_Nfmk02E_N`006fmk00<006mkKg/0Ufmk00=l06mkKg/0@Fmk00=l
06mkKg/096mk000KKg/00`00Kg]_N`2FKg/00g`0Kg]_N`12Kg/00aPOO01_N`0TKg/001]_N`03001_
Nfmk09I_N`03O01_Nfmk045_N`<H7`03O01_Nfmk029_N`006fmk00<006mkKg/0U6mk00<H7g`0Kg/0
A6mk00<H7fmkO00096mk000KKg/2002DKg/00aPOO00H7`18Kg/00g`0Kg]_N`0QKg/001]_N`03001_
Nfmk09A_N`03O01_Nfmk04M_N`03O01_Nfmk025_N`006fmk00<006mkKg/0Tfmk00=l06mkKg/0BFmk
00=l06mkKg/086mk000KKg/00`00Kg]_N`2BKg/00g`0Kg]_N`1;Kg/00g`0Kg]_N`0OKg/001]_N`03
001_Nfmk099_N`03O01_Nfmk04Y_N`0361ml01PO021_N`006fmk00<006mkKg/0TFmk00=l06mkKg/0
C6mk00<H7g`0Kg/07fmk000KKg/00`00Kg]_N`2@Kg/00g`0Kg]_N`1?Kg/00g`0Kg]_N`0MKg/001]_
N`80095_N`03O01_Nfmk04m_N`03O01_Nfmk01e_N`006fmk00<006mkKg/0Sfmk00=l06mkKg/0DFmk
00=l06mkKg/076mk000KKg/00`00Kg]_N`2>Kg/00aPOO00H7`1BKg/00g`0Kg]_N`0LKg/001]_N`03
001_Nfmk08i_N`03O00H7fmk05=_N`03O01_Nfmk01]_N`006fmk00<006mkKg/0SVmk00=l06mkKg/0
E6mk00=l06mkKg/06Vmk0008Kg/20004Kg/20004Kg/20005Kg/00`00Kg]_N`2=Kg/00g`0Kg]_N`1D
Kg/00aPOO00H7`0KKg/000M_N`04001_Nfmk0008Kg/01000Kg]_N`0016mk00<006mkKg/0SFmk00=l
06mkKg/0EFmk00<H7g`0Kg/06Vmk0007Kg/01000Kg]_N`002fmk00<006mkKg/00Vmk0P00SFmk00=l
06mkKg/0F6mk00=l06mkKg/066mk00000fmk000000020002Kg/01000Kg]_N`002Fmk0P001Fmk00<0
06mkKg/0S6mk00=l06mkKg/0F6mk00=l06mkKg/066mk0007Kg/01000Kg]_N`002Fmk00<006mkKg/0
16mk00<006mkKg/0Rfmk00=l06mkKg/0FVmk00=l06mkKg/05fmk0008Kg/2000:Kg/30004Kg/00`00
Kg]_N`2:Kg/00aPOO01_N`1KKg/00g`0Kg]_N`0GKg/001]_N`03001_Nfmk08U_N`0361ml01PO05e_
N`03O01_Nfmk01I_N`006fmk00<006mkKg/0RVmk00=l06mkKg/0G6mk00=l06mkKg/05Vmk000KKg/0
0`00Kg]_N`29Kg/00g`0Kg]_N`1NKg/00g`0Kg]_N`0EKg/001]_N`8008Y_N`03O01_Nfmk05m_N`03
O01_Nfmk01A_N`006fmk00<006mkKg/0R6mk00=l06mkKg/0H6mk00=l06mkKg/056mk000KKg/00`00
Kg]_N`28Kg/00g`0Kg]_N`1PKg/00aPOO01_N`0DKg/001]_N`03001_Nfmk08M_N`03O01_Nfmk061_
N`8H7`03O01_Nfmk01=_N`006fmk00<006mkKg/0Qfmk00=l06mkKg/0HFmk00<H7fmkO00056mk000K
Kg/00`00Kg]_N`25Kg/00aPOO01_N`1VKg/00g`0Kg]_N`0AKg/001]_N`03001_Nfmk08A_N`8H7`03
O01_Nfmk06E_N`03O01_Nfmk015_N`006fmk0P00QVmk00=l06mkKg/0Ifmk00=l06mkKg/046mk000K
Kg/00`00Kg]_N`25Kg/00g`0Kg]_N`1WKg/00g`0Kg]_N`0@Kg/001]_N`03001_Nfmk08A_N`03O01_
Nfmk06U_N`03O01_Nfmk00m_N`006fmk00<006mkKg/0Q6mk00=l06mkKg/0JFmk00=l06mkKg/03fmk
000KKg/00`00Kg]_N`23Kg/00g`0Kg]_N`1YKg/261l00g`0Kg]_N`0>Kg/001]_N`03001_Nfmk08=_
N`03O01_Nfmk06Y_N`0361ml06mk00m_N`006fmk00<006mkKg/0PVmk00=l06mkKg/0KFmk00=l06mk
Kg/03Fmk000KKg/20023Kg/00g`0Kg]_N`1]Kg/00g`0Kg]_N`0=Kg/001]_N`03001_Nfmk081_N`03
61ml06mk071_N`03O01_Nfmk00a_N`006fmk00<006mkKg/0Ofmk0QPO00=l06mkKg/0Kfmk00=l06mk
Kg/036mk000KKg/00`00Kg]_N`0SKg/5000SKg/4000VKg/20009Kg/00g`0Kg]_N`0KKg/3000TKg/2
000VKg/30004Kg/00g`0Kg]_N`0;Kg/001]_N`03001_Nfmk02E_N`03001_Nfmk02=_N`03001_Nfmk
02I_N`04001_Nfmk0008Kg/00g`0Kg]_N`0LKg/00`00Kg]_N`0RKg/01000Kg]_N`009Fmk00@006mk
Kg/000=_N`03O01_Nfmk00]_N`006fmk00<006mkKg/09Fmk00<006mkKg/096mk00<006mkKg/09fmk
00<006mkKg/01Vmk00=l06mkKg/06Vmk1@009Vmk00<006mkKg/08fmk00@006mkKg/000A_N`03O01_
Nfmk00Y_N`006fmk00<006mkKg/09Fmk00<006mkKg/09Fmk00<006mkKg/09fmk00<006mkKg/01Fmk
00=l06mkKg/06Vmk00@006mkKg/002E_N`8002I_N`<000E_N`03O01_Nfmk00Y_N`006fmk0P009Vmk
00<006mkKg/08fmk00@006mkKg/002E_N`04001_Nfmk0006Kg/00g`0Kg]_N`0LKg/00`00Kg/0000U
Kg/00`00Kg]_N`0VKg/00`00Kg]_N`04Kg/00aPOO01_N`0:Kg/001]_N`03001_Nfmk02A_N`8002I_
N`8002M_N`8000M_N`03O01_Nfmk01e_N`8002E_N`<002I_N`<000=_N`8H7`03O01_Nfmk00U_N`00
6fmk00<006mkKg/0OFmk00=l06mkKg/0MFmk00<H7fmkO0002Vmk000KKg/00`00Kg]_N`1mKg/00g`0
Kg]_N`1gKg/00g`0Kg]_N`08Kg/001]_N`03001_Nfmk07a_N`03O01_Nfmk07U_N`03O01_Nfmk00M_
N`006fmk00<006mkKg/0O6mk00=l06mkKg/0NFmk00=l06mkKg/01fmk000JKg/00aPO001_N`1lKg/0
0g`0Kg]_N`1kKg/00g`061m_N`06Kg/001A_N`D000<H7g`0000361ml01PO07`00003O00H7aPO00H0
00006Vmk00<H7`00Kg/01Vmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mk
Kg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mk
Kg/01Fmk00<006mkKg/01Vmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mk
Kg/01Fmk00H006mkKg]_Ng`061l2Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/0
0`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/0
0`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`06Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/0
0`00Kg]_N`05Kg/00`00Kg]_N`05Kg/01000Kg]_Ng`016mk0@000Fmk0Fmk000KKg/00g`0Kg]_N`0U
Kg/00`00Kg]_N`0UKg/00`00Kg]_N`0VKg/01@00Kg]_NfmkO0008fmk00<006mkKg/09Fmk00<006mk
Kg/09Vmk00<006mkKg/026mk00=l06mkKg/01Fmk000KKg/00g`0Kg]_N`1iKg/00g`0Kg]_N`26Kg/0
01]_N`03001l06mk07U_N`03O01_Nfmk08I_N`006fmk00<007`0Kg/0N6mk00=l06mkKg/0Qfmk000K
Kg/00`00Kg]l001fKg/00aPOKg]l0029Kg/001]_N`800003O01_Nfmk07=_N`8H7`03O01_Nfmk08Q_
N`006fmk00@006mkKg]l07E_N`0361ml06mk08U_N`006fmk00@006mkKg]l07E_N`03O01_Nfmk08U_
N`006fmk00D006mkKg]_Ng`007A_N`03O01_Nfmk08U_N`006fmk00D006mkKg]_Ng`007=_N`03O01_
Nfmk08Y_N`006fmk00<006mkKg/00QPO00=l06mkKg/0L6mk00=l06mkKg/0RVmk000KKg/01P00Kg]_
Nfmk61ml075_N`03O01_Nfmk08]_N`006fmk0P0016mk00=l06mkKg/0KVmk00=l06mkKg/0Rfmk000K
Kg/00`00Kg]_N`03Kg/00g`0Kg]_N`1]Kg/00g`0Kg]_N`2<Kg/001]_N`03001_Nfmk00A_N`03O01_
Nfmk06a_N`03O01_Nfmk08a_N`006fmk00<006mkKg/016mk00=l06mkKg/0JVmk00<H7g`0Kg/0SVmk
000KKg/00`00Kg]_N`05Kg/00g`0Kg]_N`1XKg/261l00g`0Kg]_N`2=Kg/001]_N`03001_Nfmk00E_
N`03O01_Nfmk06U_N`03O01_Nfmk08i_N`006fmk00<006mkKg/01Vmk00=l06mkKg/0Ifmk00=l06mk
Kg/0Sfmk000KKg/20007Kg/00g`0Kg]_N`1WKg/00g`0Kg]_N`2?Kg/001]_N`03001_Nfmk00M_N`03
O01_Nfmk06E_N`03O01_Nfmk091_N`006fmk00<006mkKg/01Vmk00<H7g`061l0IVmk00=l06mkKg/0
T6mk000KKg/00`00Kg]_N`07Kg/00aPOO01_N`1TKg/00g`0Kg]_N`2AKg/001]_N`03001_Nfmk00Q_
N`03O01_Nfmk065_N`0361m_Ng`009=_N`006fmk00<006mkKg/02Fmk00=l06mkKg/0Gfmk0QPO00=l
06mkKg/0TVmk000KKg/00`00Kg]_N`09Kg/00g`0Kg]_N`1PKg/00aPOO01_N`2CKg/001]_N`8000]_
N`03O01_Nfmk05m_N`03O01_Nfmk09=_N`006fmk00<006mkKg/02Vmk00=l06mkKg/0Gfmk00=l06mk
Kg/0Tfmk000KKg/00`00Kg]_N`0;Kg/00g`0Kg]_N`1MKg/00g`0Kg]_N`2DKg/001]_N`03001_Nfmk
00]_N`03O00H7fmk05e_N`03O01_Nfmk09A_N`006fmk00<006mkKg/02fmk00<H7g`061l0G6mk00=l
06mkKg/0UFmk0008Kg/20004Kg/20004Kg/20005Kg/00`00Kg]_N`0<Kg/00g`0Kg]_N`1KKg/00g`0
Kg]_N`2EKg/000M_N`04001_Nfmk0008Kg/01000Kg]_N`0016mk00<006mkKg/03Fmk00=l06mkKg/0
FFmk00=l06mkKg/0UVmk0007Kg/01000Kg]_N`002fmk00<006mkKg/00Vmk0P003Vmk00=l06mkKg/0
FFmk00=l06mkKg/0UVmk0007Kg/01000Kg]_N`002Fmk0P001Fmk00<006mkKg/03Vmk00=l06mkKg/0
Efmk00=l06mkKg/0Ufmk0007Kg/01000Kg]_N`002Fmk00<006mkKg/016mk00<006mkKg/03Vmk00=l
06mkKg/0EVmk00<H7g`0Kg/0V6mk0008Kg/2000:Kg/30004Kg/00`00Kg]_N`0?Kg/00g`0Kg]_N`1D
Kg/00aPOO00H7`2IKg/001]_N`03001_Nfmk00m_N`03O01_Nfmk05A_N`03O00H7fmk09U_N`006fmk
00<006mkKg/046mk00=l01POKg/0Dfmk00=l06mkKg/0VFmk000KKg/00`00Kg]_N`0@Kg/00g`061lH
7`1BKg/00g`0Kg]_N`2JKg/001]_N`80019_N`03O01_Nfmk051_N`03O01_Nfmk09]_N`006fmk00<0
06mkKg/04Fmk00=l06mkKg/0D6mk00=l06mkKg/0Vfmk000KKg/00`00Kg]_N`0BKg/00g`0Kg]_N`1>
Kg/00g`0Kg]_N`2LKg/001]_N`03001_Nfmk01=_N`03O01_Nfmk04a_N`03O01_Nfmk09e_N`006fmk
00<006mkKg/04fmk00=l06mkKg/0Bfmk00=l01PO61l0WVmk000KKg/00`00Kg]_N`0DKg/00g`0Kg]_
N`1:Kg/00g`061m_N`2NKg/001]_N`03001_Nfmk01E_N`03O01_Nfmk04Q_N`03O01_Nfmk09m_N`00
6fmk00<006mkKg/05Fmk00=l01POKg/0Afmk00=l06mkKg/0X6mk000KKg/2000FKg/00aPOO00H7`17
Kg/00g`0Kg]_N`2PKg/001]_N`03001_Nfmk01I_N`0361ml06mk04A_N`0361ml06mk0:9_N`006fmk
00<006mkKg/05fmk00=l06mkKg/0@Vmk00<H7g`061l0Xfmk000KKg/00`00Kg]_N`0HKg/00g`0Kg]_
N`12Kg/00g`0Kg]_N`2RKg/001]_N`03001_Nfmk01U_N`03O01_Nfmk041_N`03O01_Nfmk0:=_N`00
6fmk00<006mkKg/06Vmk00=l06mkKg/0?Vmk00=l06mkKg/0Y6mk000KKg/00`00Kg]_N`0JKg/00g`0
Kg]_N`0mKg/00g`0Kg]_N`2UKg/001]_N`8001a_N`03O01_Nfmk03]_N`03O01_Nfmk0:I_N`006fmk
00<006mkKg/06fmk00<H7g`0Kg/0>Vmk00=l06mkKg/0Yfmk000KKg/00`00Kg]_N`0JKg/261l00g`0
Kg]_N`0hKg/00g`061lH7`2XKg/001]_N`03001_Nfmk01]_N`0361m_Ng`003Q_N`03O01_NaPO0:U_
N`006fmk00<006mkKg/07Vmk00=l06mkKg/0=Fmk00=l06mkKg/0ZFmk000KKg/00`00Kg]_N`0OKg/0
0g`0Kg]_N`0cKg/00g`0Kg]_N`2ZKg/001]_N`03001_Nfmk01m_N`03O01_Nfmk039_N`03O01_Nfmk
0:]_N`006fmk0P008Fmk00=l06mkKg/0<6mk00=l06mkKg/0[6mk000KKg/00`00Kg]_N`0PKg/00aPO
O01_N`0_Kg/00g`0Kg]_N`2]Kg/001]_N`03001_Nfmk01m_N`<H7`03O01_Nfmk02a_N`03O01_NaPO
0:i_N`006fmk00<006mkKg/086mk00@H7fmkKg]l02a_N`03O01_NaPO008H7je_N`006fmk00<006mk
Kg/096mk00=l06mkKg/0:6mk00El06mkKg]_NaPO0:i_N`004fmk1@000fmk00<006mkKg/09Fmk00=l
06mkKg/09Fmk00<H7g`0Kg/0/Vmk000EKg/00`00Kg]_N`03Kg/00`00Kg]_N`0TKg/261l00g`0Kg]_
N`0SKg/00aPOO00H7`2cKg/001E_N`03001_Nfmk00=_N`8002I_N`0361m_Ng`002A_N`03O00H7fmk
0;=_N`005Fmk00<006mkKg/00fmk00<006mkKg/0:6mk0W`07Vmk00@H7fmkO01l0;I_N`005Fmk00<0
06mkKg/00fmk00<006mkKg/0:Vmk0W`06fmk00<H7g`0O000^6mk000DKg/20005Kg/00`00Kg]_N`0Y
Kg/361l00g`0Kg]_N`0HKg/00g`061m_N`2hKg/001]_N`03001_Nfmk02Y_N`0361m_Nfmk009l0003
61m_Nfmk015_N`0461m_Ng`0O02kKg/001]_N`03001_Nfmk02i_N`0361ml01PO015_N`0361ml07`0
0;e_N`006fmk00<006mkKg/0;fmk00<H7g`0O0000W`000<H7fmkKg/00Vmk00<H7fmkKg/00Vmk00<H
7fmkKg/00W`000<H7fmkKg/0_6mk000KKg/2000dKg/00aPOO01l000;O031Kg/001]_N`03001_Nfmk
03A_N`0361m_Nfmk009_N`0361m_Nfmk009_N`0361m_Nfmk0<5_N`006fmk00<006mkKg/0ofmk0fmk
000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`00ofmk8Fmk003oKg/QKg/00?m_
Nb5_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.677733, -1.2512, \
0.0248015, 0.0141428}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Aummag11g3h = 
      Integrate[D[Bapprozeit3, x] Happrozeit9, {x, 0, \ 2  \[Pi]}] // 
        Chop\)], "Input"],

Cell[BoxData[
    \(491.2745346689567`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Darstellung der Grundwelle von ",
  StyleBox["B",
    FontSlant->"Italic"],
  " \[UDoubleDot]ber ",
  Cell[BoxData[
      \(TraditionalForm\`H\_\[Nu]\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`H\_\[Mu]\)]],
  " und ",
  StyleBox["H",
    FontSlant->"Italic"],
  " (bis 9. Harmonische)"
}], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bildbp3 = 
        ParametricPlot[{{182.3969\ Cos[x] - 132.0550\ Cos[3\ x] + 
                62.8357\ Cos[5\ x] - 10.1929\ Cos[7\ x] + 0.5389\ Cos[9\ x], 
              1.1\ Sin[x]}, {739.4927\ Sin[x] - 350.0197\ Sin[3\ x] + 
                75.0494\ Sin[5\ x] - 3.4031\ Sin[7\ x] + 5.8242\ Sin[9\ x], 
              1.1\ Sin[x]}, {182.3969\ Cos[x] - 132.0550\ Cos[3\ x] + 
                62.8357\ Cos[5\ x] - 10.1929\ Cos[7\ x] + 0.5389\ Cos[9\ x] + 
                739.4927\ Sin[x] - 350.01970\ Sin[3\ x] + 
                75.0494\ Sin[5\ x] - 3.4031\ Sin[7\ x] + 5.8242\ Sin[9\ x], 
              1.1\ Sin[x]}}, {x, 0, 2\ \[Pi]}, 
          PlotStyle \[Rule] {Hue[0], Hue[0.7], Hue[0.4]}, 
          GridLines \[Rule] Automatic];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499999 0.000383494 0.309017 0.267547 [
[.1165 .29652 -15 -9 ]
[.1165 .29652 15 0 ]
[.30825 .29652 -12 -9 ]
[.30825 .29652 12 0 ]
[.69175 .29652 -9 -9 ]
[.69175 .29652 9 0 ]
[.88349 .29652 -12 -9 ]
[.88349 .29652 12 0 ]
[.4875 .04147 -12 -4.5 ]
[.4875 .04147 0 4.5 ]
[.4875 .17524 -24 -4.5 ]
[.4875 .17524 0 4.5 ]
[.4875 .44279 -18 -4.5 ]
[.4875 .44279 0 4.5 ]
[.4875 .57656 -6 -4.5 ]
[.4875 .57656 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.1165 0 m
.1165 .61803 L
s
.30825 0 m
.30825 .61803 L
s
.5 0 m
.5 .61803 L
s
.69175 0 m
.69175 .61803 L
s
.88349 0 m
.88349 .61803 L
s
0 .04147 m
1 .04147 L
s
0 .17524 m
1 .17524 L
s
0 .30902 m
1 .30902 L
s
0 .44279 m
1 .44279 L
s
0 .57656 m
1 .57656 L
s
0 g
.1165 .30902 m
.1165 .31527 L
s
[(-1000)] .1165 .29652 0 1 Mshowa
.30825 .30902 m
.30825 .31527 L
s
[(-500)] .30825 .29652 0 1 Mshowa
.69175 .30902 m
.69175 .31527 L
s
[(500)] .69175 .29652 0 1 Mshowa
.88349 .30902 m
.88349 .31527 L
s
[(1000)] .88349 .29652 0 1 Mshowa
.125 Mabswid
.15485 .30902 m
.15485 .31277 L
s
.1932 .30902 m
.1932 .31277 L
s
.23155 .30902 m
.23155 .31277 L
s
.2699 .30902 m
.2699 .31277 L
s
.3466 .30902 m
.3466 .31277 L
s
.38495 .30902 m
.38495 .31277 L
s
.4233 .30902 m
.4233 .31277 L
s
.46165 .30902 m
.46165 .31277 L
s
.53835 .30902 m
.53835 .31277 L
s
.5767 .30902 m
.5767 .31277 L
s
.61505 .30902 m
.61505 .31277 L
s
.6534 .30902 m
.6534 .31277 L
s
.7301 .30902 m
.7301 .31277 L
s
.76845 .30902 m
.76845 .31277 L
s
.80679 .30902 m
.80679 .31277 L
s
.84514 .30902 m
.84514 .31277 L
s
.07816 .30902 m
.07816 .31277 L
s
.03981 .30902 m
.03981 .31277 L
s
.00146 .30902 m
.00146 .31277 L
s
.92184 .30902 m
.92184 .31277 L
s
.96019 .30902 m
.96019 .31277 L
s
.99854 .30902 m
.99854 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .04147 m
.50625 .04147 L
s
[(-1)] .4875 .04147 1 0 Mshowa
.5 .17524 m
.50625 .17524 L
s
[(-0.5)] .4875 .17524 1 0 Mshowa
.5 .44279 m
.50625 .44279 L
s
[(0.5)] .4875 .44279 1 0 Mshowa
.5 .57656 m
.50625 .57656 L
s
[(1)] .4875 .57656 1 0 Mshowa
.125 Mabswid
.5 .06822 m
.50375 .06822 L
s
.5 .09498 m
.50375 .09498 L
s
.5 .12173 m
.50375 .12173 L
s
.5 .14849 m
.50375 .14849 L
s
.5 .202 m
.50375 .202 L
s
.5 .22875 m
.50375 .22875 L
s
.5 .25551 m
.50375 .25551 L
s
.5 .28226 m
.50375 .28226 L
s
.5 .33577 m
.50375 .33577 L
s
.5 .36253 m
.50375 .36253 L
s
.5 .38928 m
.50375 .38928 L
s
.5 .41604 m
.50375 .41604 L
s
.5 .46955 m
.50375 .46955 L
s
.5 .4963 m
.50375 .4963 L
s
.5 .52305 m
.50375 .52305 L
s
.5 .54981 m
.50375 .54981 L
s
.5 .01471 m
.50375 .01471 L
s
.5 .60332 m
.50375 .60332 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.5397 .30902 m
.5397 .3113 L
.5397 .31338 L
.53969 .31577 L
.53968 .31804 L
.53966 .32207 L
.53963 .32643 L
.53953 .33633 L
.53941 .34544 L
.5391 .36507 L
.53896 .37458 L
.53892 .37872 L
.53887 .38322 L
.53885 .38556 L
.53884 .38773 L
.53883 .3898 L
.53883 .39199 L
.53883 .39321 L
.53883 .39453 L
.53884 .39691 L
.53885 .39922 L
.53887 .40134 L
.5389 .40371 L
.53893 .40591 L
.53899 .40852 L
.53904 .4109 L
.53919 .41572 L
.5394 .42086 L
.53967 .42582 L
.53998 .43037 L
.54089 .44054 L
.542 .44934 L
.54352 .45852 L
.54707 .4739 L
.5496 .48227 L
.55229 .48977 L
.56519 .5164 L
.5824 .54269 L
.58998 .55398 L
.59524 .56332 L
.59702 .56765 L
.5974 .56879 L
.59773 .56999 L
.59797 .571 L
.59817 .57208 L
.59831 .57307 L
.59839 .57397 L
.59842 .57485 L
.59841 .57568 L
.59835 .57663 L
Mistroke
.59824 .5775 L
.59806 .57843 L
.5978 .57941 L
.59744 .58042 L
.59704 .58133 L
.59589 .58332 L
.59456 .585 L
.59284 .58669 L
.58908 .58944 L
.58381 .59218 L
.57684 .59479 L
.56903 .59694 L
.5611 .59861 L
.55159 .60014 L
.54034 .60147 L
.53435 .602 L
.52757 .60248 L
.52166 .60281 L
.51852 .60295 L
.5152 .60307 L
.51226 .60316 L
.50903 .60323 L
.50609 .60328 L
.50335 .60331 L
.5002 .60332 L
.49862 .60332 L
.49688 .60331 L
.49381 .60328 L
.49094 .60323 L
.48757 .60315 L
.48451 .60306 L
.4777 .60278 L
.47193 .60245 L
.46578 .60201 L
.45505 .60098 L
.44533 .59969 L
.43588 .59803 L
.42861 .59636 L
.42152 .59425 L
.41524 .59175 L
.41232 .59026 L
.40992 .5888 L
.40643 .58602 L
.40498 .58446 L
.40372 .58271 L
.40269 .58075 L
.40226 .5796 L
.40196 .57852 L
.40177 .57756 L
.40169 .577 L
Mistroke
.40163 .57647 L
.40158 .5754 L
.40158 .57478 L
.4016 .57422 L
.40168 .57315 L
.40182 .57213 L
.40203 .57101 L
.40232 .56978 L
.40304 .56746 L
.40388 .5653 L
.40928 .55517 L
.41608 .54489 L
.43353 .51857 L
.44059 .5058 L
.4471 .49133 L
.45026 .48269 L
.45274 .4746 L
.45475 .46675 L
.45653 .45824 L
.45786 .45027 L
.45902 .44132 L
.45981 .43305 L
.46037 .42517 L
.46061 .42062 L
.46081 .4158 L
.46094 .41166 L
.46104 .4071 L
.46109 .40451 L
.46112 .40215 L
.46113 .40084 L
.46114 .39941 L
.46115 .39807 L
.46116 .39682 L
.46117 .39459 L
.46117 .39214 L
.46117 .3909 L
.46116 .38957 L
.46115 .38716 L
.46115 .38586 L
.46114 .38465 L
.46112 .38237 L
.46107 .37726 L
.46094 .36801 L
.46061 .34686 L
.46049 .33778 L
.46039 .32818 L
.46035 .32314 L
.46033 .32029 L
.46032 .31762 L
.46031 .31517 L
Mistroke
.4603 .31294 L
.4603 .3117 L
.4603 .31036 L
.4603 .30792 L
.4603 .30554 L
.46031 .30337 L
.46031 .30086 L
.46033 .29847 L
.46035 .29424 L
.46039 .28962 L
.4605 .27919 L
.46064 .26954 L
.46079 .25957 L
.46096 .24883 L
.46103 .24393 L
.46109 .23878 L
.46113 .23439 L
.46115 .23191 L
.46116 .2296 L
.46117 .22722 L
.46117 .22588 L
.46117 .22464 L
.46116 .22237 L
.46115 .21997 L
.46114 .21783 L
.46112 .21582 L
.46109 .21363 L
.46105 .21127 L
.46094 .20635 L
.46086 .20389 L
.46077 .2012 L
.46056 .19641 L
.46032 .19209 L
.45972 .18385 L
.45884 .17517 L
.45779 .16725 L
.45655 .1599 L
.45288 .14396 L
.45053 .13617 L
.44754 .12781 L
.43443 .10099 L
.41678 .07416 L
.40935 .06298 L
.4064 .05793 L
.40424 .05358 L
.40337 .05147 L
.40261 .04925 L
.40227 .04806 L
.40202 .04698 L
.40183 .04596 L
Mistroke
.40168 .0449 L
.4016 .04385 L
.40158 .04327 L
.40158 .04275 L
.40162 .04174 L
.40172 .0408 L
.4018 .04028 L
.40191 .03973 L
.40216 .03876 L
.40251 .03774 L
.40299 .03664 L
.40401 .03487 L
.4052 .03331 L
.40679 .03167 L
.40878 .03003 L
.41291 .02744 L
.41852 .02489 L
.42603 .02238 L
.4343 .02034 L
.44263 .01877 L
.4525 .01736 L
.46412 .01616 L
.47025 .01569 L
.47715 .01528 L
.48315 .01502 L
.48655 .01491 L
.48967 .01483 L
.49258 .01477 L
.49576 .01473 L
.49877 .01472 L
.50155 .01472 L
.50443 .01474 L
.50745 .01477 L
.51002 .01482 L
.51284 .01489 L
.51907 .01511 L
.5248 .01539 L
.53492 .01608 L
.5404 .01657 L
.54524 .01709 L
.55572 .0185 L
.56601 .0204 L
.57456 .02255 L
.58134 .02483 L
.58684 .02732 L
.58942 .0288 L
.59155 .03029 L
.59327 .03173 L
.59485 .03337 L
.59603 .03493 L
Mistroke
.59691 .03643 L
.59735 .03738 L
.59774 .03844 L
.59803 .03946 L
.59822 .04042 L
.59834 .0413 L
.59841 .04228 L
.59842 .04333 L
.59837 .04432 L
.59832 .04488 L
.59824 .0455 L
.59805 .04664 L
.5978 .04777 L
.59752 .04883 L
.59557 .054 L
.59323 .05861 L
.59011 .06384 L
.58334 .07398 L
.56607 .10015 L
.55813 .11483 L
.55189 .12931 L
.54678 .14519 L
.54466 .15389 L
.54283 .16339 L
.54149 .17247 L
.54054 .181 L
.53978 .19051 L
.53949 .19536 L
.53925 .20074 L
.53909 .20549 L
.53898 .20986 L
.53893 .21229 L
.53889 .21494 L
.53888 .21615 L
.53886 .21745 L
.53885 .21978 L
.53883 .22213 L
.53883 .22345 L
.53883 .22467 L
.53883 .22691 L
.53884 .22929 L
.53885 .23143 L
.53886 .23342 L
.5389 .23797 L
.5397 .30902 L
Mfstroke
.2 0 1 r
.5 .30902 m
.50207 .32643 L
.50402 .34544 L
.50551 .36512 L
.5065 .38322 L
.50705 .39347 L
.50768 .40305 L
.50844 .41156 L
.5096 .42069 L
.51038 .42537 L
.5114 .43049 L
.51411 .4407 L
.51751 .44999 L
.52161 .45852 L
.52657 .46674 L
.53315 .47552 L
.54844 .49095 L
.56757 .50524 L
.58905 .5178 L
.61888 .53174 L
.65095 .54388 L
.71931 .56383 L
.79981 .58105 L
.87025 .59268 L
.92842 .60064 L
.94432 .60262 L
.94837 .60311 L
.95004 .60331 L
.95014 .60332 L
.95011 .60331 L
.94995 .6033 L
.94962 .60326 L
.94671 .60291 L
.9351 .60148 L
.88474 .59479 L
.8169 .58411 L
.73566 .56777 L
.66031 .54702 L
.62422 .53393 L
.59471 .5207 L
.56876 .50601 L
.54881 .49127 L
.53472 .47736 L
.52836 .46932 L
.52336 .46163 L
.519 .45334 L
.51579 .44563 L
.513 .43693 L
.51175 .43201 L
.51077 .42742 L
Mistroke
.50924 .41817 L
.50863 .41324 L
.50809 .40795 L
.50733 .39805 L
.5068 .389 L
.50588 .37132 L
.50461 .35241 L
.50263 .33147 L
.50038 .31212 L
.49371 .23897 L
.49325 .22993 L
.49269 .2202 L
.492 .2111 L
.49114 .20279 L
.49053 .19823 L
.48972 .19323 L
.48757 .18325 L
.48488 .17429 L
.48161 .16603 L
.47762 .1581 L
.47228 .14961 L
.45811 .13308 L
.4407 .1185 L
.42078 .10564 L
.39271 .09134 L
.36213 .07882 L
.29588 .05811 L
.21616 .04001 L
.14394 .0275 L
.08051 .01853 L
.0609 .01606 L
.0514 .0149 L
.05041 .01478 L
.0499 .01472 L
.04986 .01472 L
.04991 .01472 L
.05 .01473 L
.05072 .01482 L
.05868 .01578 L
.10259 .02148 L
.16723 .03122 L
.2481 .0466 L
.32518 .06643 L
.36276 .07905 L
.39391 .09188 L
.42168 .10616 L
.44346 .12055 L
.45921 .13416 L
.46646 .14205 L
.47227 .14961 L
Mistroke
.47742 .15775 L
.48129 .16533 L
.48475 .1739 L
.48758 .18328 L
.48957 .19241 L
.49044 .19763 L
.49111 .20252 L
.49204 .21155 L
.49276 .2213 L
.49374 .23948 L
.49489 .259 L
.49569 .2693 L
.49675 .28066 L
.499 .30072 L
.5 .30902 L
Mfstroke
0 1 .4 r
.5397 .30902 m
.5417 .32643 L
.54343 .34544 L
.54407 .35497 L
.54461 .36512 L
.54537 .38322 L
.54587 .39339 L
.54625 .39908 L
.54669 .4043 L
.54782 .41381 L
.54859 .41855 L
.54964 .42374 L
.55204 .43261 L
.55558 .44199 L
.56002 .4507 L
.56513 .45852 L
.57153 .46642 L
.57972 .47466 L
.59824 .48902 L
.62671 .50524 L
.65828 .51908 L
.73275 .54349 L
.82292 .56563 L
.90187 .58203 L
.93555 .5889 L
.95042 .59212 L
.96166 .59481 L
.96949 .59701 L
.97244 .59805 L
.97371 .59857 L
.97466 .59904 L
.97533 .59945 L
.97577 .5998 L
.97608 .60017 L
.97616 .60036 L
.97619 .60055 L
.97611 .60085 L
.97588 .60111 L
.97547 .60138 L
.97485 .60166 L
.97401 .60191 L
.97306 .60212 L
.97183 .60234 L
.9703 .60255 L
.96879 .6027 L
.96722 .60284 L
.96533 .60296 L
.96311 .60308 L
.96097 .60316 L
.95847 .60323 L
Mistroke
.95594 .60328 L
.95345 .60331 L
.95085 .60332 L
.94838 .60332 L
.9454 .6033 L
.94248 .60326 L
.93919 .60321 L
.93552 .60314 L
.92852 .60295 L
.91095 .60228 L
.89016 .60121 L
.86958 .59992 L
.78445 .59233 L
.73788 .58651 L
.69691 .58006 L
.65564 .57184 L
.61696 .56185 L
.58751 .55203 L
.56034 .54042 L
.53863 .52852 L
.5218 .51685 L
.50611 .50291 L
.49439 .48923 L
.48453 .47346 L
.4803 .46432 L
.47718 .45585 L
.47478 .44759 L
.4728 .4387 L
.47149 .43099 L
.47039 .42241 L
.4695 .41304 L
.46877 .40286 L
.46768 .38417 L
.4664 .36495 L
.46443 .34374 L
.45979 .30477 L
.45764 .28502 L
.45614 .26657 L
.45561 .25737 L
.45515 .24751 L
.4547 .23671 L
.45424 .22676 L
.45369 .21819 L
.45328 .21343 L
.45283 .20912 L
.45221 .20442 L
.45138 .19936 L
.44937 .19027 L
.44807 .18578 L
.44639 .18088 L
Mistroke
.44205 .17111 L
.43678 .16223 L
.4306 .15407 L
.41313 .13729 L
.39068 .1221 L
.36564 .10914 L
.33342 .09578 L
.2554 .0713 L
.16436 .04964 L
.08623 .0336 L
.05483 .02708 L
.04176 .02408 L
.03259 .02166 L
.02706 .01979 L
.02595 .0193 L
.02512 .01887 L
.02454 .01849 L
.0241 .01811 L
.02386 .01773 L
.02381 .01753 L
.02383 .01734 L
.02391 .01716 L
.02404 .01699 L
.02425 .01682 L
.02454 .01664 L
.02519 .01636 L
.02598 .01613 L
.02705 .01589 L
.02843 .01565 L
.0299 .01546 L
.03144 .01531 L
.03332 .01516 L
.03552 .01502 L
.03762 .01492 L
.03973 .01485 L
.04222 .01479 L
.04369 .01476 L
.04507 .01474 L
.04775 .01472 L
.05035 .01472 L
.05336 .01473 L
.05671 .01476 L
.06007 .01481 L
.06336 .01487 L
.06983 .01504 L
.08559 .0156 L
.10489 .01654 L
.1488 .01945 L
.1931 .02335 L
.23528 .028 L
Mistroke
.28354 .03472 L
.32599 .04228 L
.36052 .05004 L
.39373 .05948 L
.42184 .06967 L
.44822 .08196 L
.47111 .09594 L
.48865 .11004 L
.50293 .12533 L
.51334 .14067 L
.52025 .15505 L
.52322 .16343 L
.52545 .17135 L
.52735 .18013 L
.5289 .18979 L
.52997 .19906 L
.53071 .20771 L
.53283 .2423 L
.53552 .27388 L
.5397 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00O8Fmk00<03fmkKg/0
=6mk00<03fmkKg/0=6mk00<006mkKg/0=6mk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?
Kg]_N`0dKg/00`0?Kg]_N`0dKg/00`00Kg]_N`0dKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_
N`0300m_Nfmk03A_N`0300m_Nfmk03A_N`03001_Nfmk03A_N`0300m_Nfmk03A_N`0300m_Nfmk021_
N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/0=6mk00<006mkKg/0=6mk00<03fmkKg/0=6mk00<03fmk
Kg/086mk0007Kg/M0n`dKg/00`0?Kg]_N`0YKg/JO00XKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0
00M_N`83k0]_N`PH7`E_N`0300m_Nfmk00d3k2M_N`0300m_Nfmk025_N`Ql00]_N`03001_Nfmk00a_
N`El02=_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`002Fmk1@?/36mk2aPO36mk2@?/7Vmk00<03fmk
Kg/07fmk0W`04fmk00<006mkKg/04Fmk0W`08Fmk00<03fmkKg/0=6mk00<03fmkKg/086mk000>Kg/5
0n`>Kg/00`0?61lH7`0861l>Kg/60n`HKg/00`0?Kg]_N`0KKg/4O00EKg/00`00Kg]_N`0CKg/4O00M
Kg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/001=_N`@3k0Y_N`0300m_Nfmk00Q_N`LH7`e_N`L3k15_
N`0300m_Nfmk01Y_N`03O01_Nfmk01M_N`03001_Nfmk01M_N`03O01_Nfmk01Y_N`0300m_Nfmk03A_
N`0300m_Nfmk021_N`005fmk1@?/1Fmk00<03fmkKg/03Fmk1QPO46mk1`?/2Vmk00<03fmkKg/06Fmk
00=l06mkKg/03fmk1@0016mk00<006mkKg/066mk00=l06mkKg/06Fmk00<03fmkKg/0=6mk00<03fmk
Kg/086mk000LKg/40n`00fmk00m_N`0DKg/561lBKg/60n`4Kg/00`0?Kg]_N`0HKg/2O00CKg/00`00
Kg]_N`04Kg/00`00Kg]_N`0HKg/2O00JKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/002003`@3k1P0
3`DH7a<03`H3k1T03`03O0003`0?01803`0300003`0?00@03`<001T03`03O0003`0?07403`5_N`00
8Fmk00<03fmkKg/01@?/66mk11PO4fmk00<03fmk0n`01@?/4fmk00=l06mkKg/02Vmk100016mk00<0
06mkKg/016mk00<006mkKg/06Fmk00=l06mkKg/066mk00<03fmkKg/0=6mk00<03fmkKg/086mk000Q
Kg/00`0?Kg]_N`05Kg/40n`HKg/561l>Kg/00`0?Kg]_N`05Kg/50n`>Kg/00g`0Kg]_N`0BKg/00`00
Kg]_N`04Kg/00`00Kg]_N`0IKg/00g`0Kg]_N`0HKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_
N`0300m_Nfmk00U_N`D3k1M_N`HH7`U_N`0300m_Nfmk00Y_N`@3k0Y_N`03O01_Nfmk015_N`8000I_
N`03001_Nfmk01U_N`03O01_Nfmk01Q_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmk
Kg/03Vmk10?/5fmk1QPO1Fmk00<03fmkKg/03Vmk0`?/26mk00=l06mkKg/066mk00<006mkKg/066mk
00=l06mkKg/06Fmk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0BKg/40n`GKg/6
61l00fmk00m_N`0BKg/40n`4Kg/00g`0Kg]_N`0HKg/00`00Kg]_N`0HKg/00g`0Kg]_N`0IKg/00`0?
Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk01I_N`D3k1E_N`HH7aI_N`<3k003Kg]l06mk
01U_N`03001_Nfmk01M_N`03O01_Nfmk01Y_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<0
3fmkKg/06fmk10?/5Fmk1APO5Vmk0P?/00=l06mkKg/05fmk00<006mkKg/05fmk00=l06mkKg/06Vmk
00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0OKg/40n`AKg/0100?Kg]_Nfmk1APO
56mk0`?/5fmk0P005fmk00=l06mkKg/06fmk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?
Kg]_N`0SKg/40n`=Kg/00`0?Kg]_N`04Kg/561lBKg/00g`0Kg/3k0020n`DKg/00`00Kg]_N`0FKg/0
0g`0Kg]_N`0KKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk02M_N`<3k0Y_N`03
00m_Nfmk00Q_N`@H7a1_N`04O01_NfmkKg/20n`BKg/00`00Kg]_N`0EKg/00g`0Kg]_N`0LKg/00`0?
Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk02Y_N`<3k0M_N`0300m_Nfmk00a_N`<H7`i_
N`03O01_Nfmk009_N`83k11_N`03001_Nfmk01A_N`03O01_Nfmk01e_N`0300m_Nfmk03A_N`0300m_
Nfmk021_N`008Fmk00<03fmkKg/0;Fmk0`?/16mk00<03fmkKg/03Vmk0aPO36mk00=l06mkKg/016mk
0P?/3Vmk00<006mkKg/056mk00=l06mkKg/07Fmk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/0
0`0?Kg]_N`0`Kg/40n`00`0?Kg]_N`0@Kg/361l;Kg/00g`0Kg]_N`05Kg/20n`<Kg/00`00Kg]_N`0C
Kg/00g`0Kg]_N`0NKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`<3k19_
N`<H7`Y_N`03O01_Nfmk00I_N`83k0Y_N`03001_Nfmk019_N`03O01_Nfmk01m_N`0300m_Nfmk03A_
N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/00`?/4Fmk0aPO2Fmk00=l06mkKg/0
1fmk0P?/26mk00<006mkKg/04Fmk00=l06mkKg/086mk00<03fmkKg/0=6mk00<03fmkKg/086mk000Q
Kg/00`0?Kg]_N`0dKg/00`0?Kg]_N`03Kg/30n`@Kg/361l7Kg/00g`0Kg]_N`09Kg/00`?/Kg]_N`05
Kg/2000BKg/00g`0Kg]_N`0PKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_
N`0300m_Nfmk00I_N`83k11_N`<H7`I_N`03O01_Nfmk00U_N`030na_Nfmk00A_N`03001_Nfmk011_
N`03O01_Nfmk025_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmk
Kg/026mk0`?/3fmk0aPO16mk00=l06mkKg/02Vmk0P?/16mk00<006mkKg/03fmk00=l06mkKg/08Vmk
00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0;Kg/20n`?Kg/3
61l3Kg/00g`0Kg]_N`0;Kg/01@?/Kg]_Nfmk00004Fmk00=l06mkKg/08Vmk00<03fmkKg/0=6mk00<0
3fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0=Kg/20n`?Kg/361l00fmkO01_N`0=Kg/0
10?/Kg]_N`0046mk00=l06mkKg/08fmk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_
N`0dKg/00`0?Kg]_N`0?Kg/20n`?Kg/261l00fmkO01_N`0=Kg/00`?/Kg/0000@Kg/00g`0Kg]_N`0S
Kg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk015_N`83k0m_
N`8H7`m_N`030n`006mk00m_N`03O01_Nfmk02=_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk
00<03fmkKg/0=6mk00<03fmkKg/04fmk0P?/3fmk00<H7fmkKg/03Fmk00<3k000Kg/03Fmk00=l06mk
Kg/096mk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0EKg/0
0`?/Kg]_N`0<Kg/00g`061m_N`0=Kg/00`000na_N`0=Kg/00g`0Kg]_N`0TKg/00`0?Kg]_N`0dKg/0
0`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk01I_N`83k0e_N`03O00H7fmk00a_N`03
001_N`?/00a_N`03O01_Nfmk02E_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0
=6mk00<03fmkKg/066mk00<3k6mkKg/02Vmk00=l06mk61l036mk00<006mk0n`036mk00=l06mkKg/0
9Fmk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0IKg/20n`;
Kg/00g`0Kg/H7`0;Kg/01000Kg]_N`?/2Vmk00=l06mkKg/09Vmk00<03fmkKg/0=6mk00<03fmkKg/0
86mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0KKg/00`?/Kg]_N`08Kg/017`0Kg]_NaPO2Vmk00@0
06mkKg/3k0Y_N`03O01_Nfmk02I_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0
=6mk00<03fmkKg/076mk00<3k6mkKg/01fmk00El06mkKg]_NaPO00U_N`05001_NfmkKg/3k008Kg/0
0g`0Kg]_N`0WKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk
01e_N`030na_Nfmk00M_N`05O01_NfmkKg/H7`08Kg/01@00Kg]_Nfmk0n`026mk00=l06mkKg/09fmk
00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0NKg/00`?/Kg]_
N`06Kg/00g`0Kg]_N`02Kg/00aPOKg]_N`05Kg/20003Kg/00`?/Kg]_N`05Kg/00g`0Kg]_N`0WKg/0
0`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk01m_N`030na_Nfmk
00E_N`03O01_Nfmk00=_N`0361m_Nfmk00A_N`03001_Nfmk009_N`030na_Nfmk00E_N`03O01_Nfmk
02M_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/086mk00<3
k6mkKg/01Fmk00=l06mkKg/00Vmk00<H7fmkKg/016mk00<006mkKg/00fmk00<3k6mkKg/016mk00=l
06mkKg/09fmk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0Q
Kg/00`?/Kg]_N`04Kg/00g`0Kg]_N`03Kg/00aPOKg]_N`03Kg/00`00Kg]_N`03Kg/00`?/Kg]_N`03
Kg/00g`0Kg]_N`0XKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_
Nfmk029_N`030na_Nfmk00=_N`03O01_Nfmk00=_N`0361m_Nfmk00=_N`03001_Nfmk00A_N`030na_
Nfmk009_N`03O01_Nfmk02Q_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk
00<03fmkKg/08Vmk00<3k6mkKg/00fmk00=l06mkKg/016mk00<H7fmkKg/00Vmk00<006mkKg/016mk
00<3k6mkKg/00Vmk00=l06mkKg/0:6mk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_
N`0dKg/00`0?Kg]_N`0PKg/2000016mk0na_Nfmk0P0000Al06mkKg]_N`800003Kg/H7fmk00=_N`03
001_Nfmk00A_N`030na_Nfmk009_N`03O01_Nfmk02Q_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`00
8Fmk00<03fmkKg/0=6mk00<03fmkKg/07fmk00D006mkKg/000?/00A_N`04O01_Nfmk0002Kg/00`00
Kg/H7`03Kg/00`00Kg]_N`04Kg/00`?/Kg]_N`02Kg/00g`0Kg]_N`0XKg/00`0?Kg]_N`0dKg/00`0?
Kg]_N`0PKg/007X03`0600003`0?00003`?/0`0?00=l000?00l00`0?00<0000?61l00`0?0`00100?
00<3k00?00l00P0?00=l000?00l0P@0?0Fmk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0IKg/40002
Kg/01000Kg]_N`000Vmk00@3k6mkKg]l00=_N`80009_N`0561m_NfmkKg/00007Kg/01@?/Kg]_Nfmk
O000:Vmk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0OKg/0
1000Kg]_N`000Vmk00@3k6mkKg]l00=_N`05001_NfmkKg/H7`03Kg/00`00Kg]_N`05Kg/01@?/Kg]_
NfmkO000:Vmk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0P
Kg/20003Kg/010?/Kg]_Ng`00fmk0`0000=_NaPOKg/00Vmk00<006mkKg/01Fmk00@3k6mkKg]l02]_
N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/09Vmk00@3k6mk
Kg]l00M_N`0461m_Nfmk0007Kg/010?/Kg]_Ng`0:fmk00<03fmkKg/0=6mk00<03fmkKg/086mk000Q
Kg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0VKg/010?/Kg]_Ng`01fmk00@H7fmkKg/000M_N`040na_Nfmk
O00[Kg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk02I_N`04
0na_NfmkO007Kg/011POKg]_N`0026mk00<3k6mkO000:fmk00<03fmkKg/0=6mk00<03fmkKg/086mk
000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0VKg/010?/Kg]_Ng`01fmk00<H7fmkKg/00P001fmk00<3
k6mkO000:fmk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0V
Kg/010?/Kg]_Ng`01fmk00@H7fmkKg/000Q_N`030na_Ng`002]_N`0300m_Nfmk03A_N`0300m_Nfmk
021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/09Vmk00@3k6mkKg]l00M_N`0461m_Nfmk0008Kg/0
0`?/Kg]l000[Kg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk
02I_N`040na_NfmkO008Kg/00aPOKg/00008Kg/00`?/Kg]l000[Kg/00`0?Kg]_N`0dKg/00`0?Kg]_
N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk02M_N`030na_Ng`000Q_N`0361m_N`0000Q_N`03
0na_Ng`002]_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/0
9fmk00<3k6mkO00026mk00<H7fmk000026mk00<3k6mkO000:fmk00<03fmkKg/0=6mk00<03fmkKg/0
86mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0WKg/00`?/Kg]l0008Kg/00aPOKg/00008Kg/00`?/
Kg]l000[Kg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk02M_
N`030na_Ng`000Q_N`0361m_N`0000Q_N`030na_Ng`002]_N`0300m_Nfmk03A_N`0300m_Nfmk021_
N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/09fmk00<3k6mkO00026mk00@H7fmk000000M_N`030na_
Ng`002]_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/09fmk
00<3k6mkO00026mk00<H7fmk000026mk00<3k6mkO000:fmk00<03fmkKg/0=6mk00<03fmkKg/086mk
000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0WKg/00`?/Kg]l0008Kg/00aPOKg/00008Kg/00`?/Kg]l
000[Kg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk02M_N`03
0na_Ng`000Q_N`0361m_N`0000Q_N`030na_Ng`002]_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`00
8Fmk00<03fmkKg/0=6mk00<03fmkKg/09fmk00<3k6mkO00026mk00<H7fmk000026mk00<3k6mkO000
:fmk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0WKg/00`?/
Kg]l0008Kg/00aPOKg/00008Kg/00`?/Kg]l000[Kg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_
N`0300m_Nfmk03A_N`0300m_Nfmk02M_N`030na_Ng`000Q_N`0361m_N`0000Q_N`030na_Ng`002]_
N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/09fmk00<3k6mk
O00026mk0QPO00<006mkKg/01Vmk00<3k6mkO000:fmk00<03fmkKg/0=6mk00<03fmkKg/086mk000Q
Kg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0WKg/00`?/Kg]l0008Kg/261l20007Kg/00`?/Kg]l000[Kg/0
0`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk02M_N`030na_Ng`0
00U_N`0361l006mk00Q_N`030nal06mk02Y_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<0
3fmkKg/0=6mk00<03fmkKg/09fmk00<3k6mkO0002Fmk00<H7`00Kg/026mk00<3k7`0Kg/0:Vmk00<0
3fmkKg/0=6mk00<03fmkKg/086mk000IKg/50002Kg/20004Kg/20004Kg/2000VKg/20002Kg/0100?
Kg/0000016mk0P0086mk00<3k6mkO0002Fmk00<H7`00Kg/026mk00<3k7`0Kg/08fmk0P0016mk0P00
16mk0P009Fmk1@000Vmk0P000Vmk00@03fmk000000A_N`8001U_N`006fmk00P006mkKg]_N`00Kg/0
3`000Vmk00@006mkKg/0009_N`04001_Nfmk000TKg/01`00Kg]_N`00Kg/03`00009_N`04001_Nfmk
0002Kg/00`00Kg]_N`0MKg/00`?/Kg]l0009Kg/00aPO001_N`08Kg/00`?/O01_N`0RKg/01000Kg]_
N`000Vmk00@006mk00l0009_N`04001_Nfmk000VKg/01@00Kg]_Nfmk00000Vmk00@006mk00l0009_
N`04001_Nfmk0002Kg/00`00Kg]_N`0FKg/001]_N`08001_NfmkKg/006mk00l0009_N`04001_Nfmk
0002Kg/01000Kg]_N`009fmk00@006mk00l0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0MKg/00`?/
Kg]l0009Kg/00aPO001_N`08Kg/00`?/O01_N`0UKg/01`00Kg]_N`00Kg/03`00009_N`04001_Nfmk
000VKg/01@00Kg]_Nfmk00000Vmk00@006mk00l0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0FKg/0
01=_N`@000A_N`08001_NfmkKg/006mk00l0009_N`04001_Nfmk0002Kg/01000Kg]_N`007Vmk1000
0fmk0P000Vmk00D03`00Kg]_N`00009_N`04001_Nfmk000PKg/00`?/O01_N`08Kg/00aPO001_N`08
Kg/00`?/O01_N`0SKg/20003Kg/01000Kg/03`000Vmk00@006mkKg/002I_N`05001_NfmkKg/00002
Kg/01000Kg/03`000Vmk00@006mkKg/0009_N`03001_Nfmk01I_N`006fmk00P006mkKg]_N`00Kg/0
3`000Vmk00@006mkKg/0009_N`04001_Nfmk000UKg/01P00Kg]_Nfmk00l0009_N`04001_Nfmk0002
Kg/00`00Kg]_N`0NKg/00`?/O01_N`08Kg/00aPO00000008Kg/00`?/O01_N`0SKg/00`00Kg]_N`02
Kg/01000Kg/03`000Vmk00@006mkKg/002I_N`05001_NfmkKg/00002Kg/01000Kg/03`000Vmk00@0
06mkKg/0009_N`03001_Nfmk01I_N`006Vmk0P0016mk0P0016mk0P0016mk0P009Vmk0`0000=_N`0?
Kg/00P0016mk0P008Fmk00<3k7`0Kg/026mk00<H7`00Kg/026mk00<3k7`0Kg/08fmk0`000fmk0P00
16mk0P009Vmk0P0016mk0P000Vmk00@03fmk000000A_N`8001U_N`008Fmk00<03fmkKg/0=6mk00<0
3fmkKg/0:6mk00<3k7`0Kg/026mk00<H7`00Kg/026mk00<3k7`0Kg/0:Vmk00<03fmkKg/0=6mk00<0
3fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0XKg/00`?/O01_N`08Kg/00aPO001_N`08
Kg/00`?/O01_N`0ZKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_
Nfmk02Q_N`030nal06mk00U_N`0361m_Nfmk00Q_N`030na_Nfmk02U_N`0300m_Nfmk03A_N`0300m_
Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/0:6mk00<3k7`0Kg/02Fmk00<H7fmkKg/026mk
00<3k6mkKg/0:Fmk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_
N`0XKg/00`?/O01_N`09Kg/00aPOKg]_N`08Kg/00`?/Kg]_N`0YKg/00`0?Kg]_N`0dKg/00`0?Kg]_
N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk02Q_N`030nal06mk00U_N`0361m_Nfmk00Q_N`03
0na_Nfmk02U_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`00P`0000<3k7`000002@0000<H7`000000
200000<3k0000000PP000Fmk00000`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00
Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00
Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`?/O01_N`09Kg/00aPO
Kg]_N`08Kg/00`?/Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00
Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00
Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/10001Kg/0025_N`03001_Nfmk03A_N`03001_
Nfmk02U_N`030na_Nfmk00Q_N`0361m_Nfmk00Q_N`030na_Nfmk02U_N`03001_Nfmk03A_N`03001_
Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/0:Fmk00<3k6mkKg/026mk0QPO2Fmk00=l00?/
Kg/0:Fmk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0YKg/0
0`?/Kg]_N`08Kg/00`0061m_N`08Kg/00g`00na_N`0YKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0
025_N`0300m_Nfmk03A_N`0300m_Nfmk02U_N`030na_Nfmk00Q_N`03000H7fmk00Q_N`03O003k6mk
02U_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/0:Fmk00<3
k6mkKg/026mk00<001POKg/026mk00=l00?/Kg/0:Fmk00<03fmkKg/0=6mk00<03fmkKg/086mk000Q
Kg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0YKg/00`?/Kg]_N`08Kg/00`0061m_N`08Kg/00g`00na_N`0Y
Kg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk02U_N`03O003
k6mk00Q_N`03000H7fmk00Q_N`03O003k6mk02U_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk
00<03fmkKg/0=6mk00<03fmkKg/0:Fmk00=l00?/Kg/026mk00<001POKg/026mk00=l00?/Kg/0:Fmk
00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0YKg/00g`00na_
N`08Kg/00`0061m_N`08Kg/00g`00na_N`0YKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`03
00m_Nfmk03A_N`0300m_Nfmk02U_N`03O003k6mk00Q_N`03000H7fmk00Q_N`03O003k6mk02U_N`03
00m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/0:Fmk00=l00?/Kg/0
26mk00<001POKg/026mk00=l06mk0n`0:Fmk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?
Kg]_N`0dKg/00`0?Kg]_N`0YKg/00g`00na_N`08Kg/00`0061m_N`08Kg/00g`0Kg/3k00YKg/00`0?
Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk02U_N`03O003k6mk00Q_
N`03000H7aPO00Q_N`03O01_N`?/02U_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmk
Kg/0=6mk00<03fmkKg/0:Fmk00=l00?/Kg/026mk00<001PO61l026mk00=l06mk0n`0:Fmk00<03fmk
Kg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0YKg/00g`00na_N`08Kg/0
0`00Kg/H7`08Kg/00g`0Kg/3k00YKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk
03A_N`0300m_Nfmk02U_N`03O003k6mk00Q_N`03001_NaPO00Q_N`03O01_N`?/02U_N`0300m_Nfmk
03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/0:Fmk00=l00?/Kg/026mk00<0
06mk61l026mk00=l06mk0n`0:Fmk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0d
Kg/00`0?Kg]_N`0YKg/00g`00na_N`08Kg/00`00Kg/H7`08Kg/00g`0Kg/3k00YKg/00`0?Kg]_N`0d
Kg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk02U_N`03O01_N`?/00Q_N`03001_
NaPO00Q_N`03O01_N`?/02U_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk
00<03fmkKg/0:Fmk00=l06mk0n`026mk00<006mk61l026mk00=l06mk0n`0:Fmk00<03fmkKg/0=6mk
00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0YKg/00g`0Kg/3k008Kg/00`00Kg/H
7`08Kg/00g`0Kg/3k00YKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`03
00m_Nfmk02U_N`03O01_N`?/00Q_N`80000361m_Nfmk00I_N`03O01_N`?/02U_N`0300m_Nfmk03A_
N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/0:Fmk00=l06mk0n`026mk00<006mk
61l026mk00=l06mk0n`0:Fmk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/0
0`0?Kg]_N`0YKg/00g`0Kg/3k008Kg/00`00Kg/H7`08Kg/00g`0Kg/3k00YKg/00`0?Kg]_N`0dKg/0
0`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk02U_N`03O01_N`?/00Q_N`03001_NaPO
00Q_N`03O01_N`?/02U_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<0
3fmkKg/0:Fmk00=l06mk0n`026mk00<006mk61l026mk00=l06mk0n`0:Fmk00<03fmkKg/0=6mk00<0
3fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0YKg/00g`0Kg/3k008Kg/00`00Kg/H7`08
Kg/00g`0Kg/3k00YKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_
Nfmk02U_N`03O01_N`?/00Q_N`03001_NaPO00Q_N`04O01_Nfmk0n`XKg/00`0?Kg]_N`0dKg/00`0?
Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk02U_N`03O01_N`?/00Q_N`03001_NaPO00Q_
N`04O01_Nfmk0n`XKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_
Nfmk02U_N`03O01_N`?/00Q_N`800003Kg/H7fmk00I_N`04O01_Nfmk0n`XKg/00`0?Kg]_N`0dKg/0
0`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk02U_N`04O01_Nfmk0n`7Kg/01000Kg]_
NaPO1fmk00Al06mkKg/3k2Q_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk
00<03fmkKg/0:Fmk00Al06mkKg/3k0M_N`04001_Nfmk61l7Kg/017`0Kg]_N`?/:6mk00<03fmkKg/0
=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0YKg/017`0Kg]_N`?/1fmk00@0
06mkKg/H7`M_N`04O01_Nfmk0n`XKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk
03A_N`0300m_Nfmk02Q_N`05O01_NfmkKg/3k007Kg/01000Kg]_NaPO1fmk00El06mkKg]_N`?/02M_
N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/086mk0P0016mk
0P0000Il06mkKg]_N`?/0006Kg/01000Kg]_NaPO1fmk00El06mkKg]_N`?/02M_N`0300m_Nfmk03A_
N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/07fmk00@006mkKg/000E_N`07O01_
Nfmk0003k6mk00001Fmk00D006mkKg]_NaPO00M_N`05O01_NfmkKg/3k00VKg/00`0?Kg]_N`0dKg/0
0`0?Kg]_N`0PKg/007X03`0400003`0?000500l01g`000l03`0?0n`03`0000D03`<0000300lH7`0?
00H03`05O0003`0?00l3k01o00l1Kg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk01m_N`04001_Nfmk
0005Kg/01W`0Kg]_Nfmk0003k0I_N`04001_NfmkKg/261l6Kg/01G`0Kg]_Nfmk0n`09Vmk00<03fmk
Kg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0OKg/01000Kg]_N`001Fmk
00Il06mkKg]_N`000n`6Kg/00`00Kg]_N`02Kg/00aPOKg]_N`04Kg/00g`0Kg]_N`02Kg/00`?/Kg]_
N`0SKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`80
00I_N`07O01_NfmkKg/000?/00001Fmk00<006mkKg/00Vmk00<H7fmkKg/016mk00=l06mkKg/00Vmk
00<3k6mkKg/08fmk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_
N`0XKg/00g`0Kg]_N`02Kg/00`?/Kg]_N`04Kg/00`00Kg]_N`03Kg/00aPOKg]_N`03Kg/00g`0Kg]_
N`03Kg/00`?/Kg]_N`0RKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`03
00m_Nfmk02Q_N`03O01_Nfmk009_N`030na_Nfmk00A_N`03001_Nfmk00=_N`0361m_Nfmk00=_N`03
O01_Nfmk00A_N`030na_Nfmk025_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0
=6mk00<03fmkKg/09fmk00=l06mkKg/016mk00<3k6mkKg/00fmk00<006mkKg/016mk00<H7fmkKg/0
0Vmk00=l06mkKg/016mk00<3k6mkKg/08Fmk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?
Kg]_N`0dKg/00`0?Kg]_N`0WKg/00g`0Kg]_N`05Kg/00`?/Kg]_N`02Kg/00`00Kg]_N`04Kg/261l3
Kg/00g`0Kg]_N`05Kg/00`?/Kg]_N`0PKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_
Nfmk03A_N`0300m_Nfmk02I_N`03O01_Nfmk00I_N`030na_Nfmk009_N`8000I_N`0361m_Nfmk009_
N`03O01_Nfmk00E_N`83k21_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk
00<03fmkKg/09Vmk00=l06mkKg/01fmk00D3k6mkKg]_N`0000Q_N`0561m_NfmkKg]l0009Kg/00`?/
Kg]_N`0MKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk02I_
N`03O01_Nfmk00M_N`050na_NfmkKg/00008Kg/261l2Kg/00g`0Kg]_N`08Kg/00`?/Kg]_N`0LKg/0
0`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk02I_N`03O01_Nfmk
00Q_N`040na_Nfmk0009Kg/261l2Kg/00g`0Kg]_N`08Kg/00`?/Kg]_N`0KKg/00`0?Kg]_N`0dKg/0
0`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk02I_N`03O01_Nfmk00Q_N`040na_Nfmk
000:Kg/261l00fmkO01_N`0:Kg/00`?/Kg]_N`0JKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_
N`0300m_Nfmk03A_N`0300m_Nfmk02E_N`03O01_Nfmk00Y_N`030na_N`0000a_N`0361ml06mk00]_
N`030na_Nfmk01U_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmk
Kg/09Fmk00=l06mkKg/02Vmk00<3k6mk00003Fmk00<H7g`0Kg/02fmk00<3k6mkKg/066mk00<03fmk
Kg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0TKg/00g`0Kg]_N`0<Kg/0
0`?/001_N`0=Kg/261l<Kg/20n`HKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk
03A_N`0300m_Nfmk02A_N`03O01_Nfmk00e_N`030n`006mk00e_N`8H7`e_N`83k1I_N`0300m_Nfmk
03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/08fmk00=l06mkKg/03Vmk00<0
00?/Kg/03Vmk00=l01PO61l03Fmk0P?/56mk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?
Kg]_N`0dKg/00`0?Kg]_N`0SKg/00g`0Kg]_N`0>Kg/00`00Kg/3k00>Kg/017`0Kg/H7aPO3Vmk0`?/
4Fmk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0RKg/00g`0
Kg]_N`0?Kg/01000Kg]_N`?/3Vmk00=l06mk61l00QPO3fmk0P?/3fmk00<03fmkKg/0=6mk00<03fmk
Kg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0RKg/00g`0Kg]_N`0?Kg/01@00Kg]_Nfmk0n`0
3Fmk00Al06mkKg]_N`8H7a1_N`83k0e_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmk
Kg/0=6mk00<03fmkKg/08Fmk00=l06mkKg/046mk00<006mkKg/00Vmk00<3k6mkKg/02fmk00Al06mk
Kg]_N`8H7a5_N`83k0]_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<0
3fmkKg/08Fmk00=l06mkKg/046mk00<006mkKg/00fmk00<3k6mkKg/02fmk00=l06mkKg/00Vmk0QPO
4Fmk0`?/26mk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0P
Kg/00g`0Kg]_N`0AKg/20005Kg/20n`;Kg/00g`0Kg]_N`04Kg/261lBKg/30n`5Kg/00`0?Kg]_N`0d
Kg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`03O01_Nfmk015_N`03001_
Nfmk00I_N`83k0Y_N`03O01_Nfmk00E_N`<H7a9_N`<3k09_N`0300m_Nfmk03A_N`0300m_Nfmk021_
N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/07fmk00=l06mkKg/04Vmk00<006mkKg/026mk00<3k6mk
Kg/01fmk00=l06mkKg/01fmk11PO4Vmk0`?/=Vmk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/0
0`0?Kg]_N`0NKg/00g`0Kg]_N`0CKg/00`00Kg]_N`09Kg/20n`8Kg/00g`0Kg]_N`08Kg/561lAKg/0
0`0?0n`3k0020n`bKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk01i_N`03O01_
Nfmk01=_N`03001_Nfmk00]_N`83k0M_N`03O01_Nfmk00Y_N`@H7`m_N`0300m_Nfmk009_N`<3k2m_
N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/07Fmk00=l06mkKg/056mk00<006mk
Kg/03Fmk0P?/1Fmk00=l06mkKg/03Fmk11PO36mk00<03fmkKg/01Fmk0`?/;6mk00<03fmkKg/086mk
000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0MKg/00g`0Kg]_N`0DKg/00`00Kg]_N`0?Kg/20n`4Kg/0
0g`0Kg]_N`0?Kg/361l:Kg/00`0?Kg]_N`08Kg/40n`XKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk
03A_N`0300m_Nfmk01a_N`03O01_Nfmk01E_N`03001_Nfmk015_N`83k0=_N`03O01_Nfmk015_N`<H
7`M_N`0300m_Nfmk00a_N`@3k2A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/0
6fmk00=l06mkKg/05Vmk0P0056mk0P?/00=_Ng`0Kg/05Fmk11PO0fmk00<03fmkKg/046mk10?/86mk
00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0KKg/00g`0Kg]_N`0FKg/00`00Kg]_
N`0EKg/30n`IKg/361l00`0?Kg]_N`0DKg/40n`LKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_
N`0300m_Nfmk01Y_N`03O01_Nfmk01M_N`03001_Nfmk01M_N`03O003k0?/0083k1Q_N`@H7aM_N`@3
k1Q_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/06Fmk00=l06mkKg/066mk00<0
06mkKg/066mk00Al06mkKg]_N`@3k1A_N`0300m_Nfmk00@H7aQ_N`@3k1A_N`0300m_Nfmk021_N`00
8Fmk00<03fmkKg/0=6mk00<03fmkKg/066mk00=l06mkKg/06Fmk00<006mkKg/066mk00=l06mkKg/0
1Fmk10?/46mk00<03fmkKg/016mk11PO66mk1@?/3fmk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0d
Kg/00`0?Kg]_N`0HKg/00g`0Kg]_N`0IKg/00`00Kg]_N`0IKg/00g`0Kg]_N`08Kg/40n`<Kg/00`0?
Kg]_N`08Kg/461lIKg/40n`;Kg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk01Q_
N`03O01_Nfmk011_N`D000A_N`03001_Nfmk01U_N`03O01_Nfmk00a_N`@3k0Q_N`0300m_Nfmk00a_
N`DH7aQ_N`D3k0I_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/066mk00=l06mk
Kg/04Vmk00<006mkKg/016mk00<006mkKg/06Fmk00=l06mkKg/046mk10?/16mk00<03fmkKg/04Fmk
1APO66mk1@?/00=_N`0?Kg/08Fmk001c00l00g`000l03`0B00l00`0000l03`0400l3000I00l00g`0
00l03`0D00l40n`H00l561lI00l40n`O00l1Kg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk01Q_N`03
O01_Nfmk019_N`03001_Nfmk00A_N`03001_Nfmk01U_N`03O01_Nfmk01Q_N`L3k1I_N`HH7aA_N`03
00m_Nfmk00D3k1]_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/06Fmk00=l06mkKg/04Fmk00<006mk
Kg/016mk00<006mkKg/066mk00=l06mkKg/06Fmk00<03fmkKg/016mk2P?/4Fmk1aPO3Vmk00<03fmk
Kg/01Fmk1@?/5Vmk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0JKg/00g`0Kg]_N`0?Kg/20006Kg/0
0`00Kg]_N`0GKg/2O00KKg/00`0?Kg]_N`0>Kg/60n`AKg/861l7Kg/00`0?Kg]_N`0:Kg/40n`BKg/0
025_N`0300m_Nfmk03A_N`0300m_Nfmk01]_N`9l01M_N`03001_Nfmk01E_N`9l01e_N`0300m_Nfmk
01A_N`X3k0e_N`PH7`03Kg/03fmk00m_N`@3k0i_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/07Fmk
17`04fmk00<006mkKg/046mk1G`07fmk00<03fmkKg/07Vmk30?/1fmk21PO46mk10?/2Vmk000QKg/0
0`0?Kg]_N`0dKg/00`0?Kg]_N`0QKg/5O00>Kg/00`00Kg]_N`0;Kg/5O00TKg/00`0?Kg]_N`0ZKg/9
0n`00fmk00m_N`02Kg/861l=Kg/30n`7Kg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk02I_Naal02U_
N`0300m_Nfmk03=_Na`3k0Q_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/0=6mk00<006mkKg/0=6mk
00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0dKg/00`00Kg]_
N`0dKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk03A_N`03
001_Nfmk03A_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/0
=6mk00<006mkKg/0=6mk00<03fmkKg/0=6mk00<03fmkKg/086mk0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1307.03, -1.15501, 9.10826, \
0.0130555}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fl\[ADoubleDot]che bei Grundwelle", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Aummag2g = 
      Integrate[
          D[1.1\ Sin[x], 
              x] \((182.3969\ Cos[x] - 132.0550\ Cos[3\ x] + 
                62.8357\ Cos[5\ x] - 10.1929\ Cos[7\ x] + 
                0.5389\ Cos[9\ x])\), {x, 0, \ 2  \[Pi]}] // Chop\)], "Input"],

Cell[BoxData[
    \(630.3184371853074`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bildbp4 = 
        ParametricPlot[{182.3970\ Cos[x] - 132.0550\ Cos[3\ x] + 
              62.8357\ Cos[5\ x] - 10.1929\ Cos[7\ x] + 0.5389\ Cos[9\ x] + 
              739.4927\ Sin[x] - 350.0197\ Sin[3\ x] + 75.0494\ Sin[5\ x] - 
              3.4031\ Sin[7\ x] + 5.8242\ Sin[9\ x], 1.1\ Sin[x]}, {x, 0, 
            2\ \[Pi]}, PlotStyle \[Rule] {Dashing[{0.05, 0.015}], Hue[0.7]}, 
          GridLines \[Rule] Automatic];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499999 0.000383494 0.309017 0.267548 [
[.1165 .29652 -15 -9 ]
[.1165 .29652 15 0 ]
[.30825 .29652 -12 -9 ]
[.30825 .29652 12 0 ]
[.69175 .29652 -9 -9 ]
[.69175 .29652 9 0 ]
[.88349 .29652 -12 -9 ]
[.88349 .29652 12 0 ]
[.4875 .04147 -12 -4.5 ]
[.4875 .04147 0 4.5 ]
[.4875 .17524 -24 -4.5 ]
[.4875 .17524 0 4.5 ]
[.4875 .44279 -18 -4.5 ]
[.4875 .44279 0 4.5 ]
[.4875 .57656 -6 -4.5 ]
[.4875 .57656 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.1165 0 m
.1165 .61803 L
s
.30825 0 m
.30825 .61803 L
s
.5 0 m
.5 .61803 L
s
.69175 0 m
.69175 .61803 L
s
.88349 0 m
.88349 .61803 L
s
0 .04147 m
1 .04147 L
s
0 .17524 m
1 .17524 L
s
0 .30902 m
1 .30902 L
s
0 .44279 m
1 .44279 L
s
0 .57656 m
1 .57656 L
s
0 g
.1165 .30902 m
.1165 .31527 L
s
[(-1000)] .1165 .29652 0 1 Mshowa
.30825 .30902 m
.30825 .31527 L
s
[(-500)] .30825 .29652 0 1 Mshowa
.69175 .30902 m
.69175 .31527 L
s
[(500)] .69175 .29652 0 1 Mshowa
.88349 .30902 m
.88349 .31527 L
s
[(1000)] .88349 .29652 0 1 Mshowa
.125 Mabswid
.15485 .30902 m
.15485 .31277 L
s
.1932 .30902 m
.1932 .31277 L
s
.23155 .30902 m
.23155 .31277 L
s
.2699 .30902 m
.2699 .31277 L
s
.3466 .30902 m
.3466 .31277 L
s
.38495 .30902 m
.38495 .31277 L
s
.4233 .30902 m
.4233 .31277 L
s
.46165 .30902 m
.46165 .31277 L
s
.53835 .30902 m
.53835 .31277 L
s
.5767 .30902 m
.5767 .31277 L
s
.61505 .30902 m
.61505 .31277 L
s
.6534 .30902 m
.6534 .31277 L
s
.7301 .30902 m
.7301 .31277 L
s
.76845 .30902 m
.76845 .31277 L
s
.80679 .30902 m
.80679 .31277 L
s
.84514 .30902 m
.84514 .31277 L
s
.07816 .30902 m
.07816 .31277 L
s
.03981 .30902 m
.03981 .31277 L
s
.00146 .30902 m
.00146 .31277 L
s
.92184 .30902 m
.92184 .31277 L
s
.96019 .30902 m
.96019 .31277 L
s
.99854 .30902 m
.99854 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .04147 m
.50625 .04147 L
s
[(-1)] .4875 .04147 1 0 Mshowa
.5 .17524 m
.50625 .17524 L
s
[(-0.5)] .4875 .17524 1 0 Mshowa
.5 .44279 m
.50625 .44279 L
s
[(0.5)] .4875 .44279 1 0 Mshowa
.5 .57656 m
.50625 .57656 L
s
[(1)] .4875 .57656 1 0 Mshowa
.125 Mabswid
.5 .06822 m
.50375 .06822 L
s
.5 .09498 m
.50375 .09498 L
s
.5 .12173 m
.50375 .12173 L
s
.5 .14849 m
.50375 .14849 L
s
.5 .202 m
.50375 .202 L
s
.5 .22875 m
.50375 .22875 L
s
.5 .25551 m
.50375 .25551 L
s
.5 .28226 m
.50375 .28226 L
s
.5 .33577 m
.50375 .33577 L
s
.5 .36253 m
.50375 .36253 L
s
.5 .38928 m
.50375 .38928 L
s
.5 .41604 m
.50375 .41604 L
s
.5 .46955 m
.50375 .46955 L
s
.5 .4963 m
.50375 .4963 L
s
.5 .52306 m
.50375 .52306 L
s
.5 .54981 m
.50375 .54981 L
s
.5 .01471 m
.50375 .01471 L
s
.5 .60332 m
.50375 .60332 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.5 Mabswid
[ .05 .015 ] 0 setdash
.5397 .30902 m
.5417 .32644 L
.54343 .34544 L
.54407 .35498 L
.54461 .36512 L
.54537 .38322 L
.54587 .39339 L
.54625 .39908 L
.54669 .4043 L
.54782 .41381 L
.54859 .41855 L
.54964 .42374 L
.55204 .43261 L
.55558 .44199 L
.56002 .4507 L
.56513 .45852 L
.57153 .46642 L
.57972 .47466 L
.59825 .48902 L
.62671 .50524 L
.65828 .51908 L
.73275 .54349 L
.82292 .56563 L
.90187 .58203 L
.93555 .5889 L
.95042 .59212 L
.96166 .59481 L
.96949 .59702 L
.97244 .59805 L
.97371 .59858 L
.97466 .59905 L
.97533 .59945 L
.97577 .5998 L
.97608 .60017 L
.97616 .60036 L
.97619 .60055 L
.97611 .60085 L
.97588 .60111 L
.97547 .60139 L
.97485 .60166 L
.97401 .60191 L
.97306 .60213 L
.97183 .60234 L
.9703 .60255 L
.96879 .60271 L
.96722 .60284 L
.96533 .60296 L
.96311 .60308 L
.96097 .60316 L
.95847 .60323 L
Mistroke
.95594 .60328 L
.95345 .60331 L
.95085 .60332 L
.94838 .60332 L
.9454 .6033 L
.94248 .60326 L
.93919 .60321 L
.93552 .60314 L
.92852 .60295 L
.91095 .60228 L
.89016 .60122 L
.86958 .59992 L
.78445 .59233 L
.73788 .58651 L
.69691 .58006 L
.65564 .57184 L
.61696 .56185 L
.58751 .55203 L
.56034 .54042 L
.53863 .52852 L
.5218 .51685 L
.50611 .50291 L
.49439 .48923 L
.48453 .47346 L
.4803 .46432 L
.47718 .45585 L
.47478 .44759 L
.4728 .4387 L
.47149 .43099 L
.47039 .42241 L
.4695 .41304 L
.46877 .40286 L
.46768 .38417 L
.4664 .36495 L
.46443 .34374 L
.45979 .30477 L
.45764 .28502 L
.45614 .26657 L
.45561 .25737 L
.45515 .24751 L
.4547 .23671 L
.45424 .22676 L
.45369 .21819 L
.45328 .21343 L
.45283 .20912 L
.45221 .20442 L
.45138 .19936 L
.44937 .19027 L
.44807 .18578 L
.44639 .18088 L
Mistroke
.44205 .17111 L
.43678 .16223 L
.4306 .15407 L
.41313 .13729 L
.39068 .1221 L
.36564 .10914 L
.33342 .09578 L
.2554 .0713 L
.16436 .04964 L
.08623 .0336 L
.05483 .02708 L
.04176 .02408 L
.03259 .02166 L
.02706 .01979 L
.02595 .0193 L
.02512 .01887 L
.02454 .01849 L
.0241 .01811 L
.02386 .01773 L
.02381 .01753 L
.02383 .01734 L
.02391 .01716 L
.02404 .01699 L
.02425 .01682 L
.02454 .01664 L
.02519 .01636 L
.02598 .01613 L
.02705 .01589 L
.02843 .01565 L
.0299 .01546 L
.03144 .01531 L
.03332 .01516 L
.03552 .01502 L
.03762 .01492 L
.03973 .01485 L
.04222 .01479 L
.04369 .01476 L
.04507 .01474 L
.04775 .01472 L
.05035 .01472 L
.05336 .01473 L
.05671 .01476 L
.06007 .01481 L
.06336 .01487 L
.06983 .01504 L
.08559 .0156 L
.10489 .01654 L
.1488 .01945 L
.1931 .02335 L
.23528 .028 L
Mistroke
.28354 .03472 L
.32599 .04228 L
.36052 .05004 L
.39373 .05948 L
.42184 .06967 L
.44822 .08196 L
.47111 .09594 L
.48865 .11004 L
.50293 .12533 L
.51334 .14067 L
.52025 .15505 L
.52322 .16343 L
.52545 .17135 L
.52735 .18013 L
.5289 .18979 L
.52997 .19906 L
.53071 .20771 L
.53283 .2423 L
.53552 .27388 L
.5397 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00O8Fmk00<03fmkKg/0
=6mk00<03fmkKg/0=6mk00<006mkKg/0=6mk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?
Kg]_N`0dKg/00`0?Kg]_N`0dKg/00`00Kg]_N`0dKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_
N`0300m_Nfmk03A_N`0300m_Nfmk03A_N`03001_Nfmk03A_N`0300m_Nfmk03A_N`0300m_Nfmk021_
N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/0=6mk00<006mkKg/0=6mk00<03fmkKg/0=6mk00<03fmk
Kg/086mk0007Kg/761l3Kg/?61l00fmk00m_N`0eKg/00`0?Kg]_N`0dKg/2000eKg/00`0?Kg]_N`0d
Kg/00`0?Kg]_N`0PKg/000M_N`8H7aQ_N`0300m_Nfmk00XH7bY_N`0300m_Nfmk03A_N`03001_Nfmk
03A_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`002Fmk11PO56mk00<03fmkKg/02Vmk1APO0fmk11PO
7Vmk00<03fmkKg/0=6mk00<006mkKg/0=6mk00<03fmkKg/0=6mk00<03fmkKg/086mk000=Kg/261lB
Kg/00`0?Kg]_N`0FKg/661lHKg/00`0?Kg]_N`0dKg/00`00Kg]_N`0dKg/00`0?Kg]_N`0dKg/00`0?
Kg]_N`0PKg/0019_N`@H7`]_N`0300m_Nfmk01a_N`PH7a1_N`0300m_Nfmk03A_N`03001_Nfmk03A_
N`0300m_Nfmk03A_N`0300m_Nfmk021_N`005Vmk1APO1Vmk00<03fmkKg/096mk1QPO2Vmk00<03fmk
Kg/0:fmk1@0016mk00<006mkKg/0=6mk00<03fmkKg/0=6mk00<03fmkKg/086mk000KKg/461l2Kg/0
0`0?Kg]_N`0]Kg/361l4Kg/00`0?Kg]_N`0]Kg/00`00Kg]_N`04Kg/00`00Kg]_N`0dKg/00`0?Kg]_
N`0dKg/00`0?Kg]_N`0PKg/001l03`8H7c<03`HH7bh03`0300003`0?00@03`<008d03`5_N`008Fmk
00<03fmkKg/00aPO<Fmk00<03fmk61l01APO86mk100016mk00<006mkKg/016mk00<006mkKg/0=6mk
00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`03Kg/661l[Kg/00`0?Kg]_N`08Kg/2
61lSKg/00`00Kg]_N`04Kg/00`00Kg]_N`0dKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`03
00m_Nfmk00U_N`@H7bM_N`0300m_Nfmk00Y_N`@H7ai_N`8000I_N`03001_Nfmk03A_N`0300m_Nfmk
03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/03Fmk0QPO9Fmk00<03fmkKg/03Vmk0aPO8fmk00<0
06mkKg/0=6mk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0CKg/361lNKg/00`0?
Kg]_N`0AKg/461lOKg/00`00Kg]_N`0dKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_
Nfmk01I_N`@H7aY_N`0300m_Nfmk01E_N`8H7ae_N`03001_Nfmk03A_N`0300m_Nfmk03A_N`0300m_
Nfmk021_N`008Fmk00<03fmkKg/06Vmk1APO5Fmk00<03fmkKg/06Vmk00<H7fmkKg/05fmk00<006mk
Kg/0=6mk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0OKg/361lBKg/00`0?Kg]_
N`0KKg/261lGKg/2000eKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk02E_N`8H
7`e_N`0300m_Nfmk01e_N`<H7aA_N`03001_Nfmk03A_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`00
8Fmk00<03fmkKg/09fmk0aPO2Vmk00<03fmkKg/086mk0QPO4Vmk00<006mkKg/0=6mk00<03fmkKg/0
=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0ZKg/461l6Kg/00`0?Kg]_N`0RKg/261l@Kg/00`00
Kg]_N`0dKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk02i_N`<H7`=_N`0300m_
Nfmk02A_N`8H7`i_N`03001_Nfmk03A_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmk
Kg/0<Fmk0QPO00=_N`0?Kg/09fmk0QPO36mk00<006mkKg/0=6mk00<03fmkKg/0=6mk00<03fmkKg/0
86mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0dKg/00`00Kg]_N`0dKg/00`0?Kg]_N`0dKg/00`0?
Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_NaPO008H7bU_N`0361m_Nfmk00I_N`03001_Nfmk
03A_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/00Vmk11PO
9Vmk00<H7fmkKg/01Fmk0P00=Fmk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0d
Kg/00`0?Kg]_N`06Kg/261lUKg/00aPOKg]_N`04Kg/00`00Kg]_N`0dKg/00`0?Kg]_N`0dKg/00`0?
Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk00Q_N`8H7bA_N`8H7`A_N`03001_Nfmk03A_
N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/02Vmk0QPO96mk
00DH7fmkKg]_N`0003I_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<0
3fmkKg/036mk0QPO8fmk00@H7fmkKg/003I_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<0
3fmkKg/0=6mk00<03fmkKg/04Fmk00<H7fmkKg/07Vmk00<H7fmk0000=Vmk00<03fmkKg/0=6mk00<0
3fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0BKg/00aPOKg]_N`0NKg/00aPO001_N`0e
Kg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk01=_N`8H7am_
N`0361l006mk03A_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmk
Kg/05Fmk00<H7fmkKg/076mk00<001POKg/0=6mk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/0
0`0?Kg]_N`0dKg/00`0?Kg]_N`0FKg/261lLKg/00`0061m_N`0dKg/00`0?Kg]_N`0dKg/00`0?Kg]_
N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk01Q_N`0361m_Nfmk01U_N`03001_Nfmk03A_N`03
00m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/06Fmk0QPO6Fmk00<0
06mkKg/0=6mk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0K
Kg/00aPOKg]_N`0FKg/00`00Kg]_N`0dKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_
Nfmk03A_N`0300m_Nfmk01a_N`8H7aI_N`05001_NfmkKg/H7`0bKg/00`0?Kg]_N`0dKg/00`0?Kg]_
N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk03A_N`05001_NfmkKg/H7`0bKg/00`0?Kg]_N`0d
Kg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk03A_N`8000=_N`0361m_Nfmk02m_
N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/086mk00<H7fmk
Kg/04Fmk00<006mkKg/00Vmk00<H7fmkKg/0;fmk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/0
0`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/00aPOKg]_N`0AKg/00`00Kg]_N`03Kg/00aPOKg]_N`0^Kg/0
0`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk025_N`0361m_Nfmk
011_N`03001_Nfmk00=_N`0361m_Nfmk02i_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<0
3fmkKg/0=6mk00<03fmkKg/08Vmk00<H7fmkKg/03fmk00<006mkKg/016mk00<H7fmkKg/0;Fmk00<0
3fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0RKg/00aPOKg]_N`0?
Kg/00`00Kg]_N`04Kg/00aPOKg]_N`0]Kg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_
Nfmk03A_N`0300m_Nfmk021_N`800004Kg/H7fmkKg/20004Kg/20006Kg/00`00Kg]_N`04Kg/00aPO
Kg]_N`0]Kg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk01m_
N`05001_Nfmk000H7`07Kg/01000Kg]_N`001Fmk00<006mkKg/016mk00<H7fmkKg/0;Fmk00<03fmk
Kg/0=6mk00<03fmkKg/086mk001j00l01P0000l03`0000lH7`T03`0300003`0?00<03`<000@03`03
61l03`0?08H03`5_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/06Fmk10000Vmk00@006mkKg/0009_
N`0361m_Nfmk00A_N`8000I_N`03001_Nfmk00E_N`0361m_Nfmk02a_N`0300m_Nfmk03A_N`0300m_
Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/07fmk00@006mkKg/0009_N`0361m_Nfmk00A_
N`03001_Nfmk00E_N`03001_Nfmk00E_N`0361m_Nfmk02a_N`0300m_Nfmk03A_N`0300m_Nfmk021_
N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/086mk0P000fmk00<H7fmkKg/016mk0`001Fmk00<006mk
Kg/01Fmk00<H7fmkKg/0;6mk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/0
0`0?Kg]_N`0VKg/00aPOKg]_N`0;Kg/00`00Kg]_N`0dKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0
025_N`0300m_Nfmk03A_N`0300m_Nfmk02I_N`0361m_Nfmk00]_N`03001_Nfmk03A_N`0300m_Nfmk
03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/0=6mk00<006mkKg/0=6mk00<0
3fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0dKg/20007Kg/00aPO
Kg]_N`0[Kg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk03A_
N`03001_Nfmk00I_N`0361m_Nfmk02]_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmk
Kg/0=6mk00<03fmkKg/09Vmk00<H7fmkKg/02fmk00<006mkKg/01Vmk00<H7fmkKg/0:fmk00<03fmk
Kg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0VKg/00aPOKg]_N`0;Kg/0
0`00Kg]_N`06Kg/00aPOKg]_N`0[Kg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk
03A_N`0300m_Nfmk02M_N`0361m_Nfmk00Y_N`03001_Nfmk00I_N`0361m_Nfmk02]_N`0300m_Nfmk
03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/09fmk00<H7fmkKg/02Vmk00<0
06mkKg/01Vmk00<H7fmkKg/0:fmk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0d
Kg/00`0?Kg]_N`0WKg/00aPOKg]_N`0:Kg/00`00Kg]_N`06Kg/00aPOKg]_N`0[Kg/00`0?Kg]_N`0d
Kg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk02M_N`0361m_Nfmk00Y_N`03001_
Nfmk00I_N`0361m_Nfmk02]_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk
00<03fmkKg/09fmk00<H7fmkKg/02Vmk0P001fmk00<H7fmkKg/0:fmk00<03fmkKg/0=6mk00<03fmk
Kg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0WKg/00aPOKg]_N`0:Kg/00`00Kg]_N`06Kg/0
0aPOKg]_N`0[Kg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk
02M_N`0361m_Nfmk00Y_N`03001_Nfmk00I_N`0361m_Nfmk02]_N`0300m_Nfmk03A_N`0300m_Nfmk
021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/09fmk00<H7fmkKg/02Vmk00<006mkKg/01Vmk00<H
7fmkKg/0:fmk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0W
Kg/00aPOKg]_N`0:Kg/00`00Kg]_N`06Kg/00aPOKg]_N`0[Kg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0P
Kg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk02M_N`0361m_Nfmk00Y_N`03001_Nfmk00I_N`0361m_
Nfmk02]_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/09fmk
00<H7fmkKg/02Vmk00<006mkKg/01fmk00<H7fmkKg/0:Vmk00<03fmkKg/0=6mk00<03fmkKg/086mk
000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0WKg/00aPOKg]_N`0:Kg/00`00Kg]_N`07Kg/00aPOKg]_
N`0ZKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk02M_N`03
61m_Nfmk00Y_N`8003E_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<0
3fmkKg/0=6mk00<006mkKg/0=6mk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0d
Kg/00`0?Kg]_N`0dKg/00`00Kg]_N`0dKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/001U_N`D0009_
N`8000A_N`8000A_N`8002I_N`80009_N`0400m_N`000004Kg/2000]Kg/00`00Kg]_N`07Kg/00aPO
Kg]_N`0SKg/20004Kg/20004Kg/2000UKg/50002Kg/20002Kg/0100?Kg/0000016mk0P006Fmk000K
Kg/02000Kg]_Nfmk001_N`0?0002Kg/01000Kg]_N`000Vmk00@006mkKg/002A_N`07001_Nfmk001_
N`0?00000Vmk00@006mkKg/0009_N`03001_Nfmk02Y_N`03001_Nfmk00M_N`0361m_Nfmk029_N`04
001_Nfmk0002Kg/01000Kg/03`000Vmk00@006mkKg/002I_N`05001_NfmkKg/00002Kg/01000Kg/0
3`000Vmk00@006mkKg/0009_N`03001_Nfmk01I_N`006fmk00P006mkKg]_N`00Kg/03`000Vmk00@0
06mkKg/0009_N`04001_Nfmk000WKg/01000Kg/03`000Vmk00@006mkKg/0009_N`03001_Nfmk01i_
N`0361m_Nfmk00U_N`03001_Nfmk00M_N`0361m_Nfmk02E_N`07001_Nfmk001_N`0?00000Vmk00@0
06mkKg/002I_N`05001_NfmkKg/00002Kg/01000Kg/03`000Vmk00@006mkKg/0009_N`03001_Nfmk
01I_N`004fmk100016mk00P006mkKg]_N`00Kg/03`000Vmk00@006mkKg/0009_N`04001_Nfmk000N
Kg/40003Kg/20002Kg/01@0?001_Nfmk00000Vmk00@006mkKg/0021_N`0361m_Nfmk00U_N`03001_
Nfmk00M_N`0361m_Nfmk02=_N`8000=_N`04001_N`0?0002Kg/01000Kg]_N`009Vmk00D006mkKg]_
N`00009_N`04001_N`0?0002Kg/01000Kg]_N`000Vmk00<006mkKg/05Vmk000KKg/02000Kg]_Nfmk
001_N`0?0002Kg/01000Kg]_N`000Vmk00@006mkKg/002E_N`06001_NfmkKg/03`000Vmk00@006mk
Kg/0009_N`03001_Nfmk01i_N`0361m_Nfmk00U_N`8000Q_N`0361m_Nfmk02=_N`03001_Nfmk009_
N`04001_N`0?0002Kg/01000Kg]_N`009Vmk00D006mkKg]_N`00009_N`04001_N`0?0002Kg/01000
Kg]_N`000Vmk00<006mkKg/05Vmk000JKg/20004Kg/20004Kg/20004Kg/2000VKg/300000fmk00m_
N`020004Kg/2000QKg/00aPOKg]_N`09Kg/00`00Kg]_N`07Kg/00aPOKg]_N`0SKg/30003Kg/20004
Kg/2000VKg/20004Kg/20002Kg/0100?Kg/0000016mk0P006Fmk000QKg/00`0?Kg]_N`0dKg/00`0?
Kg]_N`0XKg/00aPOKg]_N`09Kg/00`00Kg]_N`07Kg/00aPOKg]_N`0ZKg/00`0?Kg]_N`0dKg/00`0?
Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk02Q_N`0361m_Nfmk00U_N`03001_Nfmk00M_
N`0361m_Nfmk02Y_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmk
Kg/0:6mk00<H7fmkKg/02Fmk00<006mkKg/026mk00<H7fmkKg/0:Fmk00<03fmkKg/0=6mk00<03fmk
Kg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0XKg/00aPOKg]_N`09Kg/00`00Kg]_N`08Kg/0
0aPOKg]_N`0YKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk
02Q_N`0361m_Nfmk00U_N`03001_Nfmk00Q_N`0361m_Nfmk02U_N`0300m_Nfmk03A_N`0300m_Nfmk
021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/0:6mk00<H7fmkKg/02Fmk00<006mkKg/026mk00<H
7fmkKg/0:Fmk00<03fmkKg/0=6mk00<03fmkKg/086mk002300000aPO0000000D00000aPO00000022
0001Kg/00003001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_
Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_
Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00M_N`0361l006mk00U_N`03001_Nfmk00Q_N`0361m_
Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_
Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_
Nfmk00Q_N`03001_Nfmk00Q_N`40005_N`008Fmk00<006mkKg/0=6mk00<006mkKg/0:Fmk00<H7fmk
Kg/026mk00<006mkKg/026mk00<H7fmkKg/0:Fmk00<006mkKg/0=6mk00<006mkKg/086mk000QKg/0
0`0?Kg]_N`0dKg/00`0?Kg]_N`0YKg/00aPOKg]_N`08Kg/00`00Kg]_N`09Kg/00aPOKg]_N`0XKg/0
0`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk02U_N`0361m_Nfmk
00Q_N`03001_Nfmk00U_N`0361m_Nfmk02Q_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<0
3fmkKg/0=6mk00<03fmkKg/0=6mk00<006mkKg/02Fmk00<H7fmkKg/0:6mk00<03fmkKg/0=6mk00<0
3fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0dKg/00`00Kg]_N`09Kg/00aPOKg]_N`0X
Kg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk03A_N`03001_
Nfmk03A_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/0:Vmk
00<H7fmkKg/01fmk0P00=Fmk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/0
0`0?Kg]_N`0ZKg/00aPOKg]_N`07Kg/00`00Kg]_N`0dKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0
025_N`0300m_Nfmk03A_N`0300m_Nfmk02Y_N`0361m_Nfmk00M_N`03001_Nfmk03A_N`0300m_Nfmk
03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/0:Vmk00<H7fmkKg/01fmk00<0
06mkKg/02Fmk00<H7fmkKg/0:6mk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0d
Kg/00`0?Kg]_N`0ZKg/00aPOKg]_N`07Kg/00`00Kg]_N`09Kg/00aPOKg]_N`0XKg/00`0?Kg]_N`0d
Kg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk02Y_N`0361m_Nfmk00M_N`03001_
Nfmk00Y_N`0361m_Nfmk02M_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk
00<03fmkKg/0:Vmk00<H7fmkKg/01fmk00<006mkKg/02Vmk00<H7fmkKg/09fmk00<03fmkKg/0=6mk
00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0ZKg/00aPOKg]_N`07Kg/2000;Kg/0
0aPOKg]_N`0WKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk
02Y_N`0361m_Nfmk00M_N`03001_Nfmk00Y_N`0361m_Nfmk02M_N`0300m_Nfmk03A_N`0300m_Nfmk
021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/0:Vmk00<H7fmkKg/01fmk00<006mkKg/02Vmk00<H
7fmkKg/09fmk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0Z
Kg/00aPOKg]_N`07Kg/00`00Kg]_N`0:Kg/00aPOKg]_N`0WKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0P
Kg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk02Y_N`0361m_Nfmk00M_N`03001_Nfmk00Y_N`0361m_
Nfmk02M_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/0:fmk
00<H7fmkKg/01Vmk00<006mkKg/02Vmk00<H7fmkKg/09fmk00<03fmkKg/0=6mk00<03fmkKg/086mk
000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0[Kg/00aPOKg]_N`06Kg/00`00Kg]_N`0:Kg/00aPOKg]_
N`0WKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk02]_N`03
61m_Nfmk00I_N`03001_Nfmk00Y_N`0361m_Nfmk02M_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`00
8Fmk00<03fmkKg/0=6mk00<03fmkKg/0=6mk0P002fmk00<H7fmkKg/09fmk00<03fmkKg/0=6mk00<0
3fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0dKg/00`00Kg]_N`0:Kg/00aPOKg]_N`0W
Kg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk03A_N`03001_
Nfmk00Y_N`0361m_Nfmk02M_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk
00<03fmkKg/0=6mk00<006mkKg/0=6mk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_
N`0dKg/00`0?Kg]_N`0[Kg/00aPOKg]_N`06Kg/00`00Kg]_N`0dKg/00`0?Kg]_N`0dKg/00`0?Kg]_
N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk02]_N`0361m_Nfmk00I_N`03001_Nfmk03A_N`03
00m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/0:fmk00<H7fmkKg/0
1Vmk00<006mkKg/02fmk00<H7fmkKg/09Vmk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?
Kg]_N`0dKg/00`0?Kg]_N`0[Kg/00aPOKg]_N`06Kg/00`00Kg]_N`0;Kg/00aPOKg]_N`0VKg/00`0?
Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk02]_N`0361m_Nfmk00I_
N`8000a_N`0361m_Nfmk02I_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk
00<03fmkKg/0;6mk00<H7fmkKg/01Fmk00<006mkKg/02fmk00<H7fmkKg/09Vmk00<03fmkKg/0=6mk
00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0/Kg/00aPOKg]_N`05Kg/00`00Kg]_
N`0;Kg/00aPOKg]_N`0VKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`03
00m_Nfmk02a_N`0361m_Nfmk00E_N`03001_Nfmk00]_N`0361m_Nfmk02I_N`0300m_Nfmk03A_N`03
00m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/0;6mk00<H7fmkKg/01Fmk00<006mkKg/0
36mk00<H7fmkKg/09Fmk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?
Kg]_N`0PKg/20004Kg/20004Kg/00aPO001_N`05Kg/00`00Kg]_N`0<Kg/00aPOKg]_N`0UKg/00`0?
Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk01m_N`04001_Nfmk0008
Kg/0100061m_N`001Fmk00<006mkKg/03Fmk00<H7fmkKg/096mk00<03fmkKg/0=6mk00<03fmkKg/0
86mk001j00l0100000l03`002@0?00<H7`0?00001@0?0`003@0?00<H7`0?00l0O@0?0Fmk000QKg/0
0`0?Kg]_N`0dKg/00`0?Kg]_N`0OKg/01000Kg]_N`002Fmk00<001POKg/01Fmk00<006mkKg/03Fmk
00<H7fmkKg/096mk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_
N`0OKg/01000Kg]_N`002Fmk00<001POKg/01Fmk00<006mkKg/03Vmk00<H7fmkKg/08fmk00<03fmk
Kg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/2000:Kg/00`0061l0
0005Kg/00`00Kg]_N`0>Kg/00aPOKg]_N`0SKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`03
00m_Nfmk03A_N`0300m_Nfmk03A_N`03001_Nfmk00m_N`0361m_Nfmk029_N`0300m_Nfmk03A_N`03
00m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/0=6mk00<006mkKg/0=6mk00<03fmkKg/0
=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0dKg/00`00Kg]_N`0dKg/00`0?
Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk02m_N`0361m_Nfmk009_
N`03001_Nfmk03A_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmk
Kg/0;fmk00<H7fmkKg/00Vmk0P004fmk00<H7fmkKg/07fmk00<03fmkKg/0=6mk00<03fmkKg/086mk
000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0`Kg/01APOKg]_Nfmk00005Fmk0QPO7fmk00<03fmkKg/0
=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0`Kg/01APOKg]_Nfmk00005fmk
00<H7fmkKg/076mk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_
N`0aKg/011POKg]_N`0066mk00<H7fmkKg/06fmk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/0
0`0?Kg]_N`0dKg/00`0?Kg]_N`0aKg/011POKg]_N`006Fmk00<H7fmkKg/06Vmk00<03fmkKg/0=6mk
00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0bKg/00aPOKg/0000JKg/00aPOKg]_
N`0IKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk039_N`03
61m_N`0001]_N`8H7aU_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<0
3fmkKg/0<fmk00<H7`00Kg/076mk0QPO5fmk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?
Kg]_N`0dKg/00`0?Kg]_N`0dKg/00aPO001_N`0MKg/261lEKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0P
Kg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk03A_N`03000H7fmk03A_N`0300m_Nfmk03A_N`0300m_
Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/0=6mk00@006mk61lH7b1_N`8H7a5_N`0300m_
Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/0=6mk00<006mkKg/08fmk
0QPO3fmk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0dKg/0
0`00Kg]_N`0UKg/261l=Kg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`03
00m_Nfmk03A_N`03001_Nfmk00=_N`0361m_Nfmk025_N`8H7`]_N`0300m_Nfmk03A_N`0300m_Nfmk
021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/0=6mk00<006mkKg/00fmk00<H7fmkKg/08fmk0aPO
26mk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0dKg/20005
Kg/261lVKg/261l6Kg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_
Nfmk03A_N`03001_Nfmk00I_N`8H7bI_N`8H7`A_N`0300m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk
00<03fmkKg/0=6mk00<03fmkKg/0=6mk00<006mkKg/026mk00<H7fmkKg/0:6mk0QPO=Vmk00<03fmk
Kg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0dKg/00`00Kg]_N`09Kg/261lYKg/0100?61lH
7aPO<fmk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0dKg/00`00Kg]_N`0;Kg/2
61lWKg/0100?Kg]_Nfmk11PO;fmk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0d
Kg/00`00Kg]_N`0=Kg/261lUKg/00`0?Kg]_N`05Kg/361l/Kg/00`0?Kg]_N`0PKg/0025_N`0300m_
Nfmk03A_N`0300m_Nfmk03A_N`03001_Nfmk00m_N`0361m_Nfmk029_N`0300m_Nfmk00Q_N`8H7bY_
N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/0=6mk00<006mkKg/04fmk00<H7fmk
Kg/07Vmk00<03fmkKg/03Fmk0QPO9Fmk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_
N`0dKg/2000EKg/261lNKg/00`0?Kg]_N`0?Kg/461lQKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk
03A_N`0300m_Nfmk03A_N`03001_Nfmk01I_N`8H7aa_N`0300m_Nfmk01=_N`<H7ai_N`0300m_Nfmk
021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/0=6mk00<006mkKg/066mk11PO66mk00<03fmkKg/0
5Vmk11PO6Vmk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0dKg/00`00Kg]_N`0L
Kg/461lDKg/00`0?Kg]_N`0JKg/261lHKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_
Nfmk03A_N`03001_Nfmk021_N`8H7a9_N`0300m_Nfmk01m_N`DH7a1_N`0300m_Nfmk021_N`008Fmk
00<03fmkKg/0=6mk00<03fmkKg/0=6mk00<006mkKg/09Fmk0aPO36mk00<03fmkKg/096mk11PO36mk
00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0[Kg/50004Kg/00`00Kg]_N`0XKg/5
61l7Kg/00`0?Kg]_N`0XKg/461l8Kg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk
02e_N`03001_Nfmk00A_N`03001_Nfmk02e_N`@H7`=_N`0300m_Nfmk02a_N`8H7`I_N`0300m_Nfmk
021_N`00R00?00<0000?00l0100?0`00<@0?0aPO=@0?11PO800?0Fmk000QKg/00`0?Kg]_N`0dKg/0
0`0?Kg]_N`0]Kg/00`00Kg]_N`04Kg/00`00Kg]_N`0dKg/00`0?Kg]_N`0561l_Kg/00`0?Kg/H7`04
61lLKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk02e_N`03001_Nfmk00A_N`03001_Nfmk03A_N`03
00m_Nfmk00E_N`LH7bQ_N`0300m_Nfmk00A_N`@H7aQ_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/0
;6mk0P001Vmk00<006mkKg/0=6mk00<03fmkKg/036mk0aPO9Fmk00<03fmkKg/026mk0QPO0fmk0QPO
4Fmk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0dKg/00`00Kg]_N`0dKg/00`0?Kg]_N`0BKg/:61lH
Kg/00`0?Kg]_N`0?Kg/361l>Kg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk03A_N`03001_Nfmk03A_
N`0300m_Nfmk01a_N`HH7`=_N`HH7`U_N`0300m_Nfmk019_N`@H7`Y_N`008Fmk00<03fmkKg/0=6mk
00<03fmkKg/0=6mk00<006mkKg/0=6mk00<03fmkKg/0:fmk1aPO0Vmk00<03fmkKg/05Vmk0QPO26mk
000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0dKg/2000eKg/00`0?Kg]_N`0bKg/261l0100?Kg]_Nfmk
3aPO16mk11PO26mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0dKg/00`00Kg]_N`0dKg/00`0?Kg]_
N`0dKg/00`0?Kg]_N`0PKg/0025_N`0300m_Nfmk03A_N`0300m_Nfmk03A_N`03001_Nfmk03A_N`03
00m_Nfmk03A_N`0300m_Nfmk021_N`008Fmk00<03fmkKg/0=6mk00<03fmkKg/0=6mk00<006mkKg/0
=6mk00<03fmkKg/0=6mk00<03fmkKg/086mk000QKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0dKg/00`00
Kg]_N`0dKg/00`0?Kg]_N`0dKg/00`0?Kg]_N`0PKg/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1307.03, -1.15501, 9.10826, \
0.0130555}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[bildbp1, bildbp4];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.000383494 0.309017 0.267548 [
[.11651 .29652 -15 -9 ]
[.11651 .29652 15 0 ]
[.30825 .29652 -12 -9 ]
[.30825 .29652 12 0 ]
[.69175 .29652 -9 -9 ]
[.69175 .29652 9 0 ]
[.88349 .29652 -12 -9 ]
[.88349 .29652 12 0 ]
[.4875 .04147 -12 -4.5 ]
[.4875 .04147 0 4.5 ]
[.4875 .17524 -24 -4.5 ]
[.4875 .17524 0 4.5 ]
[.4875 .44279 -18 -4.5 ]
[.4875 .44279 0 4.5 ]
[.4875 .57656 -6 -4.5 ]
[.4875 .57656 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.02063 0 m
.02063 .61803 L
s
.03981 0 m
.03981 .61803 L
s
.05898 0 m
.05898 .61803 L
s
.07816 0 m
.07816 .61803 L
s
.09733 0 m
.09733 .61803 L
s
.11651 0 m
.11651 .61803 L
s
.13568 0 m
.13568 .61803 L
s
.15486 0 m
.15486 .61803 L
s
.17403 0 m
.17403 .61803 L
s
.1932 0 m
.1932 .61803 L
s
.21238 0 m
.21238 .61803 L
s
.23155 0 m
.23155 .61803 L
s
.25073 0 m
.25073 .61803 L
s
.2699 0 m
.2699 .61803 L
s
.28908 0 m
.28908 .61803 L
s
.30825 0 m
.30825 .61803 L
s
.32743 0 m
.32743 .61803 L
s
.3466 0 m
.3466 .61803 L
s
.36578 0 m
.36578 .61803 L
s
.38495 0 m
.38495 .61803 L
s
.40413 0 m
.40413 .61803 L
s
.4233 0 m
.4233 .61803 L
s
.44248 0 m
.44248 .61803 L
s
.46165 0 m
.46165 .61803 L
s
.48083 0 m
.48083 .61803 L
s
.5 0 m
.5 .61803 L
s
.51917 0 m
.51917 .61803 L
s
.53835 0 m
.53835 .61803 L
s
.55752 0 m
.55752 .61803 L
s
.5767 0 m
.5767 .61803 L
s
.59587 0 m
.59587 .61803 L
s
.61505 0 m
.61505 .61803 L
s
.63422 0 m
.63422 .61803 L
s
.6534 0 m
.6534 .61803 L
s
.67257 0 m
.67257 .61803 L
s
.69175 0 m
.69175 .61803 L
s
.71092 0 m
.71092 .61803 L
s
.7301 0 m
.7301 .61803 L
s
.74927 0 m
.74927 .61803 L
s
.76845 0 m
.76845 .61803 L
s
.78762 0 m
.78762 .61803 L
s
.8068 0 m
.8068 .61803 L
s
.82597 0 m
.82597 .61803 L
s
.84514 0 m
.84514 .61803 L
s
.86432 0 m
.86432 .61803 L
s
.88349 0 m
.88349 .61803 L
s
.90267 0 m
.90267 .61803 L
s
.92184 0 m
.92184 .61803 L
s
.94102 0 m
.94102 .61803 L
s
.96019 0 m
.96019 .61803 L
s
.97937 0 m
.97937 .61803 L
s
0 .01471 m
1 .01471 L
s
0 .04147 m
1 .04147 L
s
0 .06822 m
1 .06822 L
s
0 .09498 m
1 .09498 L
s
0 .12173 m
1 .12173 L
s
0 .14849 m
1 .14849 L
s
0 .17524 m
1 .17524 L
s
0 .202 m
1 .202 L
s
0 .22875 m
1 .22875 L
s
0 .25551 m
1 .25551 L
s
0 .28226 m
1 .28226 L
s
0 .30902 m
1 .30902 L
s
0 .33577 m
1 .33577 L
s
0 .36253 m
1 .36253 L
s
0 .38928 m
1 .38928 L
s
0 .41604 m
1 .41604 L
s
0 .44279 m
1 .44279 L
s
0 .46955 m
1 .46955 L
s
0 .4963 m
1 .4963 L
s
0 .52306 m
1 .52306 L
s
0 .54981 m
1 .54981 L
s
0 .57656 m
1 .57656 L
s
0 .60332 m
1 .60332 L
s
0 g
.11651 .30902 m
.11651 .31527 L
s
[(-1000)] .11651 .29652 0 1 Mshowa
.30825 .30902 m
.30825 .31527 L
s
[(-500)] .30825 .29652 0 1 Mshowa
.69175 .30902 m
.69175 .31527 L
s
[(500)] .69175 .29652 0 1 Mshowa
.88349 .30902 m
.88349 .31527 L
s
[(1000)] .88349 .29652 0 1 Mshowa
.125 Mabswid
.15486 .30902 m
.15486 .31277 L
s
.1932 .30902 m
.1932 .31277 L
s
.23155 .30902 m
.23155 .31277 L
s
.2699 .30902 m
.2699 .31277 L
s
.3466 .30902 m
.3466 .31277 L
s
.38495 .30902 m
.38495 .31277 L
s
.4233 .30902 m
.4233 .31277 L
s
.46165 .30902 m
.46165 .31277 L
s
.53835 .30902 m
.53835 .31277 L
s
.5767 .30902 m
.5767 .31277 L
s
.61505 .30902 m
.61505 .31277 L
s
.6534 .30902 m
.6534 .31277 L
s
.7301 .30902 m
.7301 .31277 L
s
.76845 .30902 m
.76845 .31277 L
s
.8068 .30902 m
.8068 .31277 L
s
.84514 .30902 m
.84514 .31277 L
s
.07816 .30902 m
.07816 .31277 L
s
.03981 .30902 m
.03981 .31277 L
s
.00146 .30902 m
.00146 .31277 L
s
.92184 .30902 m
.92184 .31277 L
s
.96019 .30902 m
.96019 .31277 L
s
.99854 .30902 m
.99854 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .04147 m
.50625 .04147 L
s
[(-1)] .4875 .04147 1 0 Mshowa
.5 .17524 m
.50625 .17524 L
s
[(-0.5)] .4875 .17524 1 0 Mshowa
.5 .44279 m
.50625 .44279 L
s
[(0.5)] .4875 .44279 1 0 Mshowa
.5 .57656 m
.50625 .57656 L
s
[(1)] .4875 .57656 1 0 Mshowa
.125 Mabswid
.5 .06822 m
.50375 .06822 L
s
.5 .09498 m
.50375 .09498 L
s
.5 .12173 m
.50375 .12173 L
s
.5 .14849 m
.50375 .14849 L
s
.5 .202 m
.50375 .202 L
s
.5 .22875 m
.50375 .22875 L
s
.5 .25551 m
.50375 .25551 L
s
.5 .28226 m
.50375 .28226 L
s
.5 .33577 m
.50375 .33577 L
s
.5 .36253 m
.50375 .36253 L
s
.5 .38928 m
.50375 .38928 L
s
.5 .41604 m
.50375 .41604 L
s
.5 .46955 m
.50375 .46955 L
s
.5 .4963 m
.50375 .4963 L
s
.5 .52306 m
.50375 .52306 L
s
.5 .54981 m
.50375 .54981 L
s
.5 .01471 m
.50375 .01471 L
s
.5 .60332 m
.50375 .60332 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.5397 .315 m
.5417 .33247 L
.54343 .3519 L
.54407 .36179 L
.54461 .37241 L
.54537 .3916 L
.54587 .40248 L
.54625 .40861 L
.54669 .41424 L
.54782 .42453 L
.54859 .42968 L
.54964 .43532 L
.55204 .44497 L
.55558 .4552 L
.56002 .4647 L
.56513 .47323 L
.57153 .48183 L
.57972 .49079 L
.59825 .50629 L
.62671 .52354 L
.65828 .53786 L
.69529 .55096 L
.73275 .56156 L
.77905 .57211 L
.82292 .58019 L
.89925 .59117 L
.9342 .59539 L
.9588 .59836 L
.96691 .59945 L
.97283 .60043 L
.97476 .60086 L
.9755 .60108 L
.97575 .60117 L
.97595 .60127 L
.97616 .60143 L
.97618 .60157 L
.97601 .60171 L
.97583 .60178 L
.9756 .60184 L
.97508 .60194 L
.97433 .60204 L
.97344 .60212 L
.97247 .60218 L
.97147 .60223 L
.97024 .60228 L
.9688 .60231 L
.96731 .60233 L
.96541 .60235 L
.96344 .60235 L
.96153 .60234 L
Mistroke
.95931 .60232 L
.95673 .60228 L
.95379 .60222 L
.94803 .60207 L
.9329 .60153 L
.91658 .60075 L
.87285 .59799 L
.82883 .59433 L
.78001 .58921 L
.73558 .58344 L
.69053 .57618 L
.62013 .56043 L
.5879 .55019 L
.5583 .53776 L
.53504 .52467 L
.51721 .51135 L
.50264 .49689 L
.49174 .48234 L
.48267 .46546 L
.47881 .45562 L
.47597 .44646 L
.47386 .43781 L
.47212 .4285 L
.47087 .41966 L
.47001 .41161 L
.46922 .40211 L
.46855 .39181 L
.46747 .37313 L
.4662 .35546 L
.4643 .33594 L
.45942 .29569 L
.45738 .27608 L
.45658 .26632 L
.45598 .25723 L
.45544 .24675 L
.45497 .23532 L
.4546 .2257 L
.45438 .22065 L
.45411 .21534 L
.45383 .21056 L
.45345 .20535 L
.45253 .19625 L
.45194 .1918 L
.45119 .18706 L
.44943 .1786 L
.44633 .16795 L
.44233 .15805 L
.43771 .14931 L
.43147 .14001 L
.41618 .12336 L
Mistroke
.40518 .11426 L
.39332 .10602 L
.36492 .09032 L
.32814 .07499 L
.28915 .0624 L
.24286 .05062 L
.15568 .03443 L
.08045 .02438 L
.04955 .02071 L
.03109 .01828 L
.0281 .01778 L
.02601 .01737 L
.02516 .01716 L
.02456 .01698 L
.02431 .01689 L
.0241 .01679 L
.02394 .0167 L
.02384 .01661 L
.02381 .01653 L
.02383 .01645 L
.02391 .01638 L
.02406 .0163 L
.02429 .01622 L
.0246 .01615 L
.02492 .01609 L
.02534 .01603 L
.02627 .01594 L
.02689 .01589 L
.0275 .01585 L
.02813 .01582 L
.02887 .01579 L
.03035 .01574 L
.03202 .01571 L
.03375 .01569 L
.03584 .01568 L
.0371 .01569 L
.0383 .01569 L
.03961 .01571 L
.04086 .01572 L
.04388 .01577 L
.04673 .01583 L
.04996 .01591 L
.06377 .01637 L
.07844 .01703 L
.11655 .01929 L
.15689 .02242 L
.20426 .02704 L
.25461 .03321 L
.29747 .03976 L
.33969 .04779 L
Mistroke
.37501 .05627 L
.40373 .06492 L
.43248 .076 L
.45862 .0894 L
.47771 .1025 L
.49426 .1177 L
.50621 .1326 L
.5116 .14122 L
.51599 .14965 L
.51942 .15762 L
.52254 .16649 L
.52469 .17407 L
.52658 .18235 L
.52828 .19211 L
.52947 .20136 L
.53035 .21039 L
.53097 .21872 L
.53217 .23887 L
.53341 .2577 L
.53453 .27071 L
.536 .28474 L
.5397 .315 L
Mfstroke
.2 0 1 r
[ .05 .015 ] 0 setdash
.5397 .30902 m
.5417 .32644 L
.54343 .34544 L
.54407 .35498 L
.54461 .36512 L
.54537 .38322 L
.54587 .39339 L
.54625 .39908 L
.54669 .4043 L
.54782 .41381 L
.54859 .41855 L
.54964 .42374 L
.55204 .43261 L
.55558 .44199 L
.56002 .4507 L
.56513 .45852 L
.57153 .46642 L
.57972 .47466 L
.59825 .48902 L
.62671 .50524 L
.65828 .51908 L
.73275 .54349 L
.82292 .56563 L
.90187 .58203 L
.93555 .5889 L
.95042 .59212 L
.96166 .59481 L
.96949 .59702 L
.97244 .59805 L
.97371 .59858 L
.97466 .59905 L
.97533 .59945 L
.97577 .5998 L
.97608 .60017 L
.97616 .60036 L
.97619 .60055 L
.97611 .60085 L
.97588 .60111 L
.97547 .60139 L
.97485 .60166 L
.97401 .60191 L
.97306 .60213 L
.97183 .60234 L
.9703 .60255 L
.96879 .60271 L
.96722 .60284 L
.96533 .60296 L
.96311 .60308 L
.96097 .60316 L
.95847 .60323 L
Mistroke
.95594 .60328 L
.95345 .60331 L
.95085 .60332 L
.94838 .60332 L
.9454 .6033 L
.94248 .60326 L
.93919 .60321 L
.93552 .60314 L
.92852 .60295 L
.91095 .60228 L
.89016 .60122 L
.86958 .59992 L
.78445 .59233 L
.73788 .58651 L
.69691 .58006 L
.65564 .57184 L
.61696 .56185 L
.58751 .55203 L
.56034 .54042 L
.53863 .52852 L
.5218 .51685 L
.50611 .50291 L
.49439 .48923 L
.48453 .47346 L
.4803 .46432 L
.47718 .45585 L
.47478 .44759 L
.4728 .4387 L
.47149 .43099 L
.47039 .42241 L
.4695 .41304 L
.46878 .40286 L
.46769 .38417 L
.4664 .36495 L
.46443 .34374 L
.45979 .30477 L
.45764 .28502 L
.45615 .26657 L
.45561 .25737 L
.45515 .24751 L
.45471 .23671 L
.45424 .22676 L
.45369 .21819 L
.45329 .21343 L
.45283 .20912 L
.45221 .20442 L
.45138 .19936 L
.44937 .19027 L
.44808 .18578 L
.44639 .18088 L
Mistroke
.44205 .17111 L
.43678 .16223 L
.4306 .15407 L
.41313 .13729 L
.39068 .1221 L
.36564 .10914 L
.33342 .09578 L
.2554 .0713 L
.16436 .04964 L
.08624 .0336 L
.05483 .02708 L
.04176 .02408 L
.0326 .02166 L
.02706 .01979 L
.02596 .0193 L
.02512 .01887 L
.02454 .01849 L
.0241 .01811 L
.02386 .01773 L
.02381 .01753 L
.02383 .01734 L
.02391 .01716 L
.02404 .01699 L
.02425 .01682 L
.02454 .01664 L
.02519 .01636 L
.02598 .01613 L
.02705 .01589 L
.02843 .01565 L
.02991 .01546 L
.03144 .01531 L
.03332 .01516 L
.03552 .01502 L
.03762 .01492 L
.03973 .01485 L
.04222 .01479 L
.04369 .01476 L
.04507 .01474 L
.04775 .01472 L
.05035 .01472 L
.05336 .01473 L
.05671 .01476 L
.06007 .01481 L
.06336 .01487 L
.06984 .01504 L
.08559 .0156 L
.10489 .01654 L
.1488 .01945 L
.1931 .02335 L
.23528 .028 L
Mistroke
.28354 .03472 L
.32599 .04228 L
.36052 .05004 L
.39373 .05948 L
.42184 .06967 L
.44822 .08196 L
.47111 .09594 L
.48865 .11004 L
.50293 .12533 L
.51334 .14067 L
.52025 .15505 L
.52322 .16343 L
.52545 .17135 L
.52735 .18013 L
.5289 .18979 L
.52997 .19906 L
.53071 .20771 L
.53283 .2423 L
.53552 .27388 L
.5397 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00O1Vmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
1Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk000700l7
61l3O00?61m_00l2002>00l1Kg/000I_N`0300lH7aPO00Ql000300m_Nfmk009_N`0300m_Nfmk00=_
N`Ql00XH7`A_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/0
11PO16mk17`000=_N`0?Kg/016mk00<03fmkKg/00Vmk00<03fmkKg/00fmk1g`01APO00=l06mkKg/0
11PO0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/0100?Kg/H7aPO0Vmk00@03fmkKg]_N`Ql
00A_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Ng`000El00HH7`9_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`00
1Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03aPO61l00QPO00<03fmkKg/00fmk00<03g`0O000
27`000<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03g`0O000
21PO00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/561l00fmk00m_N`03Kg/00`0?Kg]_N`03Kg/8
O003Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0100?Kg]_Nfmk0W`01QPO1Fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk00001000
16mk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`02Kg/461l2Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05O003Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0100?Kg]_Nfmk1G`00aPO16mk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00L03fmkKg]_N`00Kg/03`04Kg/00`00Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/001l0
3`8H7a<03`El01T03`9l00HH7bh03`0300003`0?00@03`<008d03`5_N`001Vmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00aPO
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkO00017`016mk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk0W`01QPO0fmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03`0000000P00
00L03fmkKg]_N`00Kg/03`04Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`HH7`E_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300ml07`000=l00E_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`El008H7`A_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0700m_NfmkKg/006mk00l016mk00<006mkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
1Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?61lH7`0261l00fmk00m_N`03Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?O01l0003O0000`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/2O00461l00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`0200000fmk00m_N`03
Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk009_N`8H7`A_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`Al0003Kg/03fmk00A_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=l00<H7`9_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk0aPO0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00@03fmkKg]_N`El009_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300ml07`000@H7`A_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/011PO16mk00<03fmkKg/00fmk00<03fmkKg/00Vmk00@03fmkKg]_N`Al00=_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0400m_NfmkKg/3O00261l2Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/0
00I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300lH7aPO00<H7`E_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Ng`0009l000300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00Al000561m_
NfmkKg/03`05Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/0
04<03`<H7a803`9l01/03`03O00H7aPO01L03`8008h03`5_N`001Vmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03aPO61l00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkO0000W`000=_N`0?
Kg/00fmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00@03fmkKg]_N`<H7`A_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00aPO1Fmk00<03fmkKg/00Vmk00<03fmkKg/00Vmk0g`00fmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00@03fmk61lH7`9_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03aPO61l00QPO00=_N`0?Kg/00fmk00<03fmk
Kg/00fmk00H03fmkO01l06mk00l5Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
100?Kg]_Nfmk0QPO00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk
0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`02Kg/361l3Kg/0
0`0?Kg]_N`03Kg/0100?Kg]_Nfmk0g`016mk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk0QPO0fmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/01P0?Kg/H7aPO
Kg/03`E_N`0300m_Nfmk009_N`0400m_Ng`0O002Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/01P0?Kg/H7aPOKg/03`E_N`0300m_Nfmk009_N`03001_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_
N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00@03fmk61lH7`9_N`0300m_Nfmk009_N`0400m_NfmkKg/2O0000`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/01P0?Kg]_NfmkO0003`E_N`0300m_Nfmk009_
N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00@03fmkKg]_N`8H7`0300m_Nfmk009_N`0300m_Nfmk00=_N`9l00=_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`9l000561m_Nfmk
Kg/03`04Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`05Kg/005h03`<H7`X03`03O0003`0?01P03`03O00H7`0?00H03`8008h0
3`5_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00QPO00<03fmkKg/00fmk00<03fmkKg/00W`000<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00L03fmkKg]l01POKg/0
3`04Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`8H7`A_N`0300m_Nfmk
009_N`9l00A_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk009_N`8H
7`A_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00@03fmk61lH7`9_N`03
00m_Nfmk009_N`0300m_Ng`000=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`03O00H7fmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00@03fmkKg]_N`8H7`0300m_Nfmk009_N`0300m_Nfmk009l0003Kg/03fmk00=_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300ml01PO009_N`03001_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00H03fmkKg/H7fmk00l4Kg/2O004Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/01P0?Kg]l01POKg/000A_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00H03fmkKg]_NaPO00l5Kg/00`0?O01_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/01P0?Kg]_Ng`061l000A_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`00KP0?0QPO
1P0?00=l000?00l05@0?00=l01PO0000SP0?0Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg/H7`03Kg/01P0?Kg]_Ng`0Kg/03`E_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03O00H7fmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00QPO00=_N`0?Kg/00Vmk00=l
000?Kg/016mk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00=l01POKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`02
Kg/00aPO00m_N`03Kg/00g`0Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`00O01_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`8H7`=_N`03O01_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`03001_Ng`0009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk61l00Vmk00<03g`0Kg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkO0000Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`0261l0
0`0?Kg]l0003Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/01P00Kg]_Ng`061l0
3`E_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00@03fmkKg]l009_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`06
001_NfmkKg/H7`0?1Fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
1Fmk001m00l00g`000l03`0?00l2000300l00aPO00l03`2800l1Kg/000I_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`07
00m_NaPOKg]l06mk00l016mk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<H7fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg/H7`02Kg/00g`000m_N`03Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`00Kg]_N`02Kg/00`0?61m_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0700m_Nfmk61m_Ng`000l016mk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03aPOKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/01`0?Kg]_Nfmk61m_Ng`000A_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300ml01PO00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00L03fmk
Kg]_NaPOKg]l0004Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?O00H7`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0800m_N`00001_NaPO00ml00800004Kg/03fmkKg/200000fmk00m_N`03Kg/00`00Kg]_
N`02Kg/00`0?O00H7`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0800l006mkKg/001PO00ml00=_N`0300m_N`00009_N`030000
3fmk00=_N`03001_Nfmk009_N`0300m_NaPO00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00E_N`00NP0?00P0000?00l0000?61l03g`01`0?00<0000?00l00`0?0`00
100?00<H7`0?00l0QP0?0Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/400000fmk00l00002Kg/01@00Kg/03aPOO0000Vmk00<03fmk
Kg/00P0000=_N`0?Kg/00fmk00<006mkKg/00Vmk00@03fmkKg/H7`9_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00T03`00Kg]_N`00
Kg/03aPOO0000Vmk00@03fmkKg/0009_N`0300m_Nfmk009_N`03001_Nfmk009_N`0400m_Nfmk61l2
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0400m_N`000002Kg/00`0?61ml0002Kg/00`0?Kg]_N`0300000`0?Kg]_N`02Kg/00`00
Kg]_N`02Kg/0100?Kg]_NaPO0Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg/H7`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/0100?Kg]_Ng`00Vmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg/H7`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/0100?Kg]_Ng`00Vmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]l0002Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02
Kg/0100?Kg]_Ng`00Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
1Fmk002100l00g`000l03`0;00l2000600l00g`061l03`2500l1Kg/000I_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0600m_NfmkO01_N`0?1Fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00L03fmkKg]l
01POKg/03`04Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0600m_NaPOO01_N`0?1Fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00L0
3fmkKg]_NaPOKg/03`04Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0600m_NaPOO01_N`0?1Fmk00<03fmkKg/00Vmk00<006mkKg/0
0Vmk00L03fmkKg]_NaPOKg/03`04Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/0
00I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0600m_Nfmk61m_N`0?1Fmk00<03fmkKg/00Vmk00<0
06mkKg/00Vmk00L03fmkKg]_NaPOKg/03`04Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0600m_Nfmk61m_N`0?1Fmk00<03fmkKg/0
0Vmk00<006mkKg/00Vmk00L03fmkKg]_NaPOKg/03`04Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0600m_Nfmk61m_N`0?1Fmk00<0
3fmkKg/00Vmk00<006mkKg/00Vmk00L03fmkKg]_NaPOKg/03`04Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0600m_Nfmk61m_N`0?
1Fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00L03fmkKg]_NaPOKg/03`04Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/008803`0361l03`0?00X03`8000L03`0361l03`0?08@03`5_
N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00H03fmkKg/H7fmk00l5Kg/00`0?Kg]_N`02Kg/0
0`00Kg]_N`02Kg/01`0?Kg]_Nfmk61m_N`0?00A_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00H03fmkKg/H7fmk00l5Kg/00`0?Kg]_
N`02Kg/00`00Kg]_N`02Kg/01`0?Kg]_Nfmk61m_N`0?00A_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00H03fmkKg/H7fmk00l5Kg/0
0`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/01`0?Kg]_Nfmk61m_N`0?00A_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00H03fmkKg/H7fmk
00l5Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/01`0?Kg]_Nfmk61m_N`0?00A_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00H03fmk
Kg/H7fmk00l5Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/01`0?Kg]_Nfmk61m_N`0?00A_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00H03fmkKg/H7fmk00l5Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`02Kg/00aPO00m_
N`03Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0600m_Nfmk61m_N`0?1Fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/0
0Vmk00<H7`0?Kg/00fmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk002200l00aPO
00l03`0:00l2000800l00g`000l03`2300l1Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`06
00m_NfmkO01_N`0?1Fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00Vmk00=l000?Kg/0
0fmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/01P0?Kg]_NfmkO0003`E_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk009_
N`03O0003fmk00=_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01@000Vmk0P0016mk0P0016mk0P00
16mk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03`0000000Vmk00@03fmk0000009_N`0600m_N`00001_N`0?1Fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00H03fmkKg]_Ng`000l5
Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`02Kg/00aPO00m_N`03Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0100?Kg]_Nfmk
0P0016mk0P0016mk0P0016mk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk1@0000@03fmk0000009_N`0600m_N`00001_N`0?
0Vmk0P0000=_N`0?Kg/00fmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`02Kg/0200000m_Nfmk001_
N`0?0002Kg/01000Kg/03`000Vmk00@0000?Kg/000=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`07001_Nfmk001_N`0?
00000Vmk00@006mk00l0009_N`0300003fmk00A_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0600m_NfmkKg]l000?1Fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk
00<03fmkKg/00Vmk00<H7`0?Kg/00fmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00L03fmkKg/006mk00l00002Kg/01000Kg/03`000Vmk00@0
000?Kg/000=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_N`00009_N`0800l006mkKg/006mk00l0009_N`040000
3fmk0002Kg/00`0000m_N`03Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk009_N`0800003fmkKg/0
06mk00l0009_N`04001_N`0?0002Kg/0100000m_N`000fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00L03fmkKg/006mk
00l00002Kg/01000Kg/03`000Vmk00<0000?Kg/016mk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00H03fmkKg]_NaPO00l5Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02
Kg/00`0?Kg]_N`02Kg/00aPO00m_N`03Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0200?001_Nfmk001_N`0?0002Kg/0
100000m_N`000fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk00000Vmk00P03`00Kg]_N`00Kg/03`000Vmk00@0
000?Kg/0009_N`0300003fmk00=_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`00
1Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk00000`0016mk00P0000?Kg]_N`00Kg/03`00
0Vmk00@006mk00l0009_N`0400003fmk0003Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/40002Kg/00`0?00000002Kg/0200?001_Nfmk001_
N`0?0002Kg/00`0000m_N`04Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/01P0?Kg]_Nfmk61l03`E_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk009_
N`0361l03fmk00=_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0400m_NfmkKg/20003Kg/01000Kg/03`000Vmk00@0000?Kg/000=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_N`00009_N`0800l006mkKg/006mk00l0009_N`0400003fmk0002Kg/00`0000m_
N`03Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/001/03`0500003`0?00l00002
00l0100000l03`000P0?00@0000?00l000803`0300003`0?02<03`0300003`0?00803`0400003`0?
000200l0100000l03`00800?00<H7`0?00l02@0?0P00200?00<H7`0?00l08`0?00<0000?00l00P0?
00@0000?00l000803`0400003`0?000V00l01@0000l03`0?00000P0?00@0000?00l000803`040000
3`0?000200l00`0000l03`0E00l1Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0400m_NfmkKg/20000100?Kg]_Nfmk0P0016mk0P0016mk0P0016mk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00L0
3`00000006mk00m_N`020002Kg/01P0?Kg/00000Kg/03`E_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0600m_NfmkKg/H7`0?1Fmk00<03fmkKg/00Vmk00<006mk
Kg/00Vmk00<03fmkKg/00Vmk00<H7`0?Kg/00fmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00@03fmkKg]_N`<000=_N`8000A_N`8000A_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300l00000009_N`0400m_N`000002Kg/01P0?Kg/00000Kg/03`9_N`800003Kg/0
3fmk00=_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00H03fmkKg]_NaPO00l5Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_
N`02Kg/00aPO00m_N`03Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0600m_NfmkKg/H7`0?1Fmk00<03fmkKg/00Vmk00<006mkKg/0
0Vmk00<03fmkKg/00Vmk00<H7`0?Kg/00fmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
1Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/01P0?Kg]_Nfmk61l03`E_N`0300m_Nfmk009_
N`03001_Nfmk009_N`0300m_Nfmk009_N`03O00H7fmk00=_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00H03fmkKg]_NaPO00l5Kg/0
0`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`02Kg/00g`061m_N`03Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0600m_Nfmk
Kg/H7`0?1Fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<H7fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/01P0?Kg]_Nfmk61l03`E_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0361m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`00P`0000<H7g`000005000
00<H7`000000PP000Fmk00000`00Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`00Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`00Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`03Kg/01P0?Kg]_
Nfmk61ml00E_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0361m_Nfmk009_N`03
00m_Nfmk00=_N`03001_Nfmk009_N`0300m_Nfmk00=_N`03001_Nfmk009_N`0300m_Nfmk00=_N`03
001_Nfmk009_N`0300m_Nfmk00=_N`03001_Nfmk009_N`0300m_Nfmk00=_N`03001_Nfmk009_N`03
00m_Nfmk00=_N`03001_Nfmk009_N`0300m_Nfmk00=_N`03001_Nfmk009_N`0300m_Nfmk00=_N`03
001_Nfmk009_N`0300m_Nfmk00=_N`03001_Nfmk009_N`0300m_Nfmk00=_N`03001_Nfmk009_N`03
00m_Nfmk00=_N`03001_Nfmk009_N`0300m_Nfmk00=_N`40005_N`001Vmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<H7fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<0
3fmkKg/00fmk00<H7fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<006mkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<006mkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00aPOKg]_N`03Kg/00`0?Kg]_N`02
Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00g`061m_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0361m_
Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`03O00H7fmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00=l06mkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk
00<03aPOKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?O01_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?61m_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300ml06mk00=_N`03
00m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300ml06mk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00E_N`00Q@0?00<H7`0?00l01`0?0P002P0?00=l000?00l0P@0?0Fmk
0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?61m_N`03Kg/00`0?Kg]_
N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?O01_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00lH7fmk00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300ml06mk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03aPOKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/0
0fmk00<03aPOKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?61m_N`03Kg/00`0?Kg]_N`02Kg/00`00
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?61m_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300lH7fmk00=_
N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300ml01PO009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03aPOKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmk
61l00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk002500l00aPO00l03`0700l2
000;00l00aPO00l03`2000l1Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300lH7g`000=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_NaPO009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03aPOO0000fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmk
Kg/00fmk00<03fmk61l00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?61ml0003Kg/00`0?Kg]_N`02Kg/0
0`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg/H7`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300lH7g`0
00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_NaPO009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmk61l00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<0
3fmk61l00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg/H7`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg/H7`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05
Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_NaPO00=_N`0300m_
Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_NaPO009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00E_N`00QP0?00=l000?00l01P0?0P002`0?00<H7`0?00l0P00?0Fmk0006
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]l0003Kg/00`0?Kg]_N`02
Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg/H7`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Ng`000=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_NaPO009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkO0000fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk
00<03fmkO0000Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg/H7`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]l0002Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_NaPO00=_N`03
00m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Ng`0009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmk61l00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00H03fmkO00H
7fmk00l5Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_NaPO00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_
N`0600m_Ng`061m_N`0?1Fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk002600l00aPOO0003`0600l2
000;00l00g`061l03`2000l1Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0400m_Nfmk61l2Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/01P0?Kg]_NaPO
Kg/03`E_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00@03fmkKg/H7`9_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_
N`0600m_Nfmk61m_N`0?1Fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0100?Kg]_NaPO0Vmk00<03fmkKg/00Vmk00<006mkKg/00Vmk
00<03fmkKg/00fmk00H03fmkKg/H7fmk00l5Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0400m_Nfmk61l2Kg/00`0?Kg]_N`02Kg/0
0`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/01P0?Kg]_Ng`061l03`E_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00@03fmk0000009_N`0600m_N`00001_N`0?0Vmk00@H7g`0Kg/0
3`A_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0600m_NfmkO00H7`0?1Fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/01`0?001_Nfmk001_N`0?00A_N`0700m_N`0061ml0000
00l016mk00<006mkKg/00Vmk00<03fmkKg/00fmk00H03fmkKg]l06mk61l5Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`05Kg/007X03`0400003`0?000900l00aPOO000000500l3000<00l00g`061l03`1n00l1
Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0700l006mkKg/006mk00l016mk00L03fmkKg/001POKg/03`04Kg/0
0`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/01P0?Kg]_NfmkO00H7`E_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00L03`00Kg]_N`00Kg/03`04Kg/01`0?Kg]_N`0061m_N`0?00A_
N`03001_Nfmk009_N`0300m_Nfmk00=_N`0700m_NfmkKg]l000?61l016mk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0100?Kg/000000Vmk00<03fmkKg/00Vmk00L03fmkKg/0
01POO0003`04Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00g`061m_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk009_N`03O0003fmk00=_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`03O01_NaPO00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00Vmk00=l000?Kg/00fmk00<006mkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00=l06mkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00g`0Kg]_N`02
Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?O01_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0361m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300ml
06mk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`00RP0?00<H7g`000l00P0?0P00400?00Al000?
00lH7gX03`5_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03aPOKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00@03fmkKg]l
009_N`8H7`=_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03aPOO0000Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00@03fmkKg]l009_N`0300m_NaPO009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk61l00Vmk00<006mkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00L03fmkKg]_Ng`0Kg/03`02Kg/00aPOKg/03`05Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0600m_NaPOO01_N`00
16mk00<03fmkKg/00fmk00<03fmkKg/00Vmk00L03fmkKg]_Ng`0Kg/03`03Kg/00aPO00m_N`04Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/0
00I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0600m_Nfmk
61ml000016mk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00Vmk0W`016mk00<H7fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
1Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/01P0?
Kg]_NaPOO00000A_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300ml06mk009_
N`0300lH7aPO00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00H03fmkKg]_NaPOO004Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]l0002Kg/00`0?Kg]_N`0261l00fmk00m_N`03Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/008l03`0361ml000?01H03`03O0003`0?00@03`8H7fh03`5_
N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<001POO0000Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00H03fmk
Kg]_Ng`000l5Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`06001_NaPO61m_N`0?1Fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00=l06mkKg/00fmk00<03fmkKg/00QPO00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/01P00Kg]_NfmkO0003`E_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300ml06mk00=_N`0300m_Nfmk009_N`8H7`A_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00=l06mkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00@03fmkO01l009_N`0300m_Nfmk009_N`0400m_
NaPO61l2Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk009_
N`0300lH7fmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0400m_NfmkKg/2
O0000`0?Kg]_N`02Kg/0100?Kg]_Nfmk0QPO00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
1Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`00Kg]_N`02Kg/0100?61ml07`00Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk0W`00fmk00<03fmkKg/00fmk0aPO0Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/01Fmk002?00l2000500l261l00g`000l03`0G00l2O00:00l261mO00l1Kg/000I_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03001_
Nfmk009_N`0400m_NfmkKg/261l00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/0100?Kg]_Nfmk0W`01Fmk00<03fmkKg/00Vmk0QPO16mk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00aPOO01_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?O01l0003Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`02Kg/2
61l4Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0600lH7aPOO01_N`0?1Fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00W`000=_N`0?Kg/00fmk00<03fmkKg/0
0fmk00H03aPO61lH7fmk00l5Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk008H7`03O01_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk009_N`9l00A_N`0300m_
Nfmk00=_N`0400m_NfmkKg/461l3Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`8H7`05O01_
NfmkKg/03`04Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?O01l0002Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`0361l00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_NaPO009l0003Kg/03fmk00=_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk00Al00A_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`8H7`=_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00Vmk00=l01POO0000fmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkO0000g`000<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk0QPO16mk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk002?00l2000E00l261l2O00L00l3O00?
00l461m300l1Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk008H7`=l00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk00Al00A_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`<H7`9_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk11PO0W`000<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkO0000g`000<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/011PO16mk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/0100?Kg]_Nfmk11PO0W`000=_N`0?Kg/016mk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk17`000=_N`0?Kg/016mk00<03fmkKg/00Vmk00@0
3fmk61lH7`9_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00@03fmk61lH7`Al00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0400m_NfmkKg/4O003Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?61lH7`0361l5Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05
Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_NaPO008H7`9l00A_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00Al00A_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300lH7aPO008H7`03Kg/03fmk00=_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk0000100016mk
00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00Vmk1APO00=l000?Kg/016mk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03g`0O0000W`000<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00Vmk11PO0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/01`0?Kg]_Nfmk001_N`0?00A_N`03
001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0400m_NfmkKg/461l017`0Kg]_N`0?16mk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk17`00Vmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00QPO00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk002800l0
0`0000l03`0400l3000a00l361l3O00L00l4O00B00l461lP00l1Kg/000I_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0700m_NfmkKg/006mk00l016mk00<006mkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/01APO00Al06mk
Kg/03`A_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Ng`000El00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_NaPO00@H7`A_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00L03fmkKg]_N`00Kg/03`04Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`0761l4O003Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`07O0000fmk00m_N`04Kg/00`0?
Kg]_N`02Kg/00`0?Kg/H7`0361l00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk0080
0003Kg/03fmk00=_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0400m_NfmkKg/361l00fmkO01l0008
O004Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0100?Kg]_Nfmk27`016mk00<03fmkKg/00fmk0QPO
0fmk0QPO16mk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`02Kg/:61l5O002Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?O01l0006O002Kg/00`0?Kg]_N`02Kg/00`0?Kg/H7`0261l00fmk00m_N`03
Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0400m_NfmkKg/661l3O00661l3Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/0100?Kg]_Nfmk2G`00fmk11PO0Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg/H7`0661l5O002Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]l0006O00261l00`0?Kg]_N`05Kg/008l03`8006X03`8H7`<03`03O00H7aPO00dH7`Al
00@H7`L03`5_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_
N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/01Fmk0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1307.04, -1.15501, 9.10826, \
0.0130555}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bildbp5 = 
        ListPlot[
          Transpose[{Table[
                datenz[\([i, 2]\)], {i, 
                  Length[datenz]}], \[IndentingNewLine]Table[
                datenb[\([i, 2]\)], {i, Length[datenb]}]}], 
          PlotStyle \[Rule] {Hue[0.3], PointSize[0.012]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.000384335 0.309017 0.268524 [
[.11567 .29652 -15 -9 ]
[.11567 .29652 15 0 ]
[.30783 .29652 -12 -9 ]
[.30783 .29652 12 0 ]
[.69217 .29652 -9 -9 ]
[.69217 .29652 9 0 ]
[.88433 .29652 -12 -9 ]
[.88433 .29652 12 0 ]
[.4875 .04049 -12 -4.5 ]
[.4875 .04049 0 4.5 ]
[.4875 .17476 -24 -4.5 ]
[.4875 .17476 0 4.5 ]
[.4875 .44328 -18 -4.5 ]
[.4875 .44328 0 4.5 ]
[.4875 .57754 -6 -4.5 ]
[.4875 .57754 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11567 .30902 m
.11567 .31527 L
s
[(-1000)] .11567 .29652 0 1 Mshowa
.30783 .30902 m
.30783 .31527 L
s
[(-500)] .30783 .29652 0 1 Mshowa
.69217 .30902 m
.69217 .31527 L
s
[(500)] .69217 .29652 0 1 Mshowa
.88433 .30902 m
.88433 .31527 L
s
[(1000)] .88433 .29652 0 1 Mshowa
.125 Mabswid
.1541 .30902 m
.1541 .31277 L
s
.19253 .30902 m
.19253 .31277 L
s
.23097 .30902 m
.23097 .31277 L
s
.2694 .30902 m
.2694 .31277 L
s
.34627 .30902 m
.34627 .31277 L
s
.3847 .30902 m
.3847 .31277 L
s
.42313 .30902 m
.42313 .31277 L
s
.46157 .30902 m
.46157 .31277 L
s
.53843 .30902 m
.53843 .31277 L
s
.57687 .30902 m
.57687 .31277 L
s
.6153 .30902 m
.6153 .31277 L
s
.65373 .30902 m
.65373 .31277 L
s
.7306 .30902 m
.7306 .31277 L
s
.76903 .30902 m
.76903 .31277 L
s
.80747 .30902 m
.80747 .31277 L
s
.8459 .30902 m
.8459 .31277 L
s
.07723 .30902 m
.07723 .31277 L
s
.0388 .30902 m
.0388 .31277 L
s
.00037 .30902 m
.00037 .31277 L
s
.92277 .30902 m
.92277 .31277 L
s
.9612 .30902 m
.9612 .31277 L
s
.99963 .30902 m
.99963 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .04049 m
.50625 .04049 L
s
[(-1)] .4875 .04049 1 0 Mshowa
.5 .17476 m
.50625 .17476 L
s
[(-0.5)] .4875 .17476 1 0 Mshowa
.5 .44328 m
.50625 .44328 L
s
[(0.5)] .4875 .44328 1 0 Mshowa
.5 .57754 m
.50625 .57754 L
s
[(1)] .4875 .57754 1 0 Mshowa
.125 Mabswid
.5 .06735 m
.50375 .06735 L
s
.5 .0942 m
.50375 .0942 L
s
.5 .12105 m
.50375 .12105 L
s
.5 .1479 m
.50375 .1479 L
s
.5 .20161 m
.50375 .20161 L
s
.5 .22846 m
.50375 .22846 L
s
.5 .25531 m
.50375 .25531 L
s
.5 .28216 m
.50375 .28216 L
s
.5 .33587 m
.50375 .33587 L
s
.5 .36272 m
.50375 .36272 L
s
.5 .38957 m
.50375 .38957 L
s
.5 .41643 m
.50375 .41643 L
s
.5 .47013 m
.50375 .47013 L
s
.5 .49698 m
.50375 .49698 L
s
.5 .52384 m
.50375 .52384 L
s
.5 .55069 m
.50375 .55069 L
s
.5 .01364 m
.50375 .01364 L
s
.5 .60439 m
.50375 .60439 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 1 0 r
.012 w
.53959 .30902 Mdot
.54151 .35467 Mdot
.54535 .39468 Mdot
.54958 .42878 Mdot
.56226 .46315 Mdot
.58686 .49752 Mdot
.63644 .53189 Mdot
.70716 .55767 Mdot
.78979 .5719 Mdot
.8728 .58909 Mdot
.93045 .59473 Mdot
.97196 .60332 Mdot
.97619 .60332 Mdot
.92238 .60332 Mdot
.8436 .59473 Mdot
.75251 .58613 Mdot
.67795 .57459 Mdot
.60339 .56036 Mdot
.54958 .53189 Mdot
.5123 .50611 Mdot
.49154 .48034 Mdot
.47502 .45187 Mdot
.47117 .40622 Mdot
.46695 .37481 Mdot
.46272 .3348 Mdot
.46041 .30902 Mdot
.45849 .26337 Mdot
.45465 .22336 Mdot
.45042 .18926 Mdot
.43774 .15488 Mdot
.41314 .12051 Mdot
.36356 .08614 Mdot
.29284 .06036 Mdot
.21021 .04613 Mdot
.1272 .02895 Mdot
.06955 .02331 Mdot
.02804 .01472 Mdot
.02381 .01472 Mdot
.07762 .01472 Mdot
.1564 .02331 Mdot
.24749 .0319 Mdot
.32205 .04345 Mdot
.39661 .05768 Mdot
.45042 .08614 Mdot
.4877 .11192 Mdot
.50846 .1377 Mdot
.52498 .16616 Mdot
.52883 .21181 Mdot
.53305 .24323 Mdot
.53728 .28324 Mdot
.53959 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OSfmk00<006mkKg/0
SVmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`001Vmk00<Kh6mk6n003Fmk00<Kh6mk
Kg/0MVmk0P00Sfmk0005Kg/56n0;Kg/36n1gKg/00`00Kg]_N`2>Kg/000I_N`036n1_Na_P00]_N`03
6n1_Na_P01E_N`036n1_Nfmk061_N`03001_Nfmk08i_N`004fmk0a_P5Fmk0a_PHFmk00<006mkKg/0
SVmk000DKg/00a_PKg]_N`0=Kg/00a_PKg]_N`05Kg/00a_PKg]_N`1PKg/00`00Kg]_N`2>Kg/002=_
N`<Kh25_N`036n1_Nfmk04E_N`03001_Nfmk08i_N`0096mk00<Kh6mkKg/07fmk0a_P?Fmk1@0016mk
00<006mkKg/0SVmk0017Kg/00a_PKg]_N`0nKg/00`00Kg]_N`04Kg/00`00Kg]_N`2>Kg/005a_N`03
6n1_Nfmk02U_N`03001_Nfmk00A_N`<008i_N`00?6mk00<Kh6mkKg/076mk0a_P8Vmk100016mk00<0
06mkKg/016mk00<006mkKg/0SVmk000kKg/36n0NKg/00a_PKg]_N`0YKg/00`00Kg]_N`04Kg/00`00
Kg]_N`2>Kg/003a_N`036n1_Nfmk04Q_N`8000I_N`03001_Nfmk08i_N`00LFmk00<Kh6mkKg/06fmk
00<006mkKg/0SVmk001DKg/00a_PKg]_N`0IKg/36n0LKg/00`00Kg]_N`2>Kg/005=_N`<Kh1]_N`03
6n1_Nfmk01]_N`03001_Nfmk08i_N`00E6mk00<Kh6mkKg/0>6mk00<006mkKg/0SVmk002?Kg/2002?
Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk002?Kg/00`00Kg]_N`2>Kg/006Q_N`03
6n1_Nfmk01I_N`036n1_Nfmk00]_N`03001_Nfmk08i_N`00Ifmk0a_P5Vmk0a_P36mk00<006mkKg/0
SVmk001XKg/00a_PKg]_N`0FKg/00a_PKg]_N`0;Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_
N`00Sfmk0P00Sfmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0
SVmk002;Kg/01A_PKg]_Nfmk0000T6mk002:Kg/36n02Kg/00`00Kg]_N`2>Kg/007I_N`036n1_Nfmk
019_N`056n1_NfmkKg/0002@Kg/007E_N`<Kh1M_N`8008m_N`00MVmk00<Kh6mkKg/05Vmk00<006mk
Kg/0SVmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mk6n00SVmk002?
Kg/010006n0Kh1_PSFmk002?Kg/00`00Kg/Kh02>Kg/008m_N`03001_Nfmk08i_N`00Sfmk0P00Sfmk
001mKg/00a_PKg]_N`0?Kg/00`00Kg]_N`2>Kg/007a_N`<Kh11_N`03001_Nfmk08i_N`00OFmk00<K
h6mkKg/03fmk00<006mkKg/0SVmk002?Kg/00`00Kg]_N`04Kg/00a_PKg]_N`27Kg/008m_N`03001_
Nfmk00=_N`<Kh8Q_N`00Nfmk0P0016mk0P0016mk0P001Vmk00<006mkKg/016mk00<Kh6mkKg/0Qfmk
001jKg/01000Kg]_N`0026mk00@006mkKg/000E_N`03001_Nfmk08i_N`00NVmk00@006mkKg/000]_
N`03001_Nfmk00=_N`<008i_N`00M6mk10000Vmk00@006mkKg/000U_N`8000I_N`03001_Nfmk08i_
N`00NVmk00@006mkKg/000U_N`03001_Nfmk00E_N`03001_Nfmk08i_N`00Nfmk0P0016mk00<Kh6mk
Kg/00fmk0`001Fmk00<006mkKg/0SVmk0020Kg/36n0<Kg/00`00Kg]_N`2>Kg/0085_N`036n1_Nfmk
00]_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk002?Kg/2002?Kg/008m_N`03001_Nfmk08i_
N`00Sfmk00<006mkKg/01Fmk00<Kh6mkKg/0QVmk002?Kg/00`00Kg]_N`04Kg/36n27Kg/008m_N`03
001_Nfmk00E_N`036n1_Nfmk08I_N`00Sfmk00<006mkKg/0SVmk0022Kg/00a_PKg]_N`0:Kg/00`00
Kg]_N`2>Kg/0085_N`<Kh0]_N`03001_Nfmk08i_N`00PVmk00<Kh6mkKg/02Vmk0P00Sfmk002?Kg/0
0`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/01Vmk00<Kh6mkKg/0QFmk002?
Kg/00`00Kg]_N`05Kg/36n26Kg/008m_N`03001_Nfmk00I_N`036n1_Nfmk08E_N`00Sfmk00<006mk
Kg/0SVmk002?Kg/00`00Kg]_N`2>Kg/008m_N`8008m_N`00Pfmk00<Kh6mkKg/02Fmk00<006mkKg/0
SVmk0022Kg/36n0:Kg/00`00Kg]_N`2>Kg/001U_N`D0009_N`8000A_N`8000A_N`8002I_N`8000A_
N`8000A_N`80025_N`036n1_Nfmk00U_N`03001_Nfmk02e_N`8000A_N`8000A_N`8002E_N`D0009_
N`8000A_N`8000A_N`8001U_N`006fmk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_
N`000Vmk00<006mkKg/08Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/01000Kg]_N`00;6mk00<0
06mkKg/0;6mk00@006mkKg/0009_N`04001_Nfmk0002Kg/01000Kg]_N`009Vmk00D006mkKg]_N`00
009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/05Vmk000KKg/01@00Kg]_Nfmk0000
0Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0UKg/01000Kg]_N`000Vmk00@006mk
Kg/0009_N`03001_Nfmk02Y_N`03001_Nfmk02m_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<0
06mkKg/096mk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/0
5Vmk000CKg/40004Kg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00
Kg]_N`0LKg/40003Kg/20003Kg/01000Kg]_N`000Vmk00@006mkKg/002a_N`03001_Nfmk02e_N`80
00=_N`04001_Nfmk0002Kg/01000Kg]_N`009Vmk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/0
1000Kg]_N`000Vmk00<006mkKg/05Vmk000KKg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04
001_Nfmk0002Kg/00`00Kg]_N`0SKg/00`00Kg]_N`02Kg/01000Kg]_N`000Vmk00@006mkKg/002a_
N`8000Q_N`036n1_Nfmk02=_N`03001_Nfmk009_N`04001_Nfmk0002Kg/01000Kg]_N`009Vmk00D0
06mkKg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/05Vmk000JKg/20004
Kg/20004Kg/20004Kg/2000VKg/30003Kg/20004Kg/2000]Kg/00`00Kg]_N`06Kg/36n0TKg/30003
Kg/20004Kg/2000VKg/20004Kg/20004Kg/20004Kg/2000IKg/008m_N`03001_Nfmk00M_N`036n1_
Nfmk08A_N`00Sfmk00<006mkKg/0SVmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00
Sfmk00<006mkKg/0SVmk0023Kg/00a_PKg]_N`09Kg/00`00Kg]_N`08Kg/00a_PKg]_N`23Kg/00880
00<Kh1@000<Kh8<0005_N`0000<006mkKg/026mk00<006mkKg/026mk00<006mkKg/026mk00<006mk
Kg/026mk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/026mk00<006mk
Kg/026mk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/01fmk00<Kh000Kg/02Fmk00<006mk
Kg/026mk00<Kh6mkKg/026mk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/026mk00<006mk
Kg/026mk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/026mk00<006mk
Kg/026mk00<006mkKg/026mk00<006mkKg/026mk0@000Fmk000QKg/00`00Kg]_N`0dKg/00`00Kg]_
N`0dKg/00`00Kg]_N`0dKg/00`00Kg]_N`0dKg/00`00Kg]_N`0PKg/008m_N`03001_Nfmk08i_N`00
Sfmk00<006mkKg/0SVmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Q6mk00<Kh6mk
Kg/026mk00<006mkKg/0SVmk0023Kg/36n09Kg/2002?Kg/008A_N`036n1_Nfmk00Q_N`03001_Nfmk
08i_N`00Sfmk00<006mkKg/0SVmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk00U_N`036n1_
Nfmk089_N`00Sfmk00<006mkKg/026mk0a_PPfmk002?Kg/00`00Kg]_N`09Kg/00a_PKg]_N`22Kg/0
08m_N`8008m_N`00Sfmk00<006mkKg/0SVmk002?Kg/00`00Kg]_N`2>Kg/008E_N`036n1_Nfmk00M_
N`03001_Nfmk08i_N`00Q6mk0a_P26mk00<006mkKg/0SVmk0025Kg/00a_PKg]_N`07Kg/00`00Kg]_
N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk002?Kg/2002?Kg/008m_N`03001_
Nfmk00Y_N`036n1_Nfmk085_N`00Sfmk00<006mkKg/02Fmk0a_PPVmk002?Kg/00`00Kg]_N`0:Kg/0
0a_PKg]_N`21Kg/008M_N`036n1_Nfmk00E_N`03001_Nfmk08i_N`00QVmk0a_P1Vmk00<006mkKg/0
SVmk0027Kg/00a_PKg]_N`05Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk0P00Sfmk
002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/02fmk00<Kh6mkKg/0
P6mk002?Kg/00`00Kg]_N`0:Kg/36n21Kg/007]_N`8000A_N`8000A_N`8000I_N`03001_Nfmk00]_
N`036n1_Nfmk081_N`00NVmk00@006mkKg/000Q_N`04001_Nfmk0005Kg/00`00Kg]_N`2>Kg/007Y_
N`04001_Nfmk000;Kg/00`00Kg]_N`03Kg/3002>Kg/007Y_N`04001_Nfmk0009Kg/20006Kg/00`00
Kg]_N`2>Kg/007Y_N`04001_Nfmk0009Kg/00`006n1_N`05Kg/00`00Kg]_N`2>Kg/007]_N`8000Y_
N`<Kh0E_N`03001_Nfmk08i_N`00R6mk00<Kh6mkKg/016mk00<006mkKg/0SVmk002?Kg/00`00Kg]_
N`0?Kg/00a_PKg]_N`1lKg/008m_N`03001_Nfmk00i_N`<Kh7e_N`00Sfmk00<006mkKg/03fmk00<K
h6mkKg/0O6mk002?Kg/2002?Kg/008m_N`03001_Nfmk08i_N`00S6mk00@Kh6mkKg/0091_N`00Rfmk
0a_P00=_N`00Kg/0Sfmk002<Kg/011_PKg]_N`00T6mk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_
Nfmk08i_N`00Sfmk00<006mkKg/05Vmk00<Kh6mkKg/0MFmk002?Kg/2000FKg/36n1fKg/008m_N`03
001_Nfmk01I_N`036n1_Nfmk07E_N`00Sfmk00@006mkKg/Kh8e_N`00Sfmk00<006mk6n000Q_PS6mk
002?Kg/01000Kg]_Na_PSFmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<0
06mkKg/0SVmk002?Kg/2002?Kg/008m_N`03001_Nfmk00]_N`036n1_Nfmk01I_N`036n1_Nfmk06M_
N`00Sfmk00<006mkKg/02Vmk0a_P5Vmk0a_PJ6mk002?Kg/00`00Kg]_N`0;Kg/00a_PKg]_N`0FKg/0
0a_PKg]_N`1WKg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk002?Kg/00`00Kg]_N`2>
Kg/008m_N`8008m_N`00Sfmk00<006mkKg/0>6mk00<Kh6mkKg/0Dfmk002?Kg/00`00Kg]_N`0JKg/0
0a_PKg]_N`0JKg/36n1DKg/008m_N`03001_Nfmk01U_N`<Kh1a_N`036n1_Nfmk05=_N`00Sfmk00<0
06mkKg/06Vmk00<Kh6mkKg/0LFmk002?Kg/00`00Kg]_N`1@Kg/00a_PKg]_N`0kKg/008I_N`D000A_
N`03001_Nfmk031_N`036n1_Nfmk01a_N`<Kh3a_N`00R6mk00<006mkKg/016mk00<006mkKg/0;fmk
0a_P7Vmk00<Kh6mkKg/0>fmk0028Kg/00`00Kg]_N`04Kg/3000`Kg/00a_PKg]_N`1KKg/008Q_N`03
001_Nfmk00A_N`03001_Nfmk08i_N`00R6mk00<006mkKg/016mk00<006mkKg/0AFmk00<Kh6mkKg/0
86mk00<Kh6mkKg/08fmk0027Kg/20006Kg/00`00Kg]_N`14Kg/36n0PKg/36n0TKg/008m_N`03001_
Nfmk04E_N`036n1_Nfmk01M_N`036n1_Nfmk00I_N`036n1_Nfmk00e_N`036n1_Nfmk01=_N`00Sfmk
00<006mkKg/0GVmk0a_P5Vmk0a_P56mk002?Kg/00`00Kg]_N`1OKg/00a_PKg]_N`0DKg/00a_PKg/K
h00;Kg/26n08Kg/008m_N`03001_Nfmk07E_N`<Kh0]_N`@Kh0M_N`00Sfmk0P00Mfmk00<Kh6mkKg/0
2fmk0Q_P26mk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1304.18, -1.15081, 9.08833, \
0.013008}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[bildbp1, bildbp4, bildbp5];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.000383494 0.309017 0.267548 [
[.11651 .29652 -15 -9 ]
[.11651 .29652 15 0 ]
[.30825 .29652 -12 -9 ]
[.30825 .29652 12 0 ]
[.69175 .29652 -9 -9 ]
[.69175 .29652 9 0 ]
[.88349 .29652 -12 -9 ]
[.88349 .29652 12 0 ]
[.4875 .04147 -12 -4.5 ]
[.4875 .04147 0 4.5 ]
[.4875 .17524 -24 -4.5 ]
[.4875 .17524 0 4.5 ]
[.4875 .44279 -18 -4.5 ]
[.4875 .44279 0 4.5 ]
[.4875 .57656 -6 -4.5 ]
[.4875 .57656 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.02063 0 m
.02063 .61803 L
s
.03981 0 m
.03981 .61803 L
s
.05898 0 m
.05898 .61803 L
s
.07816 0 m
.07816 .61803 L
s
.09733 0 m
.09733 .61803 L
s
.11651 0 m
.11651 .61803 L
s
.13568 0 m
.13568 .61803 L
s
.15486 0 m
.15486 .61803 L
s
.17403 0 m
.17403 .61803 L
s
.1932 0 m
.1932 .61803 L
s
.21238 0 m
.21238 .61803 L
s
.23155 0 m
.23155 .61803 L
s
.25073 0 m
.25073 .61803 L
s
.2699 0 m
.2699 .61803 L
s
.28908 0 m
.28908 .61803 L
s
.30825 0 m
.30825 .61803 L
s
.32743 0 m
.32743 .61803 L
s
.3466 0 m
.3466 .61803 L
s
.36578 0 m
.36578 .61803 L
s
.38495 0 m
.38495 .61803 L
s
.40413 0 m
.40413 .61803 L
s
.4233 0 m
.4233 .61803 L
s
.44248 0 m
.44248 .61803 L
s
.46165 0 m
.46165 .61803 L
s
.48083 0 m
.48083 .61803 L
s
.5 0 m
.5 .61803 L
s
.51917 0 m
.51917 .61803 L
s
.53835 0 m
.53835 .61803 L
s
.55752 0 m
.55752 .61803 L
s
.5767 0 m
.5767 .61803 L
s
.59587 0 m
.59587 .61803 L
s
.61505 0 m
.61505 .61803 L
s
.63422 0 m
.63422 .61803 L
s
.6534 0 m
.6534 .61803 L
s
.67257 0 m
.67257 .61803 L
s
.69175 0 m
.69175 .61803 L
s
.71092 0 m
.71092 .61803 L
s
.7301 0 m
.7301 .61803 L
s
.74927 0 m
.74927 .61803 L
s
.76845 0 m
.76845 .61803 L
s
.78762 0 m
.78762 .61803 L
s
.8068 0 m
.8068 .61803 L
s
.82597 0 m
.82597 .61803 L
s
.84514 0 m
.84514 .61803 L
s
.86432 0 m
.86432 .61803 L
s
.88349 0 m
.88349 .61803 L
s
.90267 0 m
.90267 .61803 L
s
.92184 0 m
.92184 .61803 L
s
.94102 0 m
.94102 .61803 L
s
.96019 0 m
.96019 .61803 L
s
.97937 0 m
.97937 .61803 L
s
0 .01471 m
1 .01471 L
s
0 .04147 m
1 .04147 L
s
0 .06822 m
1 .06822 L
s
0 .09498 m
1 .09498 L
s
0 .12173 m
1 .12173 L
s
0 .14849 m
1 .14849 L
s
0 .17524 m
1 .17524 L
s
0 .202 m
1 .202 L
s
0 .22875 m
1 .22875 L
s
0 .25551 m
1 .25551 L
s
0 .28226 m
1 .28226 L
s
0 .30902 m
1 .30902 L
s
0 .33577 m
1 .33577 L
s
0 .36253 m
1 .36253 L
s
0 .38928 m
1 .38928 L
s
0 .41604 m
1 .41604 L
s
0 .44279 m
1 .44279 L
s
0 .46955 m
1 .46955 L
s
0 .4963 m
1 .4963 L
s
0 .52306 m
1 .52306 L
s
0 .54981 m
1 .54981 L
s
0 .57656 m
1 .57656 L
s
0 .60332 m
1 .60332 L
s
0 g
.11651 .30902 m
.11651 .31527 L
s
[(-1000)] .11651 .29652 0 1 Mshowa
.30825 .30902 m
.30825 .31527 L
s
[(-500)] .30825 .29652 0 1 Mshowa
.69175 .30902 m
.69175 .31527 L
s
[(500)] .69175 .29652 0 1 Mshowa
.88349 .30902 m
.88349 .31527 L
s
[(1000)] .88349 .29652 0 1 Mshowa
.125 Mabswid
.15486 .30902 m
.15486 .31277 L
s
.1932 .30902 m
.1932 .31277 L
s
.23155 .30902 m
.23155 .31277 L
s
.2699 .30902 m
.2699 .31277 L
s
.3466 .30902 m
.3466 .31277 L
s
.38495 .30902 m
.38495 .31277 L
s
.4233 .30902 m
.4233 .31277 L
s
.46165 .30902 m
.46165 .31277 L
s
.53835 .30902 m
.53835 .31277 L
s
.5767 .30902 m
.5767 .31277 L
s
.61505 .30902 m
.61505 .31277 L
s
.6534 .30902 m
.6534 .31277 L
s
.7301 .30902 m
.7301 .31277 L
s
.76845 .30902 m
.76845 .31277 L
s
.8068 .30902 m
.8068 .31277 L
s
.84514 .30902 m
.84514 .31277 L
s
.07816 .30902 m
.07816 .31277 L
s
.03981 .30902 m
.03981 .31277 L
s
.00146 .30902 m
.00146 .31277 L
s
.92184 .30902 m
.92184 .31277 L
s
.96019 .30902 m
.96019 .31277 L
s
.99854 .30902 m
.99854 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .04147 m
.50625 .04147 L
s
[(-1)] .4875 .04147 1 0 Mshowa
.5 .17524 m
.50625 .17524 L
s
[(-0.5)] .4875 .17524 1 0 Mshowa
.5 .44279 m
.50625 .44279 L
s
[(0.5)] .4875 .44279 1 0 Mshowa
.5 .57656 m
.50625 .57656 L
s
[(1)] .4875 .57656 1 0 Mshowa
.125 Mabswid
.5 .06822 m
.50375 .06822 L
s
.5 .09498 m
.50375 .09498 L
s
.5 .12173 m
.50375 .12173 L
s
.5 .14849 m
.50375 .14849 L
s
.5 .202 m
.50375 .202 L
s
.5 .22875 m
.50375 .22875 L
s
.5 .25551 m
.50375 .25551 L
s
.5 .28226 m
.50375 .28226 L
s
.5 .33577 m
.50375 .33577 L
s
.5 .36253 m
.50375 .36253 L
s
.5 .38928 m
.50375 .38928 L
s
.5 .41604 m
.50375 .41604 L
s
.5 .46955 m
.50375 .46955 L
s
.5 .4963 m
.50375 .4963 L
s
.5 .52306 m
.50375 .52306 L
s
.5 .54981 m
.50375 .54981 L
s
.5 .01471 m
.50375 .01471 L
s
.5 .60332 m
.50375 .60332 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.5397 .315 m
.5417 .33247 L
.54343 .3519 L
.54407 .36179 L
.54461 .37241 L
.54537 .3916 L
.54587 .40248 L
.54625 .40861 L
.54669 .41424 L
.54782 .42453 L
.54859 .42968 L
.54964 .43532 L
.55204 .44497 L
.55558 .4552 L
.56002 .4647 L
.56513 .47323 L
.57153 .48183 L
.57972 .49079 L
.59825 .50629 L
.62671 .52354 L
.65828 .53786 L
.69529 .55096 L
.73275 .56156 L
.77905 .57211 L
.82292 .58019 L
.89925 .59117 L
.9342 .59539 L
.9588 .59836 L
.96691 .59945 L
.97283 .60043 L
.97476 .60086 L
.9755 .60108 L
.97575 .60117 L
.97595 .60127 L
.97616 .60143 L
.97618 .60157 L
.97601 .60171 L
.97583 .60178 L
.9756 .60184 L
.97508 .60194 L
.97433 .60204 L
.97344 .60212 L
.97247 .60218 L
.97147 .60223 L
.97024 .60228 L
.9688 .60231 L
.96731 .60233 L
.96541 .60235 L
.96344 .60235 L
.96153 .60234 L
Mistroke
.95931 .60232 L
.95673 .60228 L
.95379 .60222 L
.94803 .60207 L
.9329 .60153 L
.91658 .60075 L
.87285 .59799 L
.82883 .59433 L
.78001 .58921 L
.73558 .58344 L
.69053 .57618 L
.62013 .56043 L
.5879 .55019 L
.5583 .53776 L
.53504 .52467 L
.51721 .51135 L
.50264 .49689 L
.49174 .48234 L
.48267 .46546 L
.47881 .45562 L
.47597 .44646 L
.47386 .43781 L
.47212 .4285 L
.47087 .41966 L
.47001 .41161 L
.46922 .40211 L
.46855 .39181 L
.46747 .37313 L
.4662 .35546 L
.4643 .33594 L
.45942 .29569 L
.45738 .27608 L
.45658 .26632 L
.45598 .25723 L
.45544 .24675 L
.45497 .23532 L
.4546 .2257 L
.45438 .22065 L
.45411 .21534 L
.45383 .21056 L
.45345 .20535 L
.45253 .19625 L
.45194 .1918 L
.45119 .18706 L
.44943 .1786 L
.44633 .16795 L
.44233 .15805 L
.43771 .14931 L
.43147 .14001 L
.41618 .12336 L
Mistroke
.40518 .11426 L
.39332 .10602 L
.36492 .09032 L
.32814 .07499 L
.28915 .0624 L
.24286 .05062 L
.15568 .03443 L
.08045 .02438 L
.04955 .02071 L
.03109 .01828 L
.0281 .01778 L
.02601 .01737 L
.02516 .01716 L
.02456 .01698 L
.02431 .01689 L
.0241 .01679 L
.02394 .0167 L
.02384 .01661 L
.02381 .01653 L
.02383 .01645 L
.02391 .01638 L
.02406 .0163 L
.02429 .01622 L
.0246 .01615 L
.02492 .01609 L
.02534 .01603 L
.02627 .01594 L
.02689 .01589 L
.0275 .01585 L
.02813 .01582 L
.02887 .01579 L
.03035 .01574 L
.03202 .01571 L
.03375 .01569 L
.03584 .01568 L
.0371 .01569 L
.0383 .01569 L
.03961 .01571 L
.04086 .01572 L
.04388 .01577 L
.04673 .01583 L
.04996 .01591 L
.06377 .01637 L
.07844 .01703 L
.11655 .01929 L
.15689 .02242 L
.20426 .02704 L
.25461 .03321 L
.29747 .03976 L
.33969 .04779 L
Mistroke
.37501 .05627 L
.40373 .06492 L
.43248 .076 L
.45862 .0894 L
.47771 .1025 L
.49426 .1177 L
.50621 .1326 L
.5116 .14122 L
.51599 .14965 L
.51942 .15762 L
.52254 .16649 L
.52469 .17407 L
.52658 .18235 L
.52828 .19211 L
.52947 .20136 L
.53035 .21039 L
.53097 .21872 L
.53217 .23887 L
.53341 .2577 L
.53453 .27071 L
.536 .28474 L
.5397 .315 L
Mfstroke
.2 0 1 r
[ .05 .015 ] 0 setdash
.5397 .30902 m
.5417 .32644 L
.54343 .34544 L
.54407 .35498 L
.54461 .36512 L
.54537 .38322 L
.54587 .39339 L
.54625 .39908 L
.54669 .4043 L
.54782 .41381 L
.54859 .41855 L
.54964 .42374 L
.55204 .43261 L
.55558 .44199 L
.56002 .4507 L
.56513 .45852 L
.57153 .46642 L
.57972 .47466 L
.59825 .48902 L
.62671 .50524 L
.65828 .51908 L
.73275 .54349 L
.82292 .56563 L
.90187 .58203 L
.93555 .5889 L
.95042 .59212 L
.96166 .59481 L
.96949 .59702 L
.97244 .59805 L
.97371 .59858 L
.97466 .59905 L
.97533 .59945 L
.97577 .5998 L
.97608 .60017 L
.97616 .60036 L
.97619 .60055 L
.97611 .60085 L
.97588 .60111 L
.97547 .60139 L
.97485 .60166 L
.97401 .60191 L
.97306 .60213 L
.97183 .60234 L
.9703 .60255 L
.96879 .60271 L
.96722 .60284 L
.96533 .60296 L
.96311 .60308 L
.96097 .60316 L
.95847 .60323 L
Mistroke
.95594 .60328 L
.95345 .60331 L
.95085 .60332 L
.94838 .60332 L
.9454 .6033 L
.94248 .60326 L
.93919 .60321 L
.93552 .60314 L
.92852 .60295 L
.91095 .60228 L
.89016 .60122 L
.86958 .59992 L
.78445 .59233 L
.73788 .58651 L
.69691 .58006 L
.65564 .57184 L
.61696 .56185 L
.58751 .55203 L
.56034 .54042 L
.53863 .52852 L
.5218 .51685 L
.50611 .50291 L
.49439 .48923 L
.48453 .47346 L
.4803 .46432 L
.47718 .45585 L
.47478 .44759 L
.4728 .4387 L
.47149 .43099 L
.47039 .42241 L
.4695 .41304 L
.46878 .40286 L
.46769 .38417 L
.4664 .36495 L
.46443 .34374 L
.45979 .30477 L
.45764 .28502 L
.45615 .26657 L
.45561 .25737 L
.45515 .24751 L
.45471 .23671 L
.45424 .22676 L
.45369 .21819 L
.45329 .21343 L
.45283 .20912 L
.45221 .20442 L
.45138 .19936 L
.44937 .19027 L
.44808 .18578 L
.44639 .18088 L
Mistroke
.44205 .17111 L
.43678 .16223 L
.4306 .15407 L
.41313 .13729 L
.39068 .1221 L
.36564 .10914 L
.33342 .09578 L
.2554 .0713 L
.16436 .04964 L
.08624 .0336 L
.05483 .02708 L
.04176 .02408 L
.0326 .02166 L
.02706 .01979 L
.02596 .0193 L
.02512 .01887 L
.02454 .01849 L
.0241 .01811 L
.02386 .01773 L
.02381 .01753 L
.02383 .01734 L
.02391 .01716 L
.02404 .01699 L
.02425 .01682 L
.02454 .01664 L
.02519 .01636 L
.02598 .01613 L
.02705 .01589 L
.02843 .01565 L
.02991 .01546 L
.03144 .01531 L
.03332 .01516 L
.03552 .01502 L
.03762 .01492 L
.03973 .01485 L
.04222 .01479 L
.04369 .01476 L
.04507 .01474 L
.04775 .01472 L
.05035 .01472 L
.05336 .01473 L
.05671 .01476 L
.06007 .01481 L
.06336 .01487 L
.06984 .01504 L
.08559 .0156 L
.10489 .01654 L
.1488 .01945 L
.1931 .02335 L
.23528 .028 L
Mistroke
.28354 .03472 L
.32599 .04228 L
.36052 .05004 L
.39373 .05948 L
.42184 .06967 L
.44822 .08196 L
.47111 .09594 L
.48865 .11004 L
.50293 .12533 L
.51334 .14067 L
.52025 .15505 L
.52322 .16343 L
.52545 .17135 L
.52735 .18013 L
.5289 .18979 L
.52997 .19906 L
.53071 .20771 L
.53283 .2423 L
.53552 .27388 L
.5397 .30902 L
Mfstroke
.2 1 0 r
.012 w
.5395 .30902 Mdot
.54142 .3545 Mdot
.54525 .39436 Mdot
.54947 .42834 Mdot
.56213 .46259 Mdot
.58667 .49684 Mdot
.63614 .53108 Mdot
.7067 .55677 Mdot
.78915 .57095 Mdot
.87199 .58807 Mdot
.92951 .59369 Mdot
.97093 .60225 Mdot
.97515 .60225 Mdot
.92146 .60225 Mdot
.84284 .59369 Mdot
.75196 .58513 Mdot
.67756 .57362 Mdot
.60316 .55944 Mdot
.54947 .53108 Mdot
.51227 .5054 Mdot
.49156 .47971 Mdot
.47507 .45135 Mdot
.47124 .40587 Mdot
.46702 .37457 Mdot
.4628 .3347 Mdot
.4605 .30902 Mdot
.45858 .26353 Mdot
.45475 .22367 Mdot
.45053 .18969 Mdot
.43787 .15544 Mdot
.41333 .1212 Mdot
.36386 .08695 Mdot
.2933 .06127 Mdot
.21085 .04709 Mdot
.12801 .02997 Mdot
.07049 .02435 Mdot
.02907 .01579 Mdot
.02485 .01579 Mdot
.07854 .01579 Mdot
.15716 .02435 Mdot
.24804 .03291 Mdot
.32244 .04441 Mdot
.39684 .05859 Mdot
.45053 .08695 Mdot
.48773 .11264 Mdot
.50844 .13832 Mdot
.52493 .16668 Mdot
.52876 .21216 Mdot
.53298 .24347 Mdot
.5372 .28333 Mdot
.5395 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00O1Vmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
1Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03a_P6n000Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<Kh6mkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk000600l4
6n0461l3O00461l36n0861m_00l2002>00l1Kg/000I_N`0300lKh1_P00Ql000300m_Nfmk009_N`03
6n1_Nfmk00=_N`Ql00XH7`A_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk
00<03fmkKg/011PO16mk0g`000<Kh6mk00l01Fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk1W`000<K
h1PO61l00aPO00=l06mkKg/011PO0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/0100?Kg/H
7aPO0Vmk00<03fmk6n000Q_P1g`016mk00@03fmkKg/Kh09_N`0300m_Nfmk009_N`<Kh0=_N`0300m_
Ng`000El00HH7`9_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00H03aPO61lKh1PO00l5Kg/0
0`0?O01l0004O0036n000g`000m_N`03Kg/00`0?6n1_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?O01l000761l00a_P00m_N`03Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05
Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`DH7`03Kg/03fmk00=_N`04
00m_Nfmk6n02Kg/8O003Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0100?Kg]_
Nfmk0a_P1APO1Fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmk0000100016mk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`02Kg/461l2Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05
O003Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`02Kg/00a_P00m_N`02Kg/5O00361l4
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/01`0?Kg]_Nfmk001_N`0?00A_N`03
001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00E_N`007`0?0QPO4`0?1G`06@0?0W`01QPO0P0?00<Kh00?00l0:@0?00<0000?00l0100?
0`00S@0?0Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`0361l00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]l0002O0000a_PO01_N`03Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/2O00011PO6n0Kh1_P0QPO0fmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03`0000000P0000L03fmkKg]_N`00Kg/0
3`04Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`HH7`E_N`0300m_Nfmk009_N`0400m_Nfmk
Kg/36n05O005Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/01P0?Kg]_Nfmk6n1_
N`El008H7`A_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0700m_NfmkKg/006mk00l016mk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?61lH7`0261l00fmk00m_N`03Kg/00`0?Kg]_N`02Kg/00a_P00m_N`03Kg/0
0`0?O01l0003O0000`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/2O00461l00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`0200000fmk00m_N`03Kg/00`00Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk009_N`8H7`A_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`Al0003Kg/03fmk00A_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=l00<H7`9_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk0aPO0fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00@03fmkKg]_N`El009_N`0300lKh6mk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300ml07`000@H7`05Kg/Kh6mkKg/03`04Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00@H7`A_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0400m_NfmkKg/2O0036n02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/0100?Kg]_Nfmk0g`00a_P00=_N`0?Kg/00fmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?61lH7`0361l5Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?6n1l0002O0000`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0100?Kg]_Na_P0g`000DH7fmkKg]_N`0?00E_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`00@`0?0aPO4P0?0W`06`0?00=l
01PO61l05`0?0P00SP0?0Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?61lH7`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]l0002O0000fmk00m_N`03Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0100?Kg]_Nfmk0aPO16mk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`0361l5Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`02Kg/3O003Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0100?Kg/H7aPO0Vmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?61lH7`0261l00fmk00m_N`03Kg/00`0?Kg]_N`03Kg/01P0?Kg]l07`0Kg/0
3`E_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0400m_NfmkKg/261l00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk009_N`<H7`=_N`0300m_Nfmk00=_N`0400m_Nfmk
Kg/3O004Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/261l3
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0600m_NaPO61m_N`0?1Fmk00<03fmkKg/00Vmk
00L03fmkO01l06mk6n003`04Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/01P0?
Kg/Kh1POKg/03`E_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00@03fmk61lH7`9_N`0300m_
Nfmk009_N`0400m_NfmkKg/36n04Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
1P0?6n0Kh1_PO0003`E_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00@03fmkKg]_N`8H7`03
00m_Nfmk009_N`0300m_Nfmk009_N`036n1l07`000=_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Na_P009_N`9l000561m_NfmkKg/03`04Kg/00`00Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/005h03`<H
7`X03`03O0003`0?01P03`03O00H7`0?00H03`8008h03`5_N`001Vmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00QPO00<03fmkKg/00fmk00<03fmkKg/00W`000<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00L03fmkKg]l01POKg/03`04Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`8H7`A_N`0300m_Nfmk009_N`9l00A_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk009_N`8H7`A_N`03001_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00@03fmk61lH7`9_N`0300m_Nfmk009_N`0300m_Ng`000=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03O00H7fmk009_N`03001_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00@03fmkKg]_N`8H7`0300m_Nfmk009_
N`0300m_Nfmk009l0003Kg/03fmk00=_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300lKh1PO009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00H03fmkKg/H7fmk00l4Kg/2O004Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/36n000aPOKg/00004Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0600m_NfmkKg/H7`0?1Fmk00<03g`06n000Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00H03a_PKg]l01PO0004Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/006h03`8H7`D03`<Kh1H03`03O00H7`0008h03`5_N`001Vmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk61l00fmk
00H03fmk6n1l06mk00l5Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00g`061m_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk008H7`03Kg/03fmk009_N`03O0003fmk00A_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`03O00H7fmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00Vmk00<H7`0?Kg/00fmk00=l06mkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<007`0Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/261l3Kg/00g`0Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg/Kh002Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
NaPO009_N`0300ml06mk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`06000K
h1_P6n1_N`0?1Fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk
0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`0261l00`0?Kg]l0003Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/01P00Kg/Kh7`061l03`E_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00@03fmkKg]l009_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`06001_NfmkKg/H7`0?1Fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/01Fmk001m00l00g`000l03`0?00l2000300l00aPO00l03`2800l1Kg/0
00I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0700m_NaPOKg/Kh6mk00l016mk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<006mkKg/00Vmk00<H7fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg/H7`036n000`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?61m_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0700m_Nfmk61lKh7`0
00l016mk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03aPOKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
1`0?Kg]_Nfmk61m_Ng`000A_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300ml
01_P00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00L03fmkKg]_NaPOKg]l0004Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00
Kg]_N`02Kg/0100?6n0Kh1_P0Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0200?Kg/00000Kg/H7`0?O002000016mk00m_Nfmk0P00
00=_N`0?Kg/00fmk00<006mkKg/00Vmk00<03g`06n000fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0200?001_Nfmk000H7`0?O003
Kg/00`0?Kg/00002Kg/00`0000m_N`03Kg/00`00Kg]_N`02Kg/00`0?Kg/H7`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/007X03`0800003`0?00003aPO00ml
00L03`0300003`0?00<03`<000@03`0361l03`0?08H03`5_N`001Vmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk100000=_N`0?00000Vmk00D0
06mk00lH7g`0009_N`0300m_Nfmk00800003Kg/03fmk00=_N`03001_Nfmk009_N`0400m_Nfmk61l2
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0900l006mkKg/006mk00lH7g`0009_N`0400m_Nfmk0002Kg/00`0?Kg]_N`02Kg/00`00
Kg]_N`02Kg/0100?Kg]_NaPO0Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0100?Kg/000000Vmk00<03aPO6n000Vmk00<03fmkKg/0
0`0000<03fmkKg/00Vmk00<006mkKg/00Vmk00@03fmkKg/H7`9_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00H0
3a_P6n0Kh6mk00l5Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/0100?Kg]_Ng`00Vmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg/Kh002Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/0100?
Kg]_Ng`00Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]l0002Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`00Kg]_N`02Kg/0100?Kg]_Ng`00Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/01Fmk002100l00g`000l03`0;00l2000600l00g`061l03`2500l1Kg/000I_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0600m_NfmkO01_N`0?1Fmk00<03fmkKg/00Vmk00<006mkKg/0
0Vmk00L03fmkKg]l01POKg/03`04Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/0
00I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0600m_NaPOO01_N`0?1Fmk00<03fmkKg/00Vmk00<0
06mkKg/00Vmk00L03fmkKg/Kh1POKg/03`04Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0600m_NaPOO01_N`0?1Fmk00<03fmkKg/0
0Vmk00<006mkKg/00Vmk00<03fmk6n000Q_P00=_N`0?Kg/00fmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/01P0?Kg]_NaPOKg/03`E_
N`0300m_Nfmk009_N`03001_Nfmk009_N`0700m_Nfmk6n0H7fmk00l016mk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/01P0?Kg]_NaPO
Kg/03`E_N`0300m_Nfmk009_N`03001_Nfmk009_N`0700m_NfmkKg/H7fmk00l016mk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/01P0?
Kg]_Na_PKg/03`E_N`0300m_Nfmk009_N`03001_Nfmk009_N`0700m_NfmkKg/H7fmk00l016mk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg/Kh0026n000`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/01`0?Kg]_Nfmk
61m_N`0?00A_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`00PP0?00<Kh00?00l0
2P0?0P001`0?00<H7`0?00l0Q00?0Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/01P0?Kg]_
NaPOKg/03`E_N`0300m_Nfmk009_N`03001_Nfmk009_N`0700m_NfmkKg/H7fmk00l016mk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
1P0?Kg]_NaPOKg/03`E_N`0300m_Nfmk009_N`03001_Nfmk009_N`0700m_NfmkKg/H7fmk00l016mk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/01P0?Kg]_NaPOKg/03`E_N`0300m_Nfmk009_N`03001_Nfmk009_N`0700m_NfmkKg/Kh6mk
00l016mk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/01P0?Kg]_NaPOKg/03`E_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk
00<Kh00300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00H03fmkKg/H7fmk00l5Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02
Kg/01`0?Kg]_Nfmk6n1_N`0?00A_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`00
1Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00H03fmkKg/H7fmk00l5Kg/00`0?Kg]_N`02Kg/00`00
Kg]_N`02Kg/00`0?Kg]_N`02Kg/00aPO00m_N`03Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0600m_Nfmk61m_N`0?1Fmk00<03fmk
Kg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00Vmk00<H7`0?Kg/00fmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/01Fmk002200l00aPO00l03`0:00l2000800l00g`000l03`2300l1Kg/000I_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0600m_NfmkO00Kh00?1Fmk00<03fmkKg/00Vmk00<006mk
Kg/00Vmk00<03fmkKg/00Vmk00=l000?Kg/00fmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`036n05Kg/00`0?Kg]_N`02
Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`02Kg/00g`000m_N`03Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00D0009_N`8000A_N`8000A_N`8000A_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300l00000009_N`0400m_N`00
0002Kg/01P0?Kg/00000Kg/03`E_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0600m_NfmkKg/Kh00?1Fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/0
0Vmk00<H7`0?Kg/00fmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00@03fmkKg]_N`8000A_N`8000A_N`8000A_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`D00004
00m_N`000002Kg/01P0?Kg/00000Kg/03`9_N`800003Kg/03fmk00=_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00Vmk00P0000?Kg]_N`00Kg/03`000Vmk00@006mk00l0009_N`0400003fmk0003Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/01`00Kg]_N`00Kg/03`00009_N`04001_N`0?0002Kg/00`0000m_N`04Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/01P0?Kg]_NfmkO0003`E_
N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk009_N`0361l03fmk00=_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0700m_Nfmk001_
N`0?00000Vmk00@006mk00l0009_N`0400003fmk0003Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg/00002Kg/0
200?001_Nfmk001_N`0?0002Kg/0100000m_N`000Vmk00<0000?Kg/00fmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`02Kg/0200000m_Nfmk001_N`0?0002Kg/01000Kg/03`000Vmk00@0000?Kg/000=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0700m_Nfmk001_N`0?00000Vmk00@006mk00l0009_N`0300003fmk00A_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0600m_NfmkKg/H7`0?
1Fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00Vmk00<H7`0?Kg/00fmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00P03`00Kg]_N`00Kg/03`000Vmk00@0000?Kg/000=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_N`00009_
N`0800l006mkKg/006mk00l0009_N`0400003fmk0002Kg/00`0000m_N`03Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_N`00
00<000A_N`0800003fmkKg/006mk00l0009_N`04001_N`0?0002Kg/0100000m_N`000fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk10000Vmk
00<03`0000000Vmk00P03`00Kg]_N`00Kg/03`000Vmk00<0000?Kg/016mk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00H03fmkKg]_NaPO00l5Kg/00`0?Kg]_N`02
Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`02Kg/00aPO00m_N`03Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0100?Kg]_Nfmk0P000fmk00@006mk
00l0009_N`0400003fmk0003Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg/00002Kg/0200?001_Nfmk001_N`0?
0002Kg/0100000m_N`000Vmk00<0000?Kg/00fmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/01Fmk000K00l01@0000l03`0?00000P0?00@0000?00l000803`0400003`0?000200l00`0000l0
3`0S00l00`0000l03`0200l0100000l03`000P0?00@0000?00l002003`0361l03`0?00T03`8000P0
3`036n003`0?02<03`0300003`0?00803`0400003`0?000200l0100000l03`009P0?00D0000?00l0
3`0000803`0400003`0?000200l0100000l03`000P0?00<0000?00l05@0?0Fmk0006Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0100?Kg]_Nfmk0P0000@03fmkKg]_N`8000A_N`80
00A_N`8000A_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0700l00000001_N`0?Kg/00P000Vmk00H03fmk000006mk00l5
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/01P0?Kg]_Nfmk
61l03`E_N`0300m_Nfmk009_N`03001_Nfmk009_N`0400m_NfmkKg/36n04Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0100?Kg]_Nfmk0`00
0fmk0P0016mk0P0016mk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03`0000000Vmk00@03fmk0000009_N`0600m_N`00
001_N`0?0Vmk0P0000=_N`0?Kg/00fmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk
0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/01P0?Kg]_Nfmk61l03`E_N`0300m_Nfmk009_N`03
001_Nfmk009_N`0300m_Nfmk009_N`036n003fmk00=_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00H03fmkKg]_NaPO00l5Kg/00`0?
Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`02Kg/00aPO00m_N`03Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0600m_NfmkKg/H
7`0?1Fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00Vmk00=l01POKg/00fmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
1P0?Kg]_Nfmk61l03`E_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk009_N`03O00H7fmk
00=_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00H03fmkKg]_NaPO00l5Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00aPOKg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0600m_NfmkKg/H7a_P1Fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk
00<03fmkKg/00fmk00<Kh6mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk
002300036n0C00036n230001Kg/00003001_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk00=_N`03
00m_Nfmk009_N`03001_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk00=_N`0300m_Nfmk009_N`03
001_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk00=_N`03
00m_Nfmk009_N`03001_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk00=_N`0300m_Nfmk009_N`03
001_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk00=_N`06
00m_NfmkKg/H7a_P1Fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<Kh6mkKg/0
0Vmk00<03fmkKg/00fmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<006mkKg/00Vmk00<03fmkKg/0
0fmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<006mkKg/0
0Vmk00<03fmkKg/00fmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<006mkKg/00Vmk00<03fmkKg/0
0fmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<006mkKg/0
0Vmk00<03fmkKg/00fmk00<006mkKg/00Vmk00<03fmkKg/00fmk0@000Fmk0006Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00aPOKg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00aPOKg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`00Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`00Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05
Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0361m_Nfmk00=_N`0300m_
Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`03O00H7fmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<H7fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00=l01POKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00g`0Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?61m_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300ml06mk00=_N`0300m_Nfmk009_N`03
001_Nfmk009_N`0300m_Nfmk00=_N`0300lH7fmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<Kh7`0Kg/0
0fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03g`0Kg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk002300l36n0900l2000:00l00g`000l03`2100l1Kg/0
00I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`036n0H7fmk00=_N`0300m_Nfmk
009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300ml06mk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3aPOKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03g`0Kg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?61m_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?61m_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300lH7fmk00=_N`0300m_Nfmk009_N`03001_
Nfmk009_N`0300m_Nfmk00=_N`0300lKh6mk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03aPOKg/00fmk
00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk0a_P0Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?61m_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?6n0H7`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/008D03`0361l03`0?00L03`8000/03`03
61l03`0?08003`5_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03aPO
O0000fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmk61l00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?61ml0003Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg/H7`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300lKh7`000=_N`0300m_Nfmk009_N`03001_Nfmk
009_N`0300m_Nfmk00=_N`0300m_NaPO009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk0a_P0fmk00<03fmkKg/0
0Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmk61l00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
6n0H7`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg/H7`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_NaPO00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_
N`0300m_NaPO009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk61l00fmk00<03fmkKg/00Vmk00<006mk
Kg/00Vmk00<03fmkKg/00fmk00<03fmk61l00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/01Fmk002600l00g`000l03`0600l2000;00l00aPO00l03`2000l1Kg/000I_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Ng`000=_N`0300m_Nfmk009_N`03001_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Na_P009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_
N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkO0000fmk00<03fmk
Kg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00H03a_P6n0Kh6mk00l5Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Ng`0
00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Na_P009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00@03fmk61lKh09_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Ng`0009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk6n000Q_P00=_N`0?Kg/00fmk00<006mkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkO0000Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
1Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0100?Kg/H7a_P0Vmk00<0
3fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00H03fmkO00H7fmk00l5Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
NaPO00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0600m_Ng`061m_N`0?1Fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/01Fmk002600l00aPOO0003`0600l2000;00l00g`061l03`2000l1
Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0400m_Nfmk61l2Kg/00`0?
Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/01P0?Kg]_NaPOKg/03`E_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00@03fmk
Kg/H7`9_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0600m_Nfmk6n1_N`0?1Fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/0100?Kg]_NaPO0Vmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmk
6n000Q_P00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0100?Kg]_NaPO0Vmk00<03fmkKg/00Vmk00<006mkKg/00Vmk
00<03fmkKg/00fmk00H03fmkKg/Kh1PO00l5Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0400m_N`000002Kg/01P0?Kg/00000Kg/03`9_N`0461ml06mk00l4Kg/00`00Kg]_
N`02Kg/00`0?Kg]_N`03Kg/01P0?Kg]_Ng`061l03`E_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`00
1Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00L03`00Kg]_N`00Kg/03`04Kg/01`0?Kg/001POO000000?00A_N`03001_
Nfmk009_N`0300m_Nfmk00=_N`0600m_NfmkO01_NaPO1Fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk
001j00l0100000l03`002@0?00<H7g`000001@0?0`00300?00=l01PO00l0OP0?0Fmk0006Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/01`0?001_Nfmk001_N`0?00A_N`0700m_Nfmk000H7fmk00l016mk00<006mkKg/00Vmk
00<03fmkKg/00fmk00H03fmkKg]_Ng`061l5Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0700l006mkKg/006mk00l016mk00L03fmkKg/001_PKg/03`04Kg/00`00Kg]_N`02
Kg/00`0?Kg]_N`03Kg/01`0?Kg]_NfmkO0003aPO00A_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`00
1Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00@03fmk0000009_N`0300m_Nfmk009_N`0300m_Nfmk00<Kh00300m_Nfmk
009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03O00H7fmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00L0
3fmkKg]_Na_PO0003`04Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00g`0Kg/H
7`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk009_N`03O0003fmk00=_N`03001_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`03O01_Na_P00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00=l06mkKg/00Vmk00<006mkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00@03a_P6n0Kh09_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<H
7fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03g`06n000fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/01Fmk002:00l00aPOO0003`0200l2000@00l017`000l03aPONP0?0Fmk
0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?61m_
N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0100?Kg]_Ng`00Vmk0QPO0fmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?61lKh002Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0100?Kg]_
Ng`00Vmk00<03fmk61l00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/01P0?6n0Kh1_PKg/000A_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0700m_NfmkKg]l06mk00l00Vmk00<H7fmk00l01Fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/01P0?Kg/Kh7`0Kg/000A_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0700m_NfmkKg]l06mk00l00fmk00<H7`0?Kg/016mk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/01P0?Kg]_NaPOO00000A_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk009_N`9l00A_N`0361m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00H03fmkKg/H7g`00004Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?O01_N`02Kg/00`0?61lH7`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0600m_NfmkKg/H
7g`016mk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00H03fmkO00Kh6mk00l2Kg/2
61l00fmk00m_N`03Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05
Kg/008l03`0361ml000?01D03`<Kh0D03`8H7fh03`5_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00H001POO00Kh6mk00l5Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/01P0?Kg]_Na_PO0003`E_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mk6n000Q_P00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00=l06mkKg/00fmk00<03fmk
Kg/00QPO00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
1P00Kg]_Na_PO0003`E_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300ml06mk
00=_N`0300m_Nfmk009_N`8H7`A_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`00
1Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<006mkKg/00Vmk00=l06mkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00@03fmkO01l009_N`0300m_Nfmk009_N`0400m_NaPO61l2Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300lH7fmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0400m_NfmkKg/2O0000`0?Kg]_N`02Kg/0100?Kg]_Nfmk0QPO
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/0100?61ml
07`00Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk0W`00fmk
00<03fmkKg/00fmk0aPO0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk002?00l2000500l261l00g`0
00l03`0G00l2O00:00l261mO00l1Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0400m_NfmkKg/261l00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0100?Kg]_Nfmk0W`01Fmk00<0
3fmkKg/00Vmk0QPO16mk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/01QPO
O01_Na_PKg/03`E_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300lKh7`000=_
N`0300m_Nfmk009_N`0300m_Nfmk009_N`8H7`A_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk
00<03aPO6n000Q_P00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
0a_P0W`000=_N`0?Kg/00fmk00<03fmkKg/00fmk00H03aPO61lH7fmk00l5Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/0
0`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk
00=_N`0600m_Nfmk6n0H7g`01Fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3a_PKg/00Vmk0W`016mk00<03fmkKg/00fmk00@03fmkKg]_N`@H7`=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk0QPO00El06mkKg]_N`0?00A_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300ml07`0009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00<H7`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk61l00W`000=_N`0?Kg/00fmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/017`016mk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk0QPO0fmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`02Kg/00g`061ml0003Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]l0003O0000`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/261l4Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/008l0
3`8001D03`8H7`9l01`03`=l00l03`@H7d<03`5_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00QPO0g`00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00D03fmkKg]l01_P009l00A_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`<H7`9_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk0QPO00DKh1POO01l000?00A_N`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk00<Kh003Kg]l07`0009l000300m_
Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk00@H7`A_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00@03a_P6n0Kh0@H7`9l0003Kg/0
3fmk00A_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0600m_NfmkKg/Kh00?1Fmk17`000=_N`0?Kg/0
16mk00<03fmkKg/00Vmk00@03fmk61lH7`9_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<0
3fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk6n000fmk00@03fmk61lH7`Al00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0400m_NfmkKg/4
O003Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?61lH7`0361l5Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_NaPO008H
7`9l00A_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_
Nfmk00Al00A_N`0300lKh6mk00=_N`0300m_Nfmk009_N`0300lH7aPO008H7`03Kg/03fmk00=_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmk0000100016mk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00Vmk1APO00Al
000?Kg/Kh0=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00ml07`0009l00<Kh0=_N`0300m_Nfmk009_N`0300m_Nfmk009_N`@H7`9_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00L03fmkKg]_
N`00Kg/03`04Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0100?Kg]_Nfmk0QPO
0a_P0Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00Al01_PO01l009_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk008H7`0300m_
Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_
Nfmk009_N`0300m_Nfmk00E_N`00R00?00<0000?00l0100?0`00<00?00@Kh1PO61lH7`=l01`03`Al
01803`@H7b003`5_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00L03fmk
Kg]_N`00Kg/03`04Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`0561l017`0Kg]_N`0?16mk00<03a_PKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkO0001G`00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
61l011PO16mk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02
Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03
Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/01`0?Kg]_Nfmk001_N`0?00A_N`03
001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03
00m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`03
00m_Nfmk009_N`0300m_Nfmk00LH7`04O00Kh1_P6n03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/0
0`0?Kg]_N`02Kg/00`0?Kg]_N`07O00016mk00m_Na_P0fmk00<03fmkKg/00Vmk00<03fmk61l00aPO
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0006Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`0200000fmk00m_N`03Kg/00`00Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/0100?Kg]_Nfmk0QPO00<Kh6mkO0002G`016mk00<03fmkKg/00Vmk00<0
3fmkKg/00fmk00@03fmkKg]_N`9l00<Kh0=l00A_N`0300m_Nfmk00=_N`8H7`=_N`8H7`A_N`0300m_
Nfmk009_N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk
00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk
00<03fmkKg/00Vmk2QPO1G`00Vmk00<03fmkKg/00Vmk00<Kh00?Kg/00fmk00<03fmk6n000fmk00<0
3g`0O0001W`00Vmk00<03fmk6n000Vmk00<03fmk61l00QPO00=_N`0?Kg/00fmk00<03fmkKg/01Fmk
0006Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`00Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_
N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_
N`02Kg/0100?Kg]_Nfmk1QPO0g`00QPO0a_P00DH7fmkKg]_N`0?00E_N`0300m_Nfmk009_N`0400m_
NfmkKg/3O0036n03O003Kg/461l2Kg/00`0?Kg]_N`05Kg/000I_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`03001_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk
00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk
009_N`0300m_Nfmk009_N`036n003fmk00LH7`El009_N`0300m_Nfmk009_N`046n003fmk6n02Kg/0
0`0?Kg]l0006O0026n000`0?Kg]_N`05Kg/008l03`8006X03`8H7`<03`03O00H7aPO00<H7`<Kh0LH
7`Al000361lKh1_P008Kh0H03`5_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/0
0Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/0
0fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00Vmk00<Kh00?Kg/0
0fmk00<03fmkKg/00fmk00<03fmkKg/00Q_P00<03fmkKg/01Fmk0006Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?
Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`03Kg/00`0?Kg]_N`02Kg/00`0?Kg]_N`05Kg/000I_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`03001_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_
N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_N`0300m_Nfmk00=_N`0300m_Nfmk009_
N`0300m_Nfmk00E_N`001Vmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<006mkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmk
Kg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmkKg/00fmk00<03fmkKg/00Vmk00<03fmk
Kg/00fmk00<03fmkKg/00Vmk00<03fmkKg/01Fmk0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1307.04, -1.15501, 9.10826, \
0.0130555}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.2 f\\374r Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 721}},
WindowSize->{602, 539},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
ShowSelection->True,
Magnification->1,
StyleDefinitions -> "Report.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 70, 1, 67, "Title"],

Cell[CellGroupData[{
Cell[1871, 58, 176, 8, 67, "Section"],

Cell[CellGroupData[{
Cell[2072, 70, 33, 0, 41, "Subsection"],
Cell[2108, 72, 1085, 15, 315, "Input"],

Cell[CellGroupData[{
Cell[3218, 91, 127, 3, 35, "Input"],
Cell[3348, 96, 12648, 412, 194, 4437, 306, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[16045, 514, 35, 0, 41, "Subsection"],

Cell[CellGroupData[{
Cell[16105, 518, 185, 3, 75, "Input"],
Cell[16293, 523, 384, 6, 87, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16714, 534, 126, 3, 35, "Input"],
Cell[16843, 539, 16713, 537, 194, 5716, 397, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33593, 1081, 51, 1, 35, "Input"],
Cell[33647, 1084, 18232, 597, 194, 6680, 450, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51916, 1686, 27, 0, 31, "Subsubsection"],

Cell[CellGroupData[{
Cell[51968, 1690, 132, 3, 75, "Input"],
Cell[52103, 1695, 53, 1, 49, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[52205, 1702, 85, 1, 30, "Subsubsection"],

Cell[CellGroupData[{
Cell[52315, 1707, 135, 3, 75, "Input"],
Cell[52453, 1712, 52, 1, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52542, 1718, 76, 1, 35, "Input"],
Cell[52621, 1721, 53, 1, 49, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[52747, 1730, 361, 14, 69, "Section"],

Cell[CellGroupData[{
Cell[53133, 1748, 32, 0, 41, "Subsection"],
Cell[53168, 1750, 1202, 18, 355, "Input"],

Cell[CellGroupData[{
Cell[54395, 1772, 128, 3, 35, "Input"],
Cell[54526, 1777, 12161, 396, 194, 4296, 294, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[66736, 2179, 54, 0, 41, "Subsection"],

Cell[CellGroupData[{
Cell[66815, 2183, 185, 3, 75, "Input"],
Cell[67003, 2188, 411, 6, 106, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[67451, 2199, 127, 3, 35, "Input"],
Cell[67581, 2204, 15128, 465, 194, 4736, 332, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82746, 2674, 53, 1, 35, "Input"],
Cell[82802, 2677, 16516, 523, 194, 5699, 385, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[99367, 3206, 93, 1, 41, "Subsection"],
Cell[99463, 3209, 76, 1, 35, "Input"],
Cell[99542, 3212, 83, 1, 35, "Input"],

Cell[CellGroupData[{
Cell[99650, 3217, 180, 3, 55, "Input"],
Cell[99833, 3222, 135914, 2204, 194, 7816, 618, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[235784, 5431, 131, 3, 55, "Input"],
Cell[235918, 5436, 53, 1, 49, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[236020, 5443, 190, 7, 42, "Subsection"],

Cell[CellGroupData[{
Cell[236235, 5454, 300, 5, 95, "Input"],
Cell[236538, 5461, 26480, 785, 194, 7876, 551, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[263067, 6252, 231, 7, 61, "Subsection"],

Cell[CellGroupData[{
Cell[263323, 6263, 303, 5, 95, "Input"],
Cell[263629, 6270, 26790, 805, 194, 8165, 570, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[290456, 7080, 61, 1, 35, "Input"],
Cell[290520, 7083, 32608, 1120, 194, 12871, 872, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[323177, 8209, 54, 0, 41, "Subsection"],

Cell[CellGroupData[{
Cell[323256, 8213, 108, 2, 35, "Input"],
Cell[323367, 8217, 174, 3, 68, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[323578, 8225, 128, 3, 35, "Input"],
Cell[323709, 8230, 15017, 457, 194, 4610, 324, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[338763, 8692, 54, 1, 35, "Input"],
Cell[338820, 8695, 16388, 515, 194, 5576, 377, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[355245, 9215, 131, 3, 55, "Input"],
Cell[355379, 9220, 52, 1, 49, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[355480, 9227, 333, 14, 42, "Subsection"],

Cell[CellGroupData[{
Cell[355838, 9245, 773, 12, 215, "Input"],
Cell[356614, 9259, 36933, 1152, 194, 12418, 845, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[393596, 10417, 55, 0, 41, "Subsection"],

Cell[CellGroupData[{
Cell[393676, 10421, 274, 6, 95, "Input"],
Cell[393953, 10429, 52, 1, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[394042, 10435, 460, 7, 155, "Input"],
Cell[394505, 10444, 26443, 683, 194, 5905, 425, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[420985, 11132, 60, 1, 35, "Input"],
Cell[421048, 11135, 138325, 2378, 194, 10401, 794, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[559410, 13518, 316, 7, 115, "Input"],
Cell[559729, 13527, 11949, 375, 194, 3849, 270, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[571715, 13907, 69, 1, 35, "Input"],
Cell[571787, 13910, 139315, 2431, 194, 11375, 847, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

