(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    821267,      20805]*)
(*NotebookOutlinePosition[    822112,      20833]*)
(*  CellTagsIndexPosition[    822068,      20829]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Eisenkern: Dynamoblech (Dbl)", "Title",
  FontSize->24],

Cell[CellGroupData[{

Cell[TextData[{
  "Approximation der Zeitfunktion ",
  StyleBox["H",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ") (Messkurve)"
}], "Section"],

Cell[CellGroupData[{

Cell["Messdaten: ", "Subsection"],

Cell[BoxData[
    \(\(datenz = {{0, 59.6}, {0.12566, 61.7}, {0.25132, 68}, {0.37699, 
            72.3}, {0.50265, 85.1}, {0.62831, 102.1}, {0.75398, 
            131.9}, {0.87964, 170.2}, {1.00531, 225.5}, {1.13097, 
            293.6}, {1.25664, 383}, {1.38230, 446.8}, {1.50796, 
            476.6}, {1.63363, 476.6}, {1.75929, 400}, {1.88495, 
            302.1}, {2.01062, 212.7}, {2.13628, 148.9}, {2.26194, 
            85.1}, {2.38761, 
            34}, {2.51327, \(-8.5\)}, {2.63894, \(-34\)}, {2.76460, \
\(-42.6\)}, {2.89026, \(-51.1\)}, {3.01593, \(-55.3\)}, {3.14159, \(-59.6\)}, \
{3.26726, \(-61.7\)}, {3.39292, \(-68\)}, {3.51858, \(-72.3\)}, {3.64424, \
\(-85.1\)}, {3.76991, \(-102.1\)}, {3.89557, \(-131.9\)}, {4.02124, \
\(-170.2\)}, {4.146902, \(-225.5\)}, {4.27257, \(-293.6\)}, {4.39823, \
\(-383\)}, {4.523893, \(-446.8\)}, {4.64956, \(-476.6\)}, {4.77522, \
\(-476.6\)}, {4.90088, \(-400\)}, {5.02655, \(-302.1\)}, {5.15221, \
\(-212.7\)}, {5.27787, \(-148.9\)}, {5.40354, \(-85.1\)}, {5.52920, \(-34\)}, \
{5.65487, 8.5}, {5.78053, 34}, {5.90619, 42.6}, {6.03186, 51.1}, {6.15752, 
            55.3}, {6.28318, 59.6}};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(b1 = 
        ListPlot[datenz, 
          PlotStyle \[Rule] {Hue[0.7], PointSize[0.015]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309017 0.000617503 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .06202 -24 -4.5 ]
[.01131 .06202 0 4.5 ]
[.01131 .18552 -24 -4.5 ]
[.01131 .18552 0 4.5 ]
[.01131 .43252 -18 -4.5 ]
[.01131 .43252 0 4.5 ]
[.01131 .55602 -18 -4.5 ]
[.01131 .55602 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69075 .30902 m
.69075 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .06202 m
.03006 .06202 L
s
[(-400)] .01131 .06202 1 0 Mshowa
.02381 .18552 m
.03006 .18552 L
s
[(-200)] .01131 .18552 1 0 Mshowa
.02381 .43252 m
.03006 .43252 L
s
[(200)] .01131 .43252 1 0 Mshowa
.02381 .55602 m
.03006 .55602 L
s
[(400)] .01131 .55602 1 0 Mshowa
.125 Mabswid
.02381 .09289 m
.02756 .09289 L
s
.02381 .12377 m
.02756 .12377 L
s
.02381 .15464 m
.02756 .15464 L
s
.02381 .21639 m
.02756 .21639 L
s
.02381 .24727 m
.02756 .24727 L
s
.02381 .27814 m
.02756 .27814 L
s
.02381 .33989 m
.02756 .33989 L
s
.02381 .37077 m
.02756 .37077 L
s
.02381 .40164 m
.02756 .40164 L
s
.02381 .46339 m
.02756 .46339 L
s
.02381 .49427 m
.02756 .49427 L
s
.02381 .52514 m
.02756 .52514 L
s
.02381 .03114 m
.02756 .03114 L
s
.02381 .00027 m
.02756 .00027 L
s
.02381 .58689 m
.02756 .58689 L
s
.02381 .61777 m
.02756 .61777 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.015 w
.02381 .34582 Mdot
.04286 .34712 Mdot
.0619 .35101 Mdot
.08095 .35366 Mdot
.1 .36157 Mdot
.11905 .37206 Mdot
.13809 .39047 Mdot
.15714 .41412 Mdot
.17619 .44826 Mdot
.19524 .49032 Mdot
.21429 .54552 Mdot
.23333 .58492 Mdot
.25238 .60332 Mdot
.27143 .60332 Mdot
.29048 .55602 Mdot
.30952 .49556 Mdot
.32857 .44036 Mdot
.34762 .40096 Mdot
.36667 .36157 Mdot
.38571 .33001 Mdot
.40476 .30377 Mdot
.42381 .28802 Mdot
.44286 .28271 Mdot
.4619 .27746 Mdot
.48095 .27487 Mdot
.5 .27221 Mdot
.51905 .27092 Mdot
.5381 .26703 Mdot
.55714 .26437 Mdot
.57619 .25647 Mdot
.59524 .24597 Mdot
.61429 .22757 Mdot
.63333 .20392 Mdot
.65238 .16977 Mdot
.67143 .12772 Mdot
.69048 .07251 Mdot
.70952 .03312 Mdot
.72857 .01472 Mdot
.74762 .01472 Mdot
.76667 .06202 Mdot
.78572 .12247 Mdot
.80476 .17767 Mdot
.82381 .21707 Mdot
.84286 .25647 Mdot
.86191 .28802 Mdot
.88095 .31427 Mdot
.9 .33001 Mdot
.91905 .33532 Mdot
.9381 .34057 Mdot
.95714 .34316 Mdot
.97619 .34582 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk003oKg/Q
Kg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`006fmk0P00ofmk16mk000KKg/00`00Kg]_
N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0^6mk00<H7fmkKg/00Vmk00<H
7fmkKg/0@Vmk000KKg/00`00Kg]_N`2gKg/361l2Kg/361m3Kg/001]_N`03001_Nfmk0;Q_N`0361m_
Nfmk009_N`0361m_Nfmk049_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/0
01]_N`800;A_N`0361m_Nfmk04a_N`006fmk00<006mkKg/0/Vmk0aPOCFmk000KKg/00`00Kg]_N`2c
Kg/00aPOKg]_N`1<Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/0
0`00Kg]_N`3oKg/3Kg/000U_N`<0009_N`8000A_N`8000E_N`03001_Nfmk0?m_N`=_N`002Vmk00@0
06mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/00`00Kg]_N`3oKg/3Kg/000M_N`D00005
Kg/006mkKg/00002Kg/01000Kg]_N`0016mk0P00`fmk00<H7fmkKg/0?Fmk00000fmk000000020002
Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`31Kg/361lnKg/0
00Q_N`03001_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mkKg/0`Vmk00<H7fmk
Kg/0?Fmk0009Kg/20003Kg/20004Kg/20005Kg/00`00Kg]_N`2^Kg/00aPOKg]_N`1AKg/001]_N`03
001_Nfmk0:e_N`<H7e9_N`006fmk00<006mkKg/0[Vmk00<H7fmkKg/0DFmk000KKg/00`00Kg]_N`3o
Kg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/2003oKg/4Kg/0
01]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/0
01]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/0
01]_N`03001_Nfmk0<M_N`0361m_Nfmk03Q_N`006fmk0P00ZVmk00<H7fmkKg/06Vmk0aPO>Fmk000K
Kg/00`00Kg]_N`2XKg/361lLKg/00aPOKg]_N`0hKg/001]_N`03001_Nfmk0:U_N`0361m_Nfmk05I_
N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_
N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`800?m_N`A_N`006fmk
00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0:A_N`0361m_Nfmk
05]_N`006fmk00<006mkKg/0Xfmk0aPOG6mk000KKg/00`00Kg]_N`2TKg/00aPOKg]_N`1KKg/000M_
N`@000=_N`8000A_N`8000E_N`03001_Nfmk0<a_N`0361m_Nfmk03=_N`001fmk00<006mkKg/00fmk
00@006mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`3;Kg/361ldKg/000Q_N`03001_Nfmk009_
N`04001_Nfmk0002Kg/01000Kg]_N`0016mk0P00cFmk00<H7fmkKg/0<fmk00000fmk000000020004
Kg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`03001_Nfmk009_N`03001_Nfmk0?m_N`=_N`00
1fmk00@006mkKg/0009_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mkKg/0ofmk0fmk0008
Kg/20004Kg/20004Kg/20005Kg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk
00<006mkKg/0Wfmk00<H7fmkKg/0H6mk000KKg/00`00Kg]_N`2NKg/361mQKg/001]_N`03001_Nfmk
09m_N`0361m_Nfmk061_N`006fmk0P00dVmk00<H7fmkKg/0;Vmk000KKg/00`00Kg]_N`3@Kg/361l_
Kg/001]_N`03001_Nfmk0=5_N`0361m_Nfmk02i_N`006fmk00<006mkKg/0VFmk00<H7fmkKg/0IVmk
000KKg/00`00Kg]_N`2HKg/361mWKg/001]_N`03001_Nfmk09U_N`0361m_Nfmk06I_N`006fmk00<0
06mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk09A_N`0361m_Nfmk06]_
N`006fmk0P00U6mk0aPOK6mk000KKg/00`00Kg]_N`2?Kg/00aPOKg]_N`02Kg/00aPOKg]_N`0oKg/0
0aPOKg]_N`0YKg/001]_N`03001_Nfmk08i_N`<H7dA_N`<H7bY_N`006fmk00<006mkKg/0Sfmk00<H
7fmkKg/0A6mk00<H7fmkKg/0:Fmk000KKg/00`00Kg]_N`25Kg/00aPOKg]_N`02Kg/00aPOKg]_N`1e
Kg/001]_N`03001_Nfmk02=_N`D002=_N`@002I_N`8000U_N`0461m_NfmkKg/361l2Kg/361lBKg/3
000TKg/2000VKg/3000BKg/001]_N`03001_Nfmk02E_N`03001_Nfmk02=_N`03001_Nfmk02I_N`04
001_NaPO0003Kg/011POKg]_Nfmk0aPO0fmk00<H7fmkKg/00Vmk00<H7fmkKg/04Vmk00<006mkKg/0
8Vmk00@006mkKg/002E_N`04001_Nfmk000AKg/001]_N`03001_Nfmk02E_N`03001_Nfmk02A_N`03
001_Nfmk029_N`0461m_NfmkKg/361l2Kg/361l3Kg/00aPOKg]_N`0IKg/5000VKg/00`00Kg]_N`0S
Kg/01000Kg]_N`004Fmk000KKg/2000VKg/00`00Kg]_N`0UKg/00`00Kg]_N`0LKg/011POKg]_Nfmk
0aPO0fmk00<H7`00Kg/00Vmk00<H7fmkKg/07Vmk00@006mkKg/002E_N`8002I_N`<0019_N`006fmk
00<006mkKg/09Fmk00<006mkKg/08fmk00@006mkKg/001a_N`<H7`=_N`0461m_Nfmk0002Kg/00`00
Kg]_N`0SKg/00`00Kg/0000UKg/00`00Kg]_N`0VKg/00`00Kg]_N`0AKg/001]_N`03001_Nfmk02A_
N`8002I_N`8001U_N`0361m_Nfmk009_N`0361m_Nfmk00I_N`8002M_N`8002E_N`<001=_N`0361m_
Nfmk011_N`<0015_N`006fmk00<006mkKg/0IVmk0aPOLFmk0aPO9Fmk000KKg/00`00Kg]_N`1WKg/0
0aPOKg]_N`1aKg/00aPOKg]_N`0TKg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0HVmk
00<H7fmkKg/0WFmk000KKg/00`00Kg]_N`1QKg/361nNKg/001A_Nf`0000361l0000009d000006fmk
00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk
00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk
00<006mkKg/01Vmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk
00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk
00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk
00<006mkKg/01Fmk00<006mkKg/01Vmk00<006mkKg/01Fmk00<001POKg/01Fmk00<006mkKg/01Fmk
00<006mkKg/01Fmk00<006mkKg/01Fmk0@000Fmk0Fmk000KKg/00`00Kg]_N`0UKg/00`00Kg]_N`0U
Kg/00`00Kg]_N`0VKg/00`00Kg]_N`0UKg/00`00Kg]_N`0UKg/00`00Kg]_N`0FKg/361l=Kg/00`00
Kg]_N`0@Kg/001]_N`03001_Nfmk0>1_N`0361m_Nfmk01m_N`006fmk00<006mkKg/0ofmk0fmk000K
Kg/00`00Kg]_N`1MKg/00aPOKg]_N`25Kg/00aPOKg]_N`0JKg/001]_N`03001_Nfmk05a_N`<H7hE_
N`<H7`A_N`0361m_Nfmk01A_N`006fmk00<006mkKg/0GFmk00<H7fmkKg/0QFmk00<H7fmkKg/00Vmk
0aPO5Fmk000KKg/2003/Kg/00aPOKg]_N`02Kg/00aPOKg]_N`0?Kg/001Y_N`0361l006mk0?1_N`<H
7`=_N`0361m_Nfmk009_N`0361m_Nfmk00E_N`006Fmk0aPO0fmk00<H7fmkKg/0k6mk00@H7fmkKg]_
N`<H7`9_N`<H7`I_N`006Vmk00@H7`00Kg]_N`<H7`A_N`0361m_Nfmk009_N`0361m_Nfmk0>I_N`03
61m_Nfmk009_N`0361m_Nfmk00E_N`006fmk00D006mkKg]_NaPO00A_N`<H7`9_N`<H7oA_N`006fmk
00<006mkKg/01fmk00<H7fmkKg/00Vmk00<H7fmkKg/00Vmk00<H7fmkKg/0A6mk00<H7fmkKg/0Yfmk
000KKg/00`00Kg]_N`0@Kg/361m4Kg/361nXKg/001]_N`03001_Nfmk015_N`0361m_Nfmk04A_N`03
61m_Nfmk0:M_N`006fmk0P005fmk00<H7fmkKg/0jFmk000KKg/00`00Kg]_N`0EKg/361oZKg/001]_
N`03001_Nfmk01I_N`0361m_Nfmk0>U_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3o
Kg/3Kg/001]_N`03001_Nfmk01]_N`0361m_Nfmk0>A_N`006fmk00<006mkKg/06Vmk0aPOiFmk000K
Kg/00`00Kg]_N`0KKg/00aPOKg]_N`3TKg/001]_N`03001_Nfmk05=_N`0361m_Nfmk0:a_N`006fmk
0P00Dfmk0aPO[Fmk000KKg/00`00Kg]_N`1CKg/00aPOKg]_N`2/Kg/001]_N`03001_Nfmk021_N`03
61m_Nfmk0=m_N`006fmk00<006mkKg/07fmk0aPOh6mk000KKg/00`00Kg]_N`0PKg/00aPOKg]_N`3O
Kg/001]_N`03001_Nfmk0?m_N`=_N`001fmk10000fmk0P0016mk0P001Fmk00<006mkKg/0ofmk0fmk
0007Kg/00`00Kg]_N`03Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`03001_Nfmk0?m_N`=_N`00
26mk00<006mkKg/00Vmk00@006mkKg/0009_N`04001_Nfmk0004Kg/2003oKg/4Kg/000U_N`05001_
NfmkKg/00002Kg/01000Kg]_N`000Vmk00<006mkKg/00Vmk00<006mkKg/0CFmk00<H7fmkKg/0/Vmk
0007Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`1<Kg/361nc
Kg/000Q_N`8000A_N`8000A_N`8000E_N`03001_Nfmk04e_N`0361m_Nfmk0;9_N`006fmk00<006mk
Kg/09Fmk00<H7fmkKg/0fVmk000KKg/00`00Kg]_N`0TKg/361oKKg/001]_N`03001_Nfmk02E_N`03
61m_Nfmk0=Y_N`006fmk00<006mkKg/0ofmk0fmk000KKg/2003oKg/4Kg/001]_N`03001_Nfmk0?m_
N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_
N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk02Y_
N`0361m_Nfmk0=E_N`006fmk0P00:Vmk0aPO76mk00<H7fmkKg/0]fmk000KKg/00`00Kg]_N`0ZKg/0
0aPOKg]_N`0JKg/361nhKg/001]_N`03001_Nfmk04Q_N`0361m_Nfmk0;M_N`006fmk00<006mkKg/0
ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0
ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk0P00ofmk16mk
000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk
000KKg/00`00Kg]_N`0_Kg/00aPOKg]_N`3@Kg/001]_N`03001_Nfmk02i_N`<H7m5_N`002Fmk0`00
0Vmk0P0016mk0P001Fmk00<006mkKg/0;fmk00<H7fmkKg/0d6mk000:Kg/01000Kg]_N`000Vmk00@0
06mkKg/0009_N`03001_Nfmk009_N`03001_Nfmk04=_N`0361m_Nfmk0;a_N`001fmk1@0000E_N`00
Kg]_N`00009_N`04001_Nfmk0004Kg/20013Kg/361nmKg/000M_N`04001_Nfmk0002Kg/01000Kg]_
N`000Vmk00@006mkKg/000A_N`03001_Nfmk04=_N`0361m_Nfmk0;a_N`0026mk00<006mk00000Vmk
00@006mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`3oKg/3Kg/000U_N`8000=_N`8000A_N`80
00E_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/0
01]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0=6mk00<H7fmkKg/0bfmk000KKg/2000dKg/3
61o<Kg/001]_N`03001_Nfmk03A_N`0361m_Nfmk0<]_N`006fmk00<006mkKg/0ofmk0fmk000KKg/0
0`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk03U_N`0361m_Nfmk009_N`0361m_Nfmk0<5_N`006fmk
00<006mkKg/0>6mk0aPO0Vmk0aPO`Vmk000KKg/00`00Kg]_N`0iKg/00aPOKg]_N`02Kg/00aPOKg]_
N`31Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk0P00ofmk16mk003oKg/QKg/00?m_Nb5_N`00ofmk
8Fmk003oKg/QKg/00?m_Nb5_N`00ofmk8Fmk0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.677733, -538.595, \
0.0248015, 6.08793}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Approximation", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Happrozeit9 = 
      Fit[datenz, {Sin[x], Sin[3\ x], Sin[5\ x], Sin[7\ x], Sin[9\ x], 
          Cos[x], Cos[3\ x], Cos[5\ x], Cos[7\ x], Cos[9\ x]}, x]\)], "Input"],

Cell[BoxData[
    \(66.17423323832479`\ Cos[x] - 8.307841931597412`\ Cos[3\ x] + 
      4.125626781892385`\ Cos[5\ x] - 4.502613318819218`\ Cos[7\ x] + 
      0.9314846197455042`\ Cos[9\ x] + 289.1811509048136`\ Sin[x] - 
      136.10650296008524`\ Sin[3\ x] + 39.073074638069905`\ Sin[5\ x] - 
      12.228070159820746`\ Sin[7\ x] + 
      6.342930542364913`\ Sin[9\ x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(b1z = 
        Plot[Happrozeit9, {x, 0, 2\ Pi}, 
          PlotStyle \[Rule] {Hue[0.0]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309017 0.000605438 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .06684 -24 -4.5 ]
[.01131 .06684 0 4.5 ]
[.01131 .18793 -24 -4.5 ]
[.01131 .18793 0 4.5 ]
[.01131 .4301 -18 -4.5 ]
[.01131 .4301 0 4.5 ]
[.01131 .55119 -18 -4.5 ]
[.01131 .55119 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .06684 m
.03006 .06684 L
s
[(-400)] .01131 .06684 1 0 Mshowa
.02381 .18793 m
.03006 .18793 L
s
[(-200)] .01131 .18793 1 0 Mshowa
.02381 .4301 m
.03006 .4301 L
s
[(200)] .01131 .4301 1 0 Mshowa
.02381 .55119 m
.03006 .55119 L
s
[(400)] .01131 .55119 1 0 Mshowa
.125 Mabswid
.02381 .09711 m
.02756 .09711 L
s
.02381 .12739 m
.02756 .12739 L
s
.02381 .15766 m
.02756 .15766 L
s
.02381 .2182 m
.02756 .2182 L
s
.02381 .24847 m
.02756 .24847 L
s
.02381 .27874 m
.02756 .27874 L
s
.02381 .33929 m
.02756 .33929 L
s
.02381 .36956 m
.02756 .36956 L
s
.02381 .39983 m
.02756 .39983 L
s
.02381 .46038 m
.02756 .46038 L
s
.02381 .49065 m
.02756 .49065 L
s
.02381 .52092 m
.02756 .52092 L
s
.02381 .03657 m
.02756 .03657 L
s
.02381 .0063 m
.02756 .0063 L
s
.02381 .58146 m
.02756 .58146 L
s
.02381 .61174 m
.02756 .61174 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .34439 m
.04262 .34786 L
.06244 .35046 L
.07216 .35162 L
.0776 .35244 L
.08255 .3534 L
.08842 .35487 L
.09396 .35667 L
.10458 .36148 L
.11428 .36754 L
.12455 .37569 L
.14299 .39452 L
.16253 .42104 L
.18083 .45449 L
.2196 .55084 L
.22971 .57412 L
.23504 .58435 L
.24074 .59314 L
.24355 .59656 L
.2462 .59917 L
.24858 .601 L
.24981 .60173 L
.25115 .60238 L
.25242 .60284 L
.2536 .60313 L
.25485 .60329 L
.25555 .60332 L
.25619 .6033 L
.25733 .60317 L
.25857 .60289 L
.25974 .60249 L
.26083 .602 L
.26324 .60051 L
.26546 .59866 L
.27045 .59284 L
.27485 .58592 L
.27949 .57701 L
.30009 .52298 L
.3382 .4164 L
.35781 .37571 L
.37876 .34052 L
.39867 .31271 L
.40916 .30091 L
.41489 .29552 L
.42026 .29122 L
.43016 .28519 L
.43542 .28293 L
.43812 .282 L
.44106 .28115 L
.44373 .28051 L
Mistroke
.4462 .28001 L
.45108 .27925 L
.45552 .27877 L
.46024 .27839 L
.47055 .27769 L
.47597 .27723 L
.48169 .27662 L
.49221 .27507 L
.50188 .27329 L
.5399 .26744 L
.54471 .26688 L
.54994 .26619 L
.55456 .26546 L
.55945 .26448 L
.56514 .26301 L
.5704 .26127 L
.58038 .25676 L
.58977 .25098 L
.59989 .24309 L
.61818 .22468 L
.63826 .19772 L
.65937 .15852 L
.69753 .06291 L
.70764 .04038 L
.71261 .03135 L
.71718 .02456 L
.7197 .02152 L
.72246 .0188 L
.72523 .01674 L
.72675 .01591 L
.72743 .01561 L
.72817 .01533 L
.72946 .01497 L
.73069 .01477 L
.73188 .01472 L
.73298 .01478 L
.73417 .01499 L
.73548 .01538 L
.73614 .01563 L
.73686 .01595 L
.73814 .01666 L
.74054 .01839 L
.74309 .02083 L
.7477 .02671 L
.75318 .03602 L
.75816 .04642 L
.77925 .10393 L
.80003 .165 L
.8192 .21255 L
.85764 .28159 L
Mistroke
.87638 .30716 L
.88715 .3189 L
.89701 .32722 L
.90177 .33035 L
.90697 .33314 L
.91188 .3352 L
.91643 .33666 L
.91916 .33736 L
.92173 .3379 L
.92654 .33868 L
.92924 .33901 L
.93172 .33927 L
.93731 .33971 L
.94626 .34031 L
.95585 .34118 L
.96136 .34187 L
.96637 .34263 L
.97619 .34439 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk003oKg/Q
Kg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`006fmk00<006mkKg/0ofmk0fmk000KKg/0
0`00Kg]_N`3oKg/3Kg/001]_N`800?m_N`A_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_
N`2gKg/5O016Kg/001]_N`03001_Nfmk0;M_N`04O01_NfmkKg/2O015Kg/001]_N`03001_Nfmk0;E_
N`9l00E_N`03O01_Nfmk04=_N`006fmk00<006mkKg/0]6mk00=l06mkKg/01Vmk00=l06mkKg/0@Vmk
000KKg/00`00Kg]_N`2dKg/00g`0Kg]_N`07Kg/00g`0Kg]_N`11Kg/001]_N`03001_Nfmk0;A_N`03
O01_Nfmk00Q_N`03O01_Nfmk041_N`006fmk0P00]6mk00=l06mkKg/02Fmk00=l06mkKg/0@6mk000K
Kg/00`00Kg]_N`2cKg/00g`0Kg]_N`0:Kg/00g`0Kg]_N`0oKg/001]_N`03001_Nfmk0;9_N`03O01_
Nfmk00]_N`03O01_Nfmk03m_N`006fmk00<006mkKg/0/Vmk00=l06mkKg/02fmk00=l06mkKg/0?fmk
000KKg/00`00Kg]_N`2aKg/00g`0Kg]_N`0=Kg/00g`0Kg]_N`0nKg/001]_N`03001_Nfmk0;5_N`03
O01_Nfmk00e_N`03O01_Nfmk03i_N`002Fmk0`000Vmk0P0016mk0P001Fmk00<006mkKg/0/6mk00=l
06mkKg/03fmk00=l06mkKg/0?Fmk000:Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk
009_N`03001_Nfmk0;1_N`03O01_Nfmk00m_N`03O01_Nfmk03e_N`001fmk1@0000E_N`00Kg]_N`00
009_N`04001_Nfmk0004Kg/2002aKg/00g`0Kg]_N`0?Kg/00g`0Kg]_N`0mKg/00003Kg/000000080
009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`03001_Nfmk0:m_N`03O01_
Nfmk015_N`03O01_Nfmk03a_N`0026mk00<006mk00000Vmk00@006mkKg/0009_N`04001_Nfmk0004
Kg/00`00Kg]_N`2_Kg/00g`0Kg]_N`0AKg/00g`0Kg]_N`0lKg/000U_N`8000=_N`8000A_N`8000E_
N`03001_Nfmk0:i_N`03O01_Nfmk01=_N`03O01_Nfmk03]_N`006fmk00<006mkKg/0[Vmk00=l06mk
Kg/04fmk00=l06mkKg/0>fmk000KKg/00`00Kg]_N`2^Kg/00g`0Kg]_N`0CKg/00g`0Kg]_N`0kKg/0
01]_N`03001_Nfmk0:e_N`03O01_Nfmk01E_N`03O01_Nfmk03Y_N`006fmk00<006mkKg/0[Fmk00=l
06mkKg/05Fmk00=l06mkKg/0>Vmk000KKg/2002]Kg/00g`0Kg]_N`0GKg/00g`0Kg]_N`0iKg/001]_
N`03001_Nfmk0:a_N`03O01_Nfmk01M_N`03O01_Nfmk03U_N`006fmk00<006mkKg/0[6mk00=l06mk
Kg/05fmk00=l06mkKg/0>Fmk000KKg/00`00Kg]_N`2[Kg/00g`0Kg]_N`0IKg/00g`0Kg]_N`0hKg/0
01]_N`03001_Nfmk0:]_N`03O01_Nfmk01U_N`03O01_Nfmk03Q_N`006fmk00<006mkKg/0ZVmk00=l
06mkKg/06Vmk00=l06mkKg/0>6mk000KKg/00`00Kg]_N`2ZKg/00g`0Kg]_N`0JKg/00g`0Kg]_N`0h
Kg/001]_N`03001_Nfmk0:Y_N`03O01_Nfmk01]_N`03O01_Nfmk03M_N`006fmk0P00ZVmk00=l06mk
Kg/076mk00=l06mkKg/0=fmk000KKg/00`00Kg]_N`2YKg/00g`0Kg]_N`0LKg/00g`0Kg]_N`0gKg/0
01]_N`03001_Nfmk0:Q_N`03O01_Nfmk01i_N`03O01_Nfmk03I_N`006fmk00<006mkKg/0Z6mk00=l
06mkKg/07Vmk00=l06mkKg/0=Vmk000KKg/00`00Kg]_N`2XKg/00g`0Kg]_N`0NKg/00g`0Kg]_N`0f
Kg/001]_N`03001_Nfmk0:M_N`03O01_Nfmk021_N`03O01_Nfmk03E_N`006fmk00<006mkKg/0Yfmk
00=l06mkKg/086mk00=l06mkKg/0=Fmk000KKg/00`00Kg]_N`2VKg/00g`0Kg]_N`0QKg/00g`0Kg]_
N`0eKg/001]_N`800:M_N`03O01_Nfmk025_N`03O01_Nfmk03E_N`006fmk00<006mkKg/0YFmk00=l
06mkKg/08fmk00=l06mkKg/0=6mk000KKg/00`00Kg]_N`2UKg/00g`0Kg]_N`0SKg/00g`0Kg]_N`0d
Kg/001]_N`03001_Nfmk0:A_N`03O01_Nfmk02A_N`03O01_Nfmk03A_N`006fmk00<006mkKg/0Y6mk
00=l06mkKg/09Fmk00=l06mkKg/0<fmk000KKg/00`00Kg]_N`2SKg/00g`0Kg]_N`0VKg/00g`0Kg]_
N`0cKg/000M_N`@000=_N`8000A_N`8000E_N`03001_Nfmk0:9_N`03O01_Nfmk02Q_N`03O01_Nfmk
039_N`001fmk00<006mkKg/00fmk00@006mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`2RKg/0
0g`0Kg]_N`0XKg/00g`0Kg]_N`0bKg/000Q_N`03001_Nfmk009_N`04001_Nfmk0002Kg/01000Kg]_
N`0016mk0P00XVmk00=l06mkKg/0:Fmk00=l06mkKg/0<Vmk00000fmk000000020004Kg/01@00Kg]_
Nfmk00000Vmk00@006mkKg/0009_N`03001_Nfmk009_N`03001_Nfmk0:5_N`03O01_Nfmk02Y_N`03
O01_Nfmk035_N`001fmk00@006mkKg/0009_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mk
Kg/0X6mk00=l06mkKg/0:fmk00=l06mkKg/0<Fmk0008Kg/20004Kg/20004Kg/20005Kg/00`00Kg]_
N`2OKg/00g`0Kg]_N`0]Kg/00g`0Kg]_N`0`Kg/001]_N`03001_Nfmk09m_N`03O01_Nfmk02e_N`03
O01_Nfmk031_N`006fmk00<006mkKg/0WVmk00=l06mkKg/0;fmk00=l06mkKg/0;fmk000KKg/00`00
Kg]_N`2MKg/00g`0Kg]_N`0`Kg/00g`0Kg]_N`0_Kg/001]_N`03001_Nfmk09e_N`03O01_Nfmk035_
N`03O01_Nfmk02i_N`006fmk0P00WFmk00=l06mkKg/0<Vmk00=l06mkKg/0;Vmk000KKg/00`00Kg]_
N`2LKg/00g`0Kg]_N`0cKg/00g`0Kg]_N`0]Kg/001]_N`03001_Nfmk09]_N`03O01_Nfmk03A_N`03
O01_Nfmk02e_N`006fmk00<006mkKg/0VVmk00=l06mkKg/0=Vmk00=l06mkKg/0;6mk000KKg/00`00
Kg]_N`2HKg/2O00iKg/00g`0Kg]_N`0/Kg/001]_N`03001_Nfmk09M_N`03O01_Nfmk03Y_N`03O01_
Nfmk02]_N`006fmk00<006mkKg/0UVmk00=l06mkKg/0?6mk00=l06mkKg/0:Vmk000KKg/00`00Kg]_
N`2EKg/00g`0Kg]_N`0mKg/00g`0Kg]_N`0ZKg/001]_N`8009E_N`03O01_Nfmk03m_N`03O01_Nfmk
02U_N`006fmk00<006mkKg/0Tfmk00=l06mkKg/0@6mk00=l06mkKg/0:Fmk000KKg/00`00Kg]_N`2@
Kg/3O014Kg/00g`0Kg]_N`0XKg/001]_N`03001_Nfmk08i_N`9l04Q_N`03O01_Nfmk02M_N`006fmk
00<006mkKg/0RVmk17`0BVmk00=l06mkKg/09fmk000KKg/00`00Kg]_N`0SKg/5000SKg/4000VKg/2
000=Kg/6O00DKg/3000TKg/2000BKg/00g`0Kg]_N`0AKg/3000BKg/001]_N`03001_Nfmk02E_N`03
001_Nfmk02=_N`03001_Nfmk02I_N`04001_Nfmk0007Kg/5O00KKg/00`00Kg]_N`0RKg/01000Kg]_
N`004Fmk00=l06mkKg/04Fmk00@006mkKg/0015_N`006fmk00<006mkKg/09Fmk00<006mkKg/096mk
00<006mkKg/09fmk00<007`0O0001W`07Fmk1@009Vmk00<006mkKg/046mk00=l06mkKg/046mk00@0
06mkKg/0015_N`006fmk0P009Vmk00<006mkKg/09Fmk00<006mkKg/07Fmk2W`000<006mkKg/08Vmk
00@006mkKg/002E_N`8001=_N`03O01_Nfmk011_N`<0019_N`006fmk00<006mkKg/09Fmk00<006mk
Kg/08fmk00@006mkKg/001]_N`=l00M_N`04001_Nfmk000UKg/00`00Kg/0000UKg/00`00Kg]_N`0C
Kg/00g`0Kg]_N`0@Kg/00`00Kg]_N`0AKg/001]_N`03001_Nfmk02A_N`8002I_N`8001Y_N`9l00]_
N`8002M_N`8002E_N`<001A_N`03O01_Nfmk00m_N`<0015_N`006fmk00<006mkKg/0IVmk0W`0M6mk
00=l06mkKg/08fmk000KKg/00`00Kg]_N`1UKg/00g`0Kg]_N`1eKg/00g`0Kg]_N`0RKg/001]_N`03
001_Nfmk06A_N`03O01_Nfmk07M_N`03O01_Nfmk025_N`006fmk00<006mkKg/0Hfmk00=l06mkKg/0
NFmk00=l06mkKg/086mk000KKg/00`00Kg]_N`1RKg/00g`0Kg]_N`1jKg/00g`0Kg]_N`0PKg/001A_
Nf`00003O000000007/00003O000000001l000006fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<0
06mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<0
06mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Vmk00<006mkKg/01Fmk00@0
06mkKg]l00A_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03
001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03
001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00I_N`03
001_Nfmk00E_N`03001_Ng`000E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`40
005_N`5_N`006fmk00<006mkKg/09Fmk00<006mkKg/09Fmk00<006mkKg/046mk00=l06mkKg/04fmk
00<006mkKg/09Fmk00<006mkKg/09Fmk00<006mkKg/066mk00=l06mkKg/02fmk00<006mkKg/046mk
000KKg/00`00Kg]_N`1OKg/00g`0Kg]_N`20Kg/00g`0Kg]_N`0MKg/001]_N`03001_Nfmk05i_N`03
O01_Nfmk089_N`9l01e_N`006fmk00<006mkKg/0GVmk00=l06mkKg/0Q6mk00=l06mkKg/06Vmk000K
Kg/00`00Kg]_N`1MKg/00g`0Kg]_N`26Kg/3O00IKg/001]_N`03001_Nfmk05a_N`03O01_Nfmk08Y_
N`9l01M_N`006fmk0P00G6mk00=l06mkKg/0SFmk2G`03Vmk000KKg/3O01JKg/00g`0Kg]_N`2GKg/7
O007Kg/001]_N`03001_Nfmk00El05E_N`03O01_Nfmk0:E_N`006fmk00<006mkKg/01Fmk1W`0CVmk
00=l06mkKg/0YVmk000KKg/00`00Kg]_N`0;Kg/4O01:Kg/00g`0Kg]_N`2VKg/001]_N`03001_Nfmk
00m_N`9l04M_N`03O01_Nfmk0:M_N`006fmk00<006mkKg/04Fmk0W`0AFmk00=l06mkKg/0Yfmk000K
Kg/00`00Kg]_N`0CKg/2O012Kg/00g`0Kg]_N`2XKg/001]_N`8001I_N`03O01_Nfmk03m_N`03O01_
Nfmk0:Q_N`006fmk00<006mkKg/05Vmk0W`0?Vmk00=l06mkKg/0ZFmk000KKg/00`00Kg]_N`0HKg/0
0g`0Kg]_N`0kKg/00g`0Kg]_N`2YKg/001]_N`03001_Nfmk01U_N`03O01_Nfmk03U_N`03O01_Nfmk
0:Y_N`006fmk00<006mkKg/06Vmk00=l06mkKg/0>6mk00=l06mkKg/0ZVmk000KKg/00`00Kg]_N`0K
Kg/00g`0Kg]_N`0fKg/00g`0Kg]_N`2[Kg/001]_N`03001_Nfmk01a_N`03O01_Nfmk03E_N`03O01_
Nfmk0:]_N`006fmk00<006mkKg/07Fmk00=l06mkKg/0<fmk00=l06mkKg/0[6mk000KKg/2000OKg/0
0g`0Kg]_N`0bKg/00g`0Kg]_N`2/Kg/001]_N`03001_Nfmk01i_N`03O01_Nfmk035_N`03O01_Nfmk
0:e_N`006fmk00<006mkKg/07fmk00=l06mkKg/0<6mk00=l06mkKg/0[Fmk000KKg/00`00Kg]_N`0P
Kg/00g`0Kg]_N`0^Kg/00g`0Kg]_N`2^Kg/001]_N`03001_Nfmk025_N`03O01_Nfmk02e_N`03O01_
Nfmk0:i_N`006fmk00<006mkKg/08Fmk00=l06mkKg/0;6mk00=l06mkKg/0[fmk0007Kg/40003Kg/2
0004Kg/20005Kg/00`00Kg]_N`0RKg/00g`0Kg]_N`0[Kg/00g`0Kg]_N`2_Kg/000M_N`03001_Nfmk
00=_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mkKg/08fmk00=l06mkKg/0:Fmk00=l06mk
Kg/0/6mk0008Kg/00`00Kg]_N`02Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`8002A_N`03O01_
Nfmk02U_N`03O01_Nfmk0;1_N`002Fmk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/00`00Kg]_
N`02Kg/00`00Kg]_N`0TKg/00g`0Kg]_N`0XKg/00g`0Kg]_N`2`Kg/000M_N`04001_Nfmk0002Kg/0
1000Kg]_N`000Vmk00@006mkKg/000A_N`03001_Nfmk02A_N`03O01_Nfmk02M_N`03O01_Nfmk0;5_
N`0026mk0P0016mk0P0016mk0P001Fmk00<006mkKg/09Fmk00=l06mkKg/09Vmk00=l06mkKg/0/Fmk
000KKg/00`00Kg]_N`0UKg/00g`0Kg]_N`0UKg/00g`0Kg]_N`2bKg/001]_N`03001_Nfmk02I_N`03
O01_Nfmk02A_N`03O01_Nfmk0;9_N`006fmk00<006mkKg/09Vmk00=l06mkKg/096mk00=l06mkKg/0
/Vmk000KKg/00`00Kg]_N`0WKg/00g`0Kg]_N`0RKg/00g`0Kg]_N`2cKg/001]_N`8002Q_N`03O01_
Nfmk029_N`03O01_Nfmk0;=_N`006fmk00<006mkKg/0:6mk00=l06mkKg/08Fmk00=l06mkKg/0/fmk
000KKg/00`00Kg]_N`0XKg/00g`0Kg]_N`0PKg/00g`0Kg]_N`2dKg/001]_N`03001_Nfmk02U_N`03
O01_Nfmk01m_N`03O01_Nfmk0;A_N`006fmk00<006mkKg/0:Fmk00=l06mkKg/07fmk00=l06mkKg/0
]6mk000KKg/00`00Kg]_N`0YKg/00g`0Kg]_N`0NKg/00g`0Kg]_N`2eKg/001]_N`03001_Nfmk02Y_
N`03O01_Nfmk01e_N`03O01_Nfmk0;E_N`006fmk00<006mkKg/0:Vmk00=l06mkKg/07Fmk00=l06mk
Kg/0]Fmk000KKg/2000/Kg/00g`0Kg]_N`0KKg/00g`0Kg]_N`2fKg/001]_N`03001_Nfmk02]_N`03
O01_Nfmk01]_N`03O01_Nfmk0;I_N`006fmk00<006mkKg/0:fmk00=l06mkKg/06Vmk00=l06mkKg/0
]fmk000KKg/00`00Kg]_N`0/Kg/00g`0Kg]_N`0IKg/00g`0Kg]_N`2gKg/001]_N`03001_Nfmk02a_
N`03O01_Nfmk01U_N`03O01_Nfmk0;M_N`006fmk00<006mkKg/0;Fmk00=l06mkKg/05fmk00=l06mk
Kg/0^6mk000KKg/00`00Kg]_N`0]Kg/00g`0Kg]_N`0GKg/00g`0Kg]_N`2hKg/001]_N`03001_Nfmk
02e_N`03O01_Nfmk01M_N`03O01_Nfmk0;Q_N`006fmk0P00;fmk00=l06mkKg/05Fmk00=l06mkKg/0
^Fmk000KKg/00`00Kg]_N`0^Kg/00g`0Kg]_N`0EKg/00g`0Kg]_N`2iKg/001]_N`03001_Nfmk02m_
N`03O01_Nfmk01A_N`03O01_Nfmk0;U_N`006fmk00<006mkKg/0;fmk00=l06mkKg/04fmk00=l06mk
Kg/0^Vmk000KKg/00`00Kg]_N`0_Kg/00g`0Kg]_N`0CKg/00g`0Kg]_N`2jKg/001]_N`03001_Nfmk
031_N`03O01_Nfmk019_N`03O01_Nfmk0;Y_N`002Fmk0`000Vmk0P0016mk0P001Fmk00<006mkKg/0
<6mk00=l06mkKg/04Fmk00=l06mkKg/0^fmk000:Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03
001_Nfmk009_N`03001_Nfmk035_N`03O01_Nfmk011_N`03O01_Nfmk0;]_N`001fmk1@0000E_N`00
Kg]_N`00009_N`04001_Nfmk0004Kg/2000bKg/00g`0Kg]_N`0?Kg/00g`0Kg]_N`2lKg/000M_N`04
001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`03001_Nfmk035_N`03O01_Nfmk00m_
N`03O01_Nfmk0;a_N`0026mk00<006mk00000Vmk00@006mkKg/0009_N`04001_Nfmk0004Kg/00`00
Kg]_N`0bKg/00g`0Kg]_N`0>Kg/00g`0Kg]_N`2lKg/000U_N`8000=_N`8000A_N`8000E_N`03001_
Nfmk039_N`03O01_Nfmk00e_N`03O01_Nfmk0;e_N`006fmk00<006mkKg/0<fmk00=l06mkKg/036mk
00=l06mkKg/0_Fmk000KKg/00`00Kg]_N`0cKg/00g`0Kg]_N`0<Kg/00g`0Kg]_N`2mKg/001]_N`03
001_Nfmk03A_N`03O01_Nfmk00Y_N`03O01_Nfmk0;i_N`006fmk00<006mkKg/0=6mk00=l06mkKg/0
2Vmk00=l06mkKg/0_Vmk000KKg/00`00Kg]_N`0dKg/00g`0Kg]_N`0:Kg/00g`0Kg]_N`2nKg/001]_
N`8003I_N`03O01_Nfmk00Q_N`03O01_Nfmk0;m_N`006fmk00<006mkKg/0=Vmk00=l06mkKg/01fmk
00=l06mkKg/0_fmk000KKg/00`00Kg]_N`0fKg/00g`0Kg]_N`06Kg/00g`0Kg]_N`30Kg/001]_N`03
001_Nfmk03M_N`03O01_Nfmk00A_N`03O01_Nfmk0<5_N`006fmk00<006mkKg/0=fmk0W`016mk00=l
06mkKg/0`Vmk000KKg/00`00Kg]_N`0iKg/5O034Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<0
06mkKg/0ofmk0fmk000KKg/2003oKg/4Kg/001]_N`03001_Nfmk0?m_N`=_N`00ofmk8Fmk003oKg/Q
Kg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.677733, -549.328, \
0.0248015, 6.20925}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[b1, b1z];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309017 0.000605438 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .06684 -24 -4.5 ]
[.01131 .06684 0 4.5 ]
[.01131 .18793 -24 -4.5 ]
[.01131 .18793 0 4.5 ]
[.01131 .4301 -18 -4.5 ]
[.01131 .4301 0 4.5 ]
[.01131 .55119 -18 -4.5 ]
[.01131 .55119 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .06684 m
.03006 .06684 L
s
[(-400)] .01131 .06684 1 0 Mshowa
.02381 .18793 m
.03006 .18793 L
s
[(-200)] .01131 .18793 1 0 Mshowa
.02381 .4301 m
.03006 .4301 L
s
[(200)] .01131 .4301 1 0 Mshowa
.02381 .55119 m
.03006 .55119 L
s
[(400)] .01131 .55119 1 0 Mshowa
.125 Mabswid
.02381 .09711 m
.02756 .09711 L
s
.02381 .12739 m
.02756 .12739 L
s
.02381 .15766 m
.02756 .15766 L
s
.02381 .2182 m
.02756 .2182 L
s
.02381 .24847 m
.02756 .24847 L
s
.02381 .27874 m
.02756 .27874 L
s
.02381 .33929 m
.02756 .33929 L
s
.02381 .36956 m
.02756 .36956 L
s
.02381 .39983 m
.02756 .39983 L
s
.02381 .46038 m
.02756 .46038 L
s
.02381 .49065 m
.02756 .49065 L
s
.02381 .52092 m
.02756 .52092 L
s
.02381 .03657 m
.02756 .03657 L
s
.02381 .0063 m
.02756 .0063 L
s
.02381 .58146 m
.02756 .58146 L
s
.02381 .61174 m
.02756 .61174 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.015 w
.02381 .3451 Mdot
.04286 .34637 Mdot
.0619 .35019 Mdot
.08095 .35279 Mdot
.1 .36054 Mdot
.11905 .37083 Mdot
.13809 .38887 Mdot
.15714 .41206 Mdot
.17619 .44554 Mdot
.19524 .48677 Mdot
.21429 .5409 Mdot
.23333 .57953 Mdot
.25238 .59757 Mdot
.27143 .59757 Mdot
.29048 .55119 Mdot
.30952 .49192 Mdot
.32857 .43779 Mdot
.34762 .39917 Mdot
.36667 .36054 Mdot
.38571 .3296 Mdot
.40476 .30387 Mdot
.42381 .28843 Mdot
.44286 .28323 Mdot
.4619 .27808 Mdot
.48095 .27554 Mdot
.5 .27293 Mdot
.51905 .27166 Mdot
.5381 .26785 Mdot
.55714 .26524 Mdot
.57619 .25749 Mdot
.59524 .2472 Mdot
.61428 .22916 Mdot
.63333 .20597 Mdot
.65238 .17249 Mdot
.67143 .13126 Mdot
.69048 .07713 Mdot
.70952 .03851 Mdot
.72857 .02047 Mdot
.74762 .02047 Mdot
.76667 .06684 Mdot
.78571 .12611 Mdot
.80476 .18024 Mdot
.82381 .21887 Mdot
.84286 .25749 Mdot
.8619 .28843 Mdot
.88095 .31416 Mdot
.9 .3296 Mdot
.91905 .33481 Mdot
.9381 .33995 Mdot
.95714 .3425 Mdot
.97619 .3451 Mdot
1 0 0 r
.5 Mabswid
.02381 .34439 m
.04262 .34786 L
.06244 .35046 L
.07216 .35162 L
.0776 .35244 L
.08255 .3534 L
.08842 .35487 L
.09396 .35667 L
.10458 .36148 L
.11428 .36754 L
.12455 .37569 L
.14299 .39452 L
.16253 .42104 L
.18083 .45449 L
.2196 .55084 L
.22971 .57412 L
.23504 .58435 L
.24074 .59314 L
.24355 .59656 L
.2462 .59917 L
.24858 .601 L
.24981 .60173 L
.25115 .60238 L
.25242 .60284 L
.2536 .60313 L
.25485 .60329 L
.25555 .60332 L
.25619 .6033 L
.25733 .60317 L
.25857 .60289 L
.25974 .60249 L
.26083 .602 L
.26324 .60051 L
.26546 .59866 L
.27045 .59284 L
.27485 .58592 L
.27949 .57701 L
.30009 .52298 L
.3382 .4164 L
.35781 .37571 L
.37876 .34052 L
.39867 .31271 L
.40916 .30091 L
.41489 .29552 L
.42026 .29122 L
.43016 .28519 L
.43542 .28293 L
.43812 .282 L
.44106 .28115 L
.44373 .28051 L
Mistroke
.4462 .28001 L
.45108 .27925 L
.45552 .27877 L
.46024 .27839 L
.47055 .27769 L
.47597 .27723 L
.48169 .27662 L
.49221 .27507 L
.50188 .27329 L
.5399 .26744 L
.54471 .26688 L
.54994 .26619 L
.55456 .26546 L
.55945 .26448 L
.56514 .26301 L
.5704 .26127 L
.58038 .25676 L
.58977 .25098 L
.59989 .24309 L
.61818 .22468 L
.63826 .19772 L
.65937 .15852 L
.69753 .06291 L
.70764 .04038 L
.71261 .03135 L
.71718 .02456 L
.7197 .02152 L
.72246 .0188 L
.72523 .01674 L
.72675 .01591 L
.72743 .01561 L
.72817 .01533 L
.72946 .01497 L
.73069 .01477 L
.73188 .01472 L
.73298 .01478 L
.73417 .01499 L
.73548 .01538 L
.73614 .01563 L
.73686 .01595 L
.73814 .01666 L
.74054 .01839 L
.74309 .02083 L
.7477 .02671 L
.75318 .03602 L
.75816 .04642 L
.77925 .10393 L
.80003 .165 L
.8192 .21255 L
.85764 .28159 L
Mistroke
.87638 .30716 L
.88715 .3189 L
.89701 .32722 L
.90177 .33035 L
.90697 .33314 L
.91188 .3352 L
.91643 .33666 L
.91916 .33736 L
.92173 .3379 L
.92654 .33868 L
.92924 .33901 L
.93172 .33927 L
.93731 .33971 L
.94626 .34031 L
.95585 .34118 L
.96136 .34187 L
.96637 .34263 L
.97619 .34439 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk003oKg/Q
Kg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`006fmk00<006mkKg/0ofmk0fmk000KKg/0
0`00Kg]_N`3oKg/3Kg/001]_N`800?m_N`A_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_
N`2gKg/5O016Kg/001]_N`03001_Nfmk0;M_N`04O00H7fmkKg/2O0000aPOKg]_N`12Kg/001]_N`03
001_Nfmk0;E_N`9l00<H7`9_N`03O00H7aPO04=_N`006fmk00<006mkKg/0]6mk00El06mkKg]_NaPO
00A_N`03O01_Nfmk049_N`006fmk00<006mkKg/0]6mk00=l06mkKg/01fmk00=l06mkKg/0@Fmk000K
Kg/00`00Kg]_N`2dKg/00g`0Kg]_N`08Kg/00g`0Kg]_N`10Kg/001]_N`800;A_N`03O01_Nfmk00U_
N`03O01_Nfmk041_N`006fmk00<006mkKg/0/Vmk00<H7g`061l02fmk00=l06mkKg/0?fmk000KKg/0
0`00Kg]_N`2bKg/00g`061m_N`0;Kg/00g`0Kg]_N`0oKg/001]_N`03001_Nfmk0;9_N`03O01_Nfmk
00]_N`03O01_Nfmk03m_N`006fmk00<006mkKg/0/Fmk00=l06mkKg/03Fmk00=l06mkKg/0?Vmk000K
Kg/00`00Kg]_N`2aKg/00g`0Kg]_N`0=Kg/00g`0Kg]_N`0nKg/000U_N`<0009_N`8000A_N`8000E_
N`03001_Nfmk0;1_N`03O01_Nfmk00m_N`03O01_Nfmk03e_N`002Vmk00@006mkKg/0009_N`04001_
Nfmk0002Kg/00`00Kg]_N`02Kg/00`00Kg]_N`2`Kg/00g`0Kg]_N`0?Kg/00g`0Kg]_N`0mKg/000M_
N`D00005Kg/006mkKg/00002Kg/01000Kg]_N`0016mk0P00/Fmk00=l06mkKg/03Vmk00<H7g`061l0
?Vmk00000fmk000000020002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk0004Kg/0
0`00Kg]_N`2_Kg/00g`0Kg]_N`0@Kg/00aPOO01_N`0mKg/000Q_N`03001_N`00009_N`04001_Nfmk
0002Kg/01000Kg]_N`0016mk00<006mkKg/0[Vmk00<H7g`0Kg/04Vmk00=l06mkKg/0?6mk0009Kg/2
0003Kg/20004Kg/20005Kg/00`00Kg]_N`2]Kg/00aPOO00H7`0DKg/00g`0Kg]_N`0kKg/001]_N`03
001_Nfmk0:i_N`03O01_Nfmk01=_N`03O01_Nfmk03]_N`006fmk00<006mkKg/0[Vmk00=l06mkKg/0
4fmk00=l06mkKg/0>fmk000KKg/00`00Kg]_N`2]Kg/00g`0Kg]_N`0EKg/00g`0Kg]_N`0jKg/001]_
N`03001_Nfmk0:e_N`03O01_Nfmk01E_N`03O01_Nfmk03Y_N`006fmk0P00[Fmk00=l06mkKg/05fmk
00=l06mkKg/0>Fmk000KKg/00`00Kg]_N`2/Kg/00g`0Kg]_N`0GKg/00g`0Kg]_N`0iKg/001]_N`03
001_Nfmk0:a_N`03O01_Nfmk01M_N`03O01_Nfmk03U_N`006fmk00<006mkKg/0Zfmk00=l06mkKg/0
6Fmk00=l06mkKg/0>6mk000KKg/00`00Kg]_N`2[Kg/00g`0Kg]_N`0IKg/00g`0Kg]_N`0hKg/001]_
N`03001_Nfmk0:Y_N`03O01_Nfmk01Y_N`03O01_Nfmk03Q_N`006fmk00<006mkKg/0ZVmk00=l06mk
Kg/06Vmk00=l06mkKg/0>6mk000KKg/00`00Kg]_N`2ZKg/00g`0Kg]_N`0JKg/00aPOO01_N`0hKg/0
01]_N`800:Y_N`03O01_Nfmk01Y_N`8H7`03O01_Nfmk03M_N`006fmk00<006mkKg/0Z6mk00<H7g`0
61l076mk00<H7g`0Kg/0>6mk000KKg/00`00Kg]_N`2XKg/00g`061m_N`0NKg/00g`0Kg]_N`0fKg/0
01]_N`03001_Nfmk0:Q_N`03O01_Nfmk01i_N`03O01_Nfmk03I_N`006fmk00<006mkKg/0Z6mk00=l
06mkKg/07Vmk00=l06mkKg/0=Vmk000KKg/00`00Kg]_N`2WKg/00g`0Kg]_N`0PKg/00g`0Kg]_N`0e
Kg/001]_N`03001_Nfmk0:M_N`03O01_Nfmk021_N`03O01_Nfmk03E_N`006fmk00<006mkKg/0YVmk
00=l06mkKg/08Fmk00=l06mkKg/0=Fmk000KKg/2002WKg/00g`0Kg]_N`0QKg/00g`0Kg]_N`0eKg/0
01]_N`03001_Nfmk0:E_N`03O01_Nfmk02=_N`03O01_Nfmk03A_N`006fmk00<006mkKg/0YFmk00=l
06mkKg/08fmk00=l06mkKg/0=6mk000KKg/00`00Kg]_N`2TKg/00g`0Kg]_N`0TKg/00g`0Kg]_N`0d
Kg/001]_N`03001_Nfmk0:=_N`0361ml01PO02I_N`03O01_Nfmk03=_N`006fmk00<006mkKg/0Xfmk
00=l01POKg/09Vmk00=l06mkKg/0<fmk0007Kg/40003Kg/20004Kg/20005Kg/00`00Kg]_N`2RKg/0
0g`0Kg]_N`0VKg/261l00g`0Kg]_N`0bKg/000M_N`03001_Nfmk00=_N`04001_Nfmk0002Kg/01000
Kg]_N`0016mk00<006mkKg/0XVmk00=l06mkKg/09fmk00<H7g`0Kg/0<fmk0008Kg/00`00Kg]_N`02
Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`800:9_N`03O01_Nfmk02U_N`03O01_Nfmk039_N`00
00=_N`0000000P0016mk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/00`00
Kg]_N`2QKg/00g`0Kg]_N`0ZKg/00g`0Kg]_N`0aKg/000M_N`04001_Nfmk0002Kg/01000Kg]_N`00
0Vmk00@006mkKg/000A_N`03001_Nfmk0:1_N`03O01_Nfmk02]_N`03O01_Nfmk035_N`0026mk0P00
16mk0P0016mk0P001Fmk00<006mkKg/0Wfmk00=l06mkKg/0;Fmk00=l06mkKg/0<6mk000KKg/00`00
Kg]_N`2OKg/00g`0Kg]_N`0]Kg/00g`0Kg]_N`0`Kg/001]_N`03001_Nfmk09i_N`03O00H7aPO02m_
N`03O01_Nfmk02m_N`006fmk00<006mkKg/0WFmk00=l06mk61l0<6mk00=l06mkKg/0;fmk000KKg/0
0`00Kg]_N`2MKg/00g`0Kg]_N`0aKg/00g`0Kg]_N`0^Kg/001]_N`8009e_N`03O01_Nfmk035_N`03
61ml01PO02m_N`006fmk00<006mkKg/0W6mk00=l06mkKg/0<Vmk00<H7g`0Kg/0;Vmk000KKg/00`00
Kg]_N`2IKg/00aPOKg]l000fKg/00g`0Kg]_N`0]Kg/001]_N`03001_Nfmk09Q_N`8H7`03O01_Nfmk
03I_N`03O01_Nfmk02a_N`006fmk00<006mkKg/0V6mk0W`0>Fmk00=l06mkKg/0;6mk000KKg/00`00
Kg]_N`2GKg/00g`0Kg]_N`0jKg/00g`0Kg]_N`0[Kg/001]_N`03001_Nfmk09I_N`03O01_Nfmk03a_
N`03O01_Nfmk02Y_N`006fmk00<006mkKg/0U6mk00<H7g`0Kg/0?Vmk00=l06mkKg/0:Vmk000KKg/2
002DKg/00aPOO00H7`10Kg/00g`0Kg]_N`0YKg/001]_N`03001_Nfmk09=_N`03O00H7fmk041_N`03
O01_Nfmk02U_N`006fmk00<006mkKg/0Sfmk00@H7g`0O01l04=_N`0361ml06mk02U_N`006fmk00<0
06mkKg/0SVmk0W`000<H7fmkKg/0@Vmk0aPO00=l06mkKg/09fmk000KKg/00`00Kg]_N`2:Kg/4O000
0fmk61m_N`15Kg/00aPOKg]l000YKg/001]_N`03001_Nfmk02=_N`D002=_N`@002I_N`8000e_N`Il
008H7a9_N`<002A_N`80019_N`03O01_Nfmk015_N`<0019_N`006fmk00<006mkKg/09Fmk00<006mk
Kg/08fmk00<006mkKg/09Vmk00@006mkKg/000=_N`0461m_NfmkKg/5O00361l3Kg/00aPOKg]_N`0B
Kg/00`00Kg]_N`0RKg/01000Kg]_N`004Fmk00=l06mkKg/04Fmk00@006mkKg/0015_N`006fmk00<0
06mkKg/09Fmk00<006mkKg/096mk00<006mkKg/08Vmk00<H7fmkKg/00Vmk00<H7g`0O0001W`00aPO
0fmk00<H7fmkKg/056mk1@009Vmk00<006mkKg/046mk00=l06mkKg/046mk00@006mkKg/0015_N`00
6fmk0P009Vmk00<006mkKg/09Fmk00<006mkKg/07Fmk2W`000DH7fmkKg]_NaPO00A_N`0361m_Nfmk
01U_N`04001_Nfmk000UKg/2000CKg/00g`0Kg]_N`0@Kg/3000BKg/001]_N`03001_Nfmk02E_N`03
001_Nfmk02=_N`04001_Nfmk000KKg/3O004Kg/01aPOKg]_N`00Kg/H7`0002E_N`03001_N`0002E_
N`03001_Nfmk01=_N`03O01_Nfmk011_N`03001_Nfmk015_N`006fmk00<006mkKg/096mk0P009Vmk
0P006Fmk00@H7g`0O01_N`<H7`M_N`8002M_N`8002E_N`<001=_N`0361ml06mk011_N`<0015_N`00
6fmk00<006mkKg/0IVmk0W`000DH7fmkKg]_NaPO06e_N`8H7`03O01_Nfmk02=_N`006fmk00<006mk
Kg/0IFmk00=l06mk61l0Lfmk00<H7fmkO00096mk000KKg/00`00Kg]_N`1TKg/00g`0Kg]_N`1gKg/0
0g`0Kg]_N`0QKg/001]_N`03001_Nfmk069_N`0361ml06mk07Y_N`03O01_Nfmk021_N`006fmk00<0
06mkKg/0HFmk00<H7g`061l0Nfmk00=l06mkKg/086mk000DKg]/00000g`00000001k00000g`00000
000O000001]_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03
001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03
001_Nfmk00E_N`03001_Nfmk00I_N`03001_Nfmk00E_N`04001_NfmkO004Kg/00`00Kg]_N`05Kg/0
0`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/0
0`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/0
0`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`06Kg/00`00Kg]_N`05Kg/00`0061ml0005Kg/0
0`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/10001Kg/1Kg/001]_N`03001_Nfmk02E_
N`03001_Nfmk02E_N`03001_Nfmk011_N`03O01_Nfmk01=_N`03001_Nfmk02E_N`03001_Nfmk02E_
N`03001_Nfmk01I_N`8H7`03O01_Nfmk00]_N`03001_Nfmk011_N`006fmk00<006mkKg/0Gfmk00=l
06mkKg/0OVmk00<H7fmkO0007fmk000KKg/00`00Kg]_N`1NKg/00g`0Kg]_N`22Kg/2O00MKg/001]_
N`03001_Nfmk05e_N`0361ml06mk08E_N`03O01_Nfmk01Y_N`006fmk00<006mkKg/0G6mk00<H7g`0
61l0QFmk0QPO0g`00Vmk00<H7fmkKg/056mk000KKg/00`00Kg]_N`1LKg/00g`061m_N`26Kg/011PO
Kg]_Nfmk0W`00QPO5Fmk000KKg/2001LKg/00g`0Kg]_N`2=Kg/9O0000fmk61m_N`0;Kg/001Y_N`06
61ml07`0O01_NaPOF6mk00=l06mkKg/0TVmk0aPO0Vmk1g`01fmk000IKg/361l2Kg/5O002Kg/00aPO
Kg]_N`1@Kg/00g`0Kg]_N`2CKg/00aPOKg]_N`02Kg/011POKg]_Nfmk0aPO1Vmk000JKg/00aPO001_
N`02Kg/011POKg]_Nfmk1W`000=_NaPOKg/0Bfmk00=l06mkKg/0WVmk00<H7fmkKg/01Fmk000KKg/0
0`00Kg]_N`07Kg/011POKg]_Nfmk17`0BVmk00=l06mkKg/0YVmk000KKg/00`00Kg]_N`0<Kg/00aPO
Kg]_N`02O0000aPOKg]_N`14Kg/00g`0Kg]_N`2WKg/001]_N`03001_Nfmk011_N`0361ml07`004A_
N`0361ml01PO0:Q_N`006fmk00<006mkKg/04Fmk00@H7fmkO01l049_N`03O00H7fmk0:Q_N`006fmk
0P005Vmk00=l01POKg/0?fmk00=l06mkKg/0Z6mk000KKg/00`00Kg]_N`0EKg/00aPOO01l000nKg/0
0g`0Kg]_N`2YKg/001]_N`03001_Nfmk01I_N`0361m_Ng`003e_N`03O01_Nfmk0:U_N`006fmk00<0
06mkKg/06Fmk00=l06mkKg/0>Fmk00=l06mkKg/0ZVmk000KKg/00`00Kg]_N`0JKg/00g`0Kg]_N`0h
Kg/00g`0Kg]_N`2ZKg/001]_N`03001_Nfmk01]_N`03O01_Nfmk03I_N`03O01_Nfmk0:]_N`006fmk
00<006mkKg/06Vmk0QPO00=l06mkKg/0=Fmk00=l06mkKg/0Zfmk000KKg/00`00Kg]_N`0KKg/00aPO
Kg]l000eKg/00g`0Kg]_N`2/Kg/001]_N`8001m_N`03O01_Nfmk035_N`0361ml01PO0:e_N`006fmk
00<006mkKg/07Vmk00=l06mkKg/0<Fmk00=l01POKg/0[Fmk000KKg/00`00Kg]_N`0OKg/00g`0Kg]_
N`0`Kg/00g`0Kg]_N`2]Kg/001]_N`03001_Nfmk021_N`03O01_Nfmk02i_N`03O01_Nfmk0:i_N`00
6fmk00<006mkKg/07fmk0QPO00=l06mkKg/0;Fmk00=l06mkKg/0[Vmk000KKg/00`00Kg]_N`0PKg/0
0aPOO01_N`0]Kg/00g`0Kg]_N`2_Kg/000M_N`@000=_N`8000A_N`8000E_N`03001_Nfmk029_N`03
O01_Nfmk02]_N`03O01_Nfmk0:m_N`001fmk00<006mkKg/00fmk00@006mkKg/0009_N`04001_Nfmk
0004Kg/00`00Kg]_N`0SKg/00g`0Kg]_N`0YKg/00g`0Kg]_N`2`Kg/000Q_N`03001_Nfmk009_N`04
001_Nfmk0002Kg/01000Kg]_N`0016mk0P0096mk00=l06mkKg/0:Fmk00=l06mkKg/0/6mk0009Kg/0
1@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`03001_Nfmk009_N`03001_Nfmk02A_N`03O01_Nfmk
02Q_N`03O01_Nfmk0;1_N`001fmk00@006mkKg/0009_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk
00<006mkKg/096mk00=l06mkKg/09Vmk00<H7g`0Kg/0/Vmk0008Kg/20004Kg/20004Kg/20005Kg/0
0`00Kg]_N`0UKg/00g`0Kg]_N`0TKg/261l00g`0Kg]_N`2aKg/001]_N`03001_Nfmk02E_N`03O01_
Nfmk02E_N`03O01_Nfmk0;9_N`006fmk00<006mkKg/096mk0QPO00=l06mkKg/096mk00=l06mkKg/0
/Vmk000KKg/00`00Kg]_N`0UKg/00aPOO01_N`0UKg/00g`0Kg]_N`2bKg/001]_N`03001_Nfmk02M_
N`03O01_Nfmk029_N`03O01_Nfmk0;=_N`006fmk0P00:6mk00=l06mkKg/08Vmk00=l06mkKg/0/fmk
000KKg/00`00Kg]_N`0XKg/00g`0Kg]_N`0QKg/00g`0Kg]_N`2cKg/001]_N`03001_Nfmk02Q_N`03
O01_Nfmk021_N`03O01_Nfmk0;A_N`006fmk00<006mkKg/0:Fmk00=l06mkKg/07fmk00=l06mkKg/0
]6mk000KKg/00`00Kg]_N`0YKg/00g`0Kg]_N`0OKg/00g`0Kg]_N`2dKg/001]_N`03001_Nfmk02U_
N`03O01_Nfmk01i_N`03O01_Nfmk0;E_N`006fmk00<006mkKg/0:Vmk00=l06mkKg/07Fmk00=l06mk
Kg/0]Fmk000KKg/00`00Kg]_N`0ZKg/00g`0Kg]_N`0MKg/00g`0Kg]_N`2eKg/001]_N`8002Y_N`8H
7`03O01_Nfmk01Y_N`0361ml06mk0;M_N`006fmk00<006mkKg/0:Vmk00<H7g`0Kg/06Vmk0QPO00=l
06mkKg/0]Vmk000KKg/00`00Kg]_N`0[Kg/00g`0Kg]_N`0JKg/00g`0Kg]_N`2gKg/001]_N`03001_
Nfmk02a_N`03O01_Nfmk01U_N`03O01_Nfmk0;M_N`006fmk00<006mkKg/0;6mk00=l06mkKg/06Fmk
00=l06mkKg/0]fmk000KKg/00`00Kg]_N`0]Kg/00g`0Kg]_N`0GKg/00g`0Kg]_N`2hKg/001]_N`03
001_Nfmk02e_N`03O01_Nfmk01M_N`03O01_Nfmk0;Q_N`006fmk00<006mkKg/0;Fmk00=l06mkKg/0
5fmk00=l06mkKg/0^6mk000KKg/2000_Kg/00g`0Kg]_N`0EKg/00g`0Kg]_N`2iKg/001]_N`03001_
Nfmk02i_N`03O01_Nfmk01E_N`03O01_Nfmk0;U_N`006fmk00<006mkKg/0;fmk00=l06mkKg/056mk
00=l06mkKg/0^Fmk000KKg/00`00Kg]_N`0_Kg/00g`0Kg]_N`0CKg/00g`0Kg]_N`2jKg/001]_N`03
001_Nfmk02m_N`03O01_Nfmk01=_N`03O01_Nfmk0;Y_N`006fmk00<006mkKg/0;fmk00<H7g`0Kg/0
4fmk00=l06mkKg/0^Vmk0009Kg/30002Kg/20004Kg/20005Kg/00`00Kg]_N`0^Kg/261l00g`0Kg]_
N`0AKg/00g`0Kg]_N`2kKg/000Y_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/00Vmk
00<006mkKg/0;fmk00<H7fmkO0004Vmk00=l06mkKg/0^fmk0007Kg/500001Fmk001_Nfmk00000Vmk
00@006mkKg/000A_N`80039_N`03O01_Nfmk00m_N`03O01_Nfmk0;a_N`001fmk00@006mkKg/0009_
N`04001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mkKg/0<Fmk00=l06mkKg/03Vmk00<H7g`061l0
_Fmk0008Kg/00`00Kg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`03001_Nfmk039_N`03
O01_Nfmk00i_N`03O01_Nfmk0;a_N`002Fmk0P000fmk0P0016mk0P001Fmk00<006mkKg/0<Vmk00=l
06mkKg/03Fmk00=l06mkKg/0_Fmk000KKg/00`00Kg]_N`0cKg/00g`0Kg]_N`0<Kg/00g`0Kg]_N`2m
Kg/001]_N`03001_Nfmk03=_N`03O01_Nfmk00a_N`03O01_Nfmk0;e_N`006fmk00<006mkKg/0=6mk
00=l06mkKg/02Vmk00=l06mkKg/0_Vmk000KKg/00`00Kg]_N`0dKg/00g`0Kg]_N`0:Kg/00g`0Kg]_
N`2nKg/001]_N`03001_Nfmk03=_N`0361ml01PO00]_N`03O01_Nfmk0;i_N`006fmk0P00=Fmk00<H
7g`0Kg/02Fmk00=l06mkKg/0_fmk000KKg/00`00Kg]_N`0fKg/00g`0Kg]_N`07Kg/00g`0Kg]_N`2o
Kg/001]_N`03001_Nfmk03I_N`03O01_Nfmk00I_N`03O01_Nfmk0<1_N`006fmk00<006mkKg/0=fmk
00=l06mk61l016mk00=l06mkKg/0`Fmk000KKg/00`00Kg]_N`0gKg/2O00261l2Kg/00g`061lH7`32
Kg/001]_N`03001_Nfmk03U_N`El000361m_Nfmk0<5_N`006fmk00<006mkKg/0ofmk0fmk000KKg/0
0`00Kg]_N`3oKg/3Kg/001]_N`800?m_N`A_N`006fmk00<006mkKg/0ofmk0fmk003oKg/QKg/00?m_
Nb5_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`00ofmk8Fmk0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.677733, -549.328, \
0.0248015, 6.20925}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Hk", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(x = 0;\)\), "\[IndentingNewLine]", 
    \(Happrozeit9\), "\[IndentingNewLine]", 
    \(Clear[x]\)}], "Input"],

Cell[BoxData[
    \(58.42088938954605`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`H\[Mu]\_max\)]]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(x = Pi/2;\)\), "\[IndentingNewLine]", 
    \(Happrozeit9\), "\[IndentingNewLine]", 
    \(Clear[x]\)}], "Input"],

Cell[BoxData[
    \(482.9317292051544`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Max[Table[Happrozeit9, {x, 0, Pi, Pi/180}]]\)], "Input"],

Cell[BoxData[
    \(486.0140696199265`\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Approximation der Zeitfunktion ",
  StyleBox["B",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ") (Messkurve) ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(B\&^\), " ", "=", 
          RowBox[{"1.2", " ", 
            StyleBox["T",
              FontSlant->"Plain"]}]}], TraditionalForm]]]
}], "Section"],

Cell[CellGroupData[{

Cell["Messdaten:", "Subsection"],

Cell[BoxData[
    \(\(datenb = {{0, 0}, {0.12566, 0.128}, {0.25132, 0.276}, {0.37699, 
            0.447}, {0.50265, 0.564}, {0.62831, 0.691}, {0.75398, 
            0.829}, {0.87964, 0.915}, {1.00531, 1}, {1.13097, 
            1.095}, {1.25664, 1.149}, {1.38230, 1.181}, {1.50796, 
            1.202}, {1.63363, 1.202}, {1.75929, 1.181}, {1.88495, 
            1.149}, {2.01062, 1.095}, {2.13628, 1}, {2.26194, 
            0.915}, {2.38761, 0.829}, {2.51327, 0.691}, {2.63894, 
            0.564}, {2.76460, 0.447}, {2.89026, 0.276}, {3.01593, 
            0.128}, {3.14159, 
            0}, {3.26726, \(-0.128\)}, {3.39292, \(-0.276\)}, {3.51858, \
\(-0.447\)}, {3.64424, \(-0.564\)}, {3.76991, \(-0.691\)}, {3.89557, \(-0.829\
\)}, {4.02124, \(-0.915\)}, {4.146902, \(-1\)}, {4.27257, \(-1.095\)}, \
{4.39823, \(-1.149\)}, {4.523893, \(-1.181\)}, {4.64956, \(-1.202\)}, \
{4.77522, \(-1.202\)}, {4.90088, \(-1.181\)}, {5.02655, \(-1.149\)}, \
{5.15221, \(-1.095\)}, {5.27787, \(-1\)}, {5.40354, \(-0.915\)}, {5.52920, \
\(-0.829\)}, {5.65487, \(-0.691\)}, {5.78053, \(-0.564\)}, {5.90619, \(-0.447\
\)}, {6.03186, \(-0.276\)}, {6.15752, \(-0.128\)}, {6.28318, 
            0}};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bb1 = 
        ListPlot[datenb, 
          PlotStyle \[Rule] {Hue[0.7], PointSize[0.015]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309017 0.244844 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .06417 -12 -4.5 ]
[.01131 .06417 0 4.5 ]
[.01131 .1866 -24 -4.5 ]
[.01131 .1866 0 4.5 ]
[.01131 .43144 -18 -4.5 ]
[.01131 .43144 0 4.5 ]
[.01131 .55386 -6 -4.5 ]
[.01131 .55386 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69075 .30902 m
.69075 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .06417 m
.03006 .06417 L
s
[(-1)] .01131 .06417 1 0 Mshowa
.02381 .1866 m
.03006 .1866 L
s
[(-0.5)] .01131 .1866 1 0 Mshowa
.02381 .43144 m
.03006 .43144 L
s
[(0.5)] .01131 .43144 1 0 Mshowa
.02381 .55386 m
.03006 .55386 L
s
[(1)] .01131 .55386 1 0 Mshowa
.125 Mabswid
.02381 .08866 m
.02756 .08866 L
s
.02381 .11314 m
.02756 .11314 L
s
.02381 .13763 m
.02756 .13763 L
s
.02381 .16211 m
.02756 .16211 L
s
.02381 .21108 m
.02756 .21108 L
s
.02381 .23556 m
.02756 .23556 L
s
.02381 .26005 m
.02756 .26005 L
s
.02381 .28453 m
.02756 .28453 L
s
.02381 .3335 m
.02756 .3335 L
s
.02381 .35799 m
.02756 .35799 L
s
.02381 .38247 m
.02756 .38247 L
s
.02381 .40695 m
.02756 .40695 L
s
.02381 .45592 m
.02756 .45592 L
s
.02381 .48041 m
.02756 .48041 L
s
.02381 .50489 m
.02756 .50489 L
s
.02381 .52938 m
.02756 .52938 L
s
.02381 .03969 m
.02756 .03969 L
s
.02381 .0152 m
.02756 .0152 L
s
.02381 .57834 m
.02756 .57834 L
s
.02381 .60283 m
.02756 .60283 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.015 w
.02381 .30902 Mdot
.04286 .34036 Mdot
.0619 .37659 Mdot
.08095 .41846 Mdot
.1 .44711 Mdot
.11905 .4782 Mdot
.13809 .51199 Mdot
.15714 .53305 Mdot
.17619 .55386 Mdot
.19524 .57712 Mdot
.21429 .59034 Mdot
.23333 .59818 Mdot
.25238 .60332 Mdot
.27143 .60332 Mdot
.29048 .59818 Mdot
.30952 .59034 Mdot
.32857 .57712 Mdot
.34762 .55386 Mdot
.36667 .53305 Mdot
.38571 .51199 Mdot
.40476 .4782 Mdot
.42381 .44711 Mdot
.44286 .41846 Mdot
.4619 .37659 Mdot
.48095 .34036 Mdot
.5 .30902 Mdot
.51905 .27768 Mdot
.5381 .24144 Mdot
.55714 .19957 Mdot
.57619 .17093 Mdot
.59524 .13983 Mdot
.61429 .10604 Mdot
.63333 .08499 Mdot
.65238 .06417 Mdot
.67143 .04091 Mdot
.69048 .02769 Mdot
.70952 .01986 Mdot
.72857 .01472 Mdot
.74762 .01472 Mdot
.76667 .01986 Mdot
.78572 .02769 Mdot
.80476 .04091 Mdot
.82381 .06417 Mdot
.84286 .08499 Mdot
.86191 .10604 Mdot
.88095 .13983 Mdot
.9 .17093 Mdot
.91905 .19957 Mdot
.9381 .24144 Mdot
.95714 .27768 Mdot
.97619 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk003oKg/Q
Kg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`006fmk00<006mkKg/0ofmk0fmk000KKg/0
0`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0^6mk00<H7fmkKg/0
0Vmk00<H7fmkKg/0@Vmk000KKg/2002hKg/361l2Kg/361m3Kg/001]_N`03001_Nfmk0;=_N`0361m_
Nfmk009_N`0361m_Nfmk009_N`0361m_Nfmk009_N`0361m_Nfmk03e_N`006fmk00<006mkKg/0/Vmk
0aPO36mk0aPO?Vmk000KKg/00`00Kg]_N`2^Kg/00aPOKg]_N`02Kg/00aPOKg]_N`0<Kg/00aPOKg]_
N`02Kg/00aPOKg]_N`0hKg/001]_N`03001_Nfmk0:e_N`<H7aI_N`<H7cU_N`006fmk00<006mkKg/0
[Vmk00<H7fmkKg/05Vmk00<H7fmkKg/0>6mk000KKg/2002ZKg/00aPOKg]_N`0PKg/00aPOKg]_N`0c
Kg/001]_N`03001_Nfmk0:Q_N`<H7b1_N`<H7cA_N`006fmk00<006mkKg/0ZFmk00<H7fmkKg/086mk
00<H7fmkKg/0<fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`004fmk1@00
0fmk00<006mkKg/0ofmk0fmk000EKg/00`00Kg]_N`03Kg/00`00Kg]_N`2TKg/00aPOKg]_N`0ZKg/0
0aPOKg]_N`0^Kg/001E_N`03001_Nfmk00=_N`800:A_N`<H7bY_N`<H7bm_N`003Fmk100016mk00<0
06mkKg/00fmk00<006mkKg/0Y6mk00<H7fmkKg/0:Vmk00<H7fmkKg/0;Vmk000EKg/00`00Kg]_N`03
Kg/00`00Kg]_N`3oKg/3Kg/001A_N`8000E_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk
0fmk000KKg/00`00Kg]_N`2OKg/00aPOKg]_N`0dKg/00aPOKg]_N`0YKg/001]_N`8009m_N`<H7cA_
N`<H7bY_N`006fmk00<006mkKg/0Wfmk00<H7fmkKg/0=6mk00<H7fmkKg/0:Fmk000KKg/00`00Kg]_
N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0VFmk00<H7fmkKg/0?fmk00<H
7fmkKg/096mk000KKg/00`00Kg]_N`2HKg/361loKg/361lUKg/001]_N`03001_Nfmk09U_N`0361m_
Nfmk03m_N`0361m_Nfmk02A_N`006fmk0P00ofmk16mk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03
001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03
001_Nfmk0?m_N`=_N`006fmk0P00UFmk00<H7fmkKg/0BFmk00<H7fmkKg/07fmk000KKg/00`00Kg]_
N`2CKg/361m9Kg/361lPKg/001]_N`03001_Nfmk09A_N`0361m_Nfmk04U_N`0361m_Nfmk01m_N`00
6fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`00
6fmk00<006mkKg/0ofmk0fmk000KKg/2003oKg/4Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<0
06mkKg/0Sfmk00<H7fmkKg/0Dfmk00<H7fmkKg/06Vmk000KKg/00`00Kg]_N`2>Kg/361mCKg/361lK
Kg/000Q_N`8000A_N`8000A_N`8000E_N`03001_Nfmk08m_N`0361m_Nfmk05=_N`0361m_Nfmk01Y_
N`001fmk00@006mkKg/000Q_N`04001_Nfmk0004Kg/00`00Kg]_N`3oKg/3Kg/000M_N`04001_Nfmk
000;Kg/00`00Kg]_N`02Kg/2003oKg/4Kg/00003Kg/000000080009_N`04001_Nfmk0009Kg/20005
Kg/00`00Kg]_N`3oKg/3Kg/000M_N`04001_Nfmk0009Kg/00`00Kg]_N`04Kg/00`00Kg]_N`3oKg/3
Kg/000Q_N`8000Y_N`<000A_N`03001_Nfmk08Y_N`0361m_Nfmk05i_N`0361m_Nfmk01A_N`006fmk
00<006mkKg/0RFmk0aPOGVmk0aPO5Fmk000KKg/00`00Kg]_N`2:Kg/00aPOKg]_N`1NKg/00aPOKg]_
N`0DKg/001]_N`03001_Nfmk0?m_N`=_N`006fmk0P00ofmk16mk000KKg/00`00Kg]_N`3oKg/3Kg/0
01]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/0
01]_N`03001_Nfmk0?m_N`=_N`006fmk0P00ofmk16mk000KKg/00`00Kg]_N`25Kg/00aPOKg]_N`1X
Kg/00aPOKg]_N`0?Kg/001]_N`03001_Nfmk08A_N`<H7fQ_N`<H7a1_N`006fmk00<006mkKg/0QFmk
00<H7fmkKg/0J6mk00<H7fmkKg/03fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_
N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/2003oKg/4Kg/001]_N`03001_Nfmk0?m_N`=_N`00
6fmk00<006mkKg/08fmk1@008fmk10009Vmk0P009fmk0`0096mk0P009Vmk0`004Vmk000KKg/00`00
Kg]_N`0UKg/00`00Kg]_N`0SKg/00`00Kg]_N`0VKg/01000Kg]_N`009fmk00<006mkKg/08Vmk00@0
06mkKg/002E_N`04001_Nfmk000AKg/001]_N`03001_Nfmk02E_N`03001_Nfmk02A_N`03001_Nfmk
02M_N`03001_Nfmk00M_N`0361m_Nfmk01U_N`D002I_N`03001_Nfmk02=_N`04001_Nfmk0004Kg/0
0aPOKg]_N`0:Kg/001]_N`03001_Nfmk02E_N`03001_Nfmk02E_N`03001_Nfmk02M_N`03001_Nfmk
00E_N`<H7aY_N`04001_Nfmk000UKg/2000VKg/30004Kg/361l;Kg/001]_N`03001_Nfmk02E_N`03
001_Nfmk02=_N`04001_Nfmk000UKg/01000Kg]_N`0026mk00<H7fmkKg/06Vmk00<006mk00009Fmk
00<006mkKg/09Vmk00<006mkKg/016mk00<H7fmkKg/02Vmk000KKg/2000UKg/2000VKg/2000WKg/2
000WKg/2000UKg/3000VKg/3000AKg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk
0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006Vmk00<H7`00Kg/0O6mk
00<H7fmkKg/0O6mk00<H7fmkKg/01Fmk000DKg/5000361ml000361ml000361l6000001Y_N`0361l0
06mk00I_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_
Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_
Nfmk00I_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_
Nfmk009_N`0461m_Nfmk0007Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00
Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00
Kg]_N`05Kg/00`00Kg]_N`06Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00
Kg]_N`05Kg/01000Kg]_NaPO16mk0@000Fmk0Fmk000KKg/00`00Kg]_N`0UKg/00`00Kg]_N`0UKg/0
0`00Kg]_N`0VKg/00`00Kg]_N`0UKg/00`00Kg]_N`0UKg/00`00Kg]_N`0VKg/00`00Kg]_N`0@Kg/0
01]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/0
01]_N`03001_Nfmk0?m_N`=_N`006fmk0P00ofmk16mk000KKg/01@00Kg]_Nfmk61l0M6mk00<H7fmk
Kg/0RFmk000KKg/00`00Kg]_N`0361mbKg/361n:Kg/001]_N`05001_NfmkKg/H7`1dKg/00aPOKg]_
N`29Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/2003oKg/4Kg/0
01]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/0
01]_N`03001_Nfmk00M_N`0361m_Nfmk06M_N`0361m_Nfmk08i_N`006fmk00<006mkKg/01Vmk0aPO
Ifmk0aPOSfmk000KKg/00`00Kg]_N`07Kg/00aPOKg]_N`1WKg/00aPOKg]_N`2>Kg/001]_N`800?m_
N`A_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_
N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`800?m_N`A_N`00
6fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk00a_N`0361m_
Nfmk05e_N`0361m_Nfmk09=_N`006fmk00<006mkKg/02fmk0aPOGFmk0aPOU6mk0008Kg/20004Kg/2
0004Kg/20005Kg/00`00Kg]_N`0<Kg/00aPOKg]_N`1MKg/00aPOKg]_N`2CKg/000M_N`04001_Nfmk
0008Kg/01000Kg]_N`0016mk00<006mkKg/0ofmk0fmk0007Kg/01000Kg]_N`002fmk00<006mkKg/0
0Vmk0P00ofmk16mk0007Kg/01000Kg]_N`002Fmk0P001Fmk00<006mkKg/0ofmk0fmk0007Kg/01000
Kg]_N`002Fmk00<006mkKg/016mk00<006mkKg/0ofmk0fmk0008Kg/2000:Kg/30004Kg/00`00Kg]_
N`0AKg/00aPOKg]_N`1CKg/00aPOKg]_N`2HKg/001]_N`03001_Nfmk011_N`<H7e=_N`<H7iU_N`00
6fmk00<006mkKg/04Fmk00<H7fmkKg/0Dfmk00<H7fmkKg/0V6mk000KKg/2003oKg/4Kg/001]_N`03
001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03
001_Nfmk0?m_N`=_N`006fmk00<006mkKg/05Vmk00<H7fmkKg/0BFmk00<H7fmkKg/0WFmk000KKg/0
0`00Kg]_N`0EKg/361m9Kg/361nNKg/001]_N`8001M_N`0361m_Nfmk04U_N`0361m_Nfmk09e_N`00
6fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`00
6fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`800?m_N`A_N`006fmk00<0
06mkKg/06fmk00<H7fmkKg/0?fmk00<H7fmkKg/0XVmk000KKg/00`00Kg]_N`0JKg/361loKg/361nS
Kg/001]_N`03001_Nfmk01]_N`0361m_Nfmk03m_N`0361m_Nfmk0:9_N`006fmk00<006mkKg/0ofmk
0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk0P008Fmk00<H7fmk
Kg/0=Fmk00<H7fmkKg/0Yfmk000KKg/00`00Kg]_N`0OKg/361leKg/361nXKg/001]_N`03001_Nfmk
021_N`0361m_Nfmk03E_N`0361m_Nfmk0:M_N`006fmk00<006mkKg/0ofmk0fmk000CKg/50003Kg/0
0`00Kg]_N`3oKg/3Kg/001E_N`03001_Nfmk00=_N`03001_Nfmk0?m_N`=_N`005Fmk00<006mkKg/0
0fmk0P009Vmk00<H7fmkKg/0:fmk00<H7fmkKg/0[6mk000EKg/00`00Kg]_N`03Kg/00`00Kg]_N`0T
Kg/361l[Kg/361n]Kg/001E_N`03001_Nfmk00=_N`03001_Nfmk02E_N`0361m_Nfmk02]_N`0361m_
Nfmk0:a_N`0056mk0P001Fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03
001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0:Vmk00<H7fmkKg/086mk00<H7fmkKg/0/Vmk000KKg/2
000ZKg/361lPKg/361ncKg/001]_N`03001_Nfmk02Y_N`0361m_Nfmk021_N`0361m_Nfmk0;9_N`00
6fmk00<006mkKg/0;fmk00<H7fmkKg/05Vmk00<H7fmkKg/0]fmk000KKg/00`00Kg]_N`0^Kg/361lF
Kg/361nhKg/001]_N`03001_Nfmk02m_N`0361m_Nfmk009_N`0361m_Nfmk00a_N`0361m_Nfmk009_
N`0361m_Nfmk0;M_N`006fmk00<006mkKg/0<fmk0aPO36mk0aPO_Fmk000KKg/2000eKg/00aPOKg]_
N`02Kg/00aPOKg]_N`02Kg/00aPOKg]_N`02Kg/00aPOKg]_N`2lKg/001]_N`03001_Nfmk03Q_N`<H
7`9_N`<H7l9_N`006fmk00<006mkKg/0>Fmk00<H7fmkKg/00Vmk00<H7fmkKg/0`Fmk000KKg/00`00
Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`00ofmk
8Fmk003oKg/QKg/00?m_Nb5_N`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.677733, -1.35835, \
0.0248015, 0.0153539}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Approximation bis 9. Harmonische", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Bapprozeit9 = 
      Fit[datenb, {Sin[x], Sin[3\ x], Sin[5\ x], Sin[7\ x], Sin[9\ x]}, 
        x]\)], "Input"],

Cell[BoxData[
    \(1.1979517905549402`\ Sin[x] - 0.009609718382878224`\ Sin[3\ x] - 
      0.0032739598415698935`\ Sin[5\ x] - 0.0036652020221512134`\ Sin[7\ x] - 
      0.006023152575660844`\ Sin[9\ x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bb1z = 
        Plot[Bapprozeit9, {x, 0, 2\ Pi}, 
          PlotStyle \[Rule] {Hue[0]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309018 0.244858 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .06416 -12 -4.5 ]
[.01131 .06416 0 4.5 ]
[.01131 .18659 -24 -4.5 ]
[.01131 .18659 0 4.5 ]
[.01131 .43145 -18 -4.5 ]
[.01131 .43145 0 4.5 ]
[.01131 .55388 -6 -4.5 ]
[.01131 .55388 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .06416 m
.03006 .06416 L
s
[(-1)] .01131 .06416 1 0 Mshowa
.02381 .18659 m
.03006 .18659 L
s
[(-0.5)] .01131 .18659 1 0 Mshowa
.02381 .43145 m
.03006 .43145 L
s
[(0.5)] .01131 .43145 1 0 Mshowa
.02381 .55388 m
.03006 .55388 L
s
[(1)] .01131 .55388 1 0 Mshowa
.125 Mabswid
.02381 .08865 m
.02756 .08865 L
s
.02381 .11313 m
.02756 .11313 L
s
.02381 .13762 m
.02756 .13762 L
s
.02381 .1621 m
.02756 .1621 L
s
.02381 .21107 m
.02756 .21107 L
s
.02381 .23556 m
.02756 .23556 L
s
.02381 .26005 m
.02756 .26005 L
s
.02381 .28453 m
.02756 .28453 L
s
.02381 .3335 m
.02756 .3335 L
s
.02381 .35799 m
.02756 .35799 L
s
.02381 .38248 m
.02756 .38248 L
s
.02381 .40696 m
.02756 .40696 L
s
.02381 .45593 m
.02756 .45593 L
s
.02381 .48042 m
.02756 .48042 L
s
.02381 .5049 m
.02756 .5049 L
s
.02381 .52939 m
.02756 .52939 L
s
.02381 .03967 m
.02756 .03967 L
s
.02381 .01519 m
.02756 .01519 L
s
.02381 .57836 m
.02756 .57836 L
s
.02381 .60285 m
.02756 .60285 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .30902 m
.06244 .3786 L
.10458 .45728 L
.14415 .51664 L
.18221 .56261 L
.20178 .58127 L
.21274 .58928 L
.22272 .59486 L
.22755 .59699 L
.23267 .59886 L
.2371 .60018 L
.24186 .60132 L
.24453 .60183 L
.24697 .60223 L
.24945 .60257 L
.25175 .60282 L
.25442 .60305 L
.25583 .60314 L
.25734 .60322 L
.25803 .60325 L
.25877 .60327 L
.25947 .60329 L
.26012 .60331 L
.26135 .60332 L
.26265 .60332 L
.26387 .6033 L
.26455 .60329 L
.26519 .60327 L
.26636 .60323 L
.2676 .60316 L
.26975 .60302 L
.27212 .60282 L
.27465 .60253 L
.27736 .60215 L
.28228 .60124 L
.28694 .60012 L
.29185 .59862 L
.30062 .59508 L
.31016 .58985 L
.32036 .58261 L
.33873 .56565 L
.38022 .51589 L
.42021 .45559 L
.45867 .38372 L
.49959 .30973 L
.53899 .23875 L
.57688 .16753 L
.61722 .10555 L
.65605 .05797 L
.66618 .04742 L
Mistroke
.67722 .03738 L
.68777 .02951 L
.69732 .02396 L
.7022 .02169 L
.70748 .01964 L
.71204 .0182 L
.71703 .01694 L
.72236 .01593 L
.72526 .01552 L
.72797 .01521 L
.73051 .01499 L
.73282 .01485 L
.7341 .01479 L
.73478 .01477 L
.73549 .01475 L
.73681 .01472 L
.73802 .01472 L
.73916 .01472 L
.74041 .01474 L
.74171 .01478 L
.74292 .01483 L
.7451 .01495 L
.74742 .01513 L
.75014 .01542 L
.75272 .01576 L
.75753 .0166 L
.7621 .01764 L
.76631 .01885 L
.77582 .0225 L
.78554 .02768 L
.79462 .03393 L
.81528 .05277 L
.85415 .09917 L
.89548 .16087 L
.9353 .23514 L
.97359 .30452 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk003oKg/Q
Kg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`006fmk00<006mkKg/0ofmk0fmk000KKg/0
0`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/2
002fKg/<O011Kg/001]_N`03001_Nfmk0;=_N`9l00a_N`=l03i_N`006fmk00<006mkKg/0/6mk0g`0
4Fmk0W`0?6mk000KKg/00`00Kg]_N`2^Kg/2O00FKg/2O00jKg/001]_N`03001_Nfmk0:e_N`03O01_
Nfmk01Q_N`9l03Q_N`006fmk00<006mkKg/0[6mk00=l06mkKg/06fmk00=l06mkKg/0=Fmk000KKg/2
002/Kg/00g`0Kg]_N`0MKg/00g`0Kg]_N`0dKg/001]_N`03001_Nfmk0:U_N`9l025_N`03O01_Nfmk
03=_N`006fmk00<006mkKg/0Z6mk00=l06mkKg/08Vmk00=l06mkKg/0<Vmk000KKg/00`00Kg]_N`2W
Kg/00g`0Kg]_N`0TKg/00g`0Kg]_N`0aKg/001]_N`03001_Nfmk0:I_N`03O01_Nfmk02I_N`03O01_
Nfmk031_N`004fmk1@000fmk00<006mkKg/0YFmk00=l06mkKg/0:6mk00=l06mkKg/0;fmk000EKg/0
0`00Kg]_N`03Kg/00`00Kg]_N`2TKg/00g`0Kg]_N`0ZKg/00g`0Kg]_N`0^Kg/001E_N`03001_Nfmk
00=_N`800:A_N`03O01_Nfmk02a_N`03O01_Nfmk02e_N`003Fmk100016mk00<006mkKg/00fmk00<0
06mkKg/0Xfmk00=l06mkKg/0;Fmk00=l06mkKg/0;6mk000EKg/00`00Kg]_N`03Kg/00`00Kg]_N`2R
Kg/00g`0Kg]_N`0_Kg/00g`0Kg]_N`0[Kg/001A_N`8000E_N`03001_Nfmk0:5_N`03O01_Nfmk031_
N`03O01_Nfmk02]_N`006fmk00<006mkKg/0X6mk00=l06mkKg/0<Vmk00=l06mkKg/0:Vmk000KKg/0
0`00Kg]_N`2PKg/00g`0Kg]_N`0cKg/00g`0Kg]_N`0YKg/001]_N`800:1_N`03O01_Nfmk03E_N`03
O01_Nfmk02Q_N`006fmk00<006mkKg/0WVmk00=l06mkKg/0=fmk00=l06mkKg/09fmk000KKg/00`00
Kg]_N`2MKg/00g`0Kg]_N`0iKg/00g`0Kg]_N`0VKg/001]_N`03001_Nfmk09e_N`03O01_Nfmk03Y_
N`03O01_Nfmk02E_N`006fmk00<006mkKg/0W6mk00=l06mkKg/0?6mk00=l06mkKg/096mk000KKg/0
0`00Kg]_N`2KKg/00g`0Kg]_N`0mKg/00g`0Kg]_N`0TKg/001]_N`03001_Nfmk09Y_N`03O01_Nfmk
03m_N`03O01_Nfmk02=_N`006fmk0P00Vfmk00=l06mkKg/0@6mk00=l06mkKg/08Vmk000KKg/00`00
Kg]_N`2IKg/00g`0Kg]_N`11Kg/00g`0Kg]_N`0RKg/001]_N`03001_Nfmk09Q_N`03O01_Nfmk04=_
N`03O01_Nfmk025_N`006fmk00<006mkKg/0V6mk00=l06mkKg/0A6mk00=l06mkKg/086mk000KKg/0
0`00Kg]_N`2GKg/00g`0Kg]_N`15Kg/00g`0Kg]_N`0PKg/001]_N`03001_Nfmk09I_N`03O01_Nfmk
04M_N`03O01_Nfmk01m_N`006fmk0P00UVmk00=l06mkKg/0B6mk00=l06mkKg/07fmk000KKg/00`00
Kg]_N`2EKg/00g`0Kg]_N`19Kg/00g`0Kg]_N`0NKg/001]_N`03001_Nfmk09A_N`03O01_Nfmk04]_
N`03O01_Nfmk01e_N`006fmk00<006mkKg/0Tfmk00=l06mkKg/0C6mk00=l06mkKg/07Fmk000KKg/0
0`00Kg]_N`2CKg/00g`0Kg]_N`1=Kg/00g`0Kg]_N`0LKg/001]_N`03001_Nfmk099_N`03O01_Nfmk
04m_N`03O01_Nfmk01]_N`006fmk00<006mkKg/0TFmk00=l06mkKg/0D6mk00=l06mkKg/06fmk000K
Kg/2002BKg/00g`0Kg]_N`1AKg/00g`0Kg]_N`0JKg/001]_N`03001_Nfmk091_N`03O01_Nfmk05=_
N`03O01_Nfmk01U_N`006fmk00<006mkKg/0Sfmk00=l06mkKg/0E6mk00=l06mkKg/06Fmk000KKg/0
0`00Kg]_N`2?Kg/00g`0Kg]_N`1EKg/00g`0Kg]_N`0HKg/000Q_N`8000A_N`8000A_N`8000E_N`03
001_Nfmk08i_N`03O01_Nfmk05I_N`03O01_Nfmk01Q_N`001fmk00@006mkKg/000Q_N`04001_Nfmk
0004Kg/00`00Kg]_N`2>Kg/00g`0Kg]_N`1GKg/00g`0Kg]_N`0GKg/000M_N`04001_Nfmk000;Kg/0
0`00Kg]_N`02Kg/2002>Kg/00g`0Kg]_N`1HKg/00g`0Kg]_N`0GKg/00003Kg/000000080009_N`04
001_Nfmk0009Kg/20005Kg/00`00Kg]_N`2=Kg/00g`0Kg]_N`1IKg/00g`0Kg]_N`0FKg/000M_N`04
001_Nfmk0009Kg/00`00Kg]_N`04Kg/00`00Kg]_N`2<Kg/00g`0Kg]_N`1JKg/00g`0Kg]_N`0FKg/0
00Q_N`8000Y_N`<000A_N`03001_Nfmk08a_N`03O01_Nfmk05]_N`03O01_Nfmk01E_N`006fmk00<0
06mkKg/0Rfmk00=l06mkKg/0G6mk00=l06mkKg/05Fmk000KKg/00`00Kg]_N`2;Kg/00g`0Kg]_N`1M
Kg/00g`0Kg]_N`0DKg/001]_N`03001_Nfmk08Y_N`03O01_Nfmk05i_N`03O01_Nfmk01A_N`006fmk
0P00Rfmk00=l06mkKg/0Gfmk00=l06mkKg/04fmk000KKg/00`00Kg]_N`29Kg/00g`0Kg]_N`1PKg/0
0g`0Kg]_N`0CKg/001]_N`03001_Nfmk08U_N`03O01_Nfmk065_N`03O01_Nfmk019_N`006fmk00<0
06mkKg/0R6mk00=l06mkKg/0HVmk00=l06mkKg/04Vmk000KKg/00`00Kg]_N`28Kg/00g`0Kg]_N`1S
Kg/00g`0Kg]_N`0AKg/001]_N`03001_Nfmk08M_N`03O01_Nfmk06A_N`03O01_Nfmk015_N`006fmk
0P00R6mk00=l06mkKg/0IFmk00=l06mkKg/046mk000KKg/00`00Kg]_N`26Kg/00g`0Kg]_N`1WKg/0
0g`0Kg]_N`0?Kg/001]_N`03001_Nfmk08E_N`03O01_Nfmk06Q_N`03O01_Nfmk00m_N`006fmk00<0
06mkKg/0QFmk00=l06mkKg/0JFmk00=l06mkKg/03Vmk000KKg/00`00Kg]_N`24Kg/00g`0Kg]_N`1Z
Kg/00g`0Kg]_N`0>Kg/001]_N`03001_Nfmk08A_N`03O01_Nfmk06]_N`03O01_Nfmk00e_N`006fmk
00<006mkKg/0Pfmk00=l06mkKg/0K6mk00=l06mkKg/03Fmk000KKg/20024Kg/00g`0Kg]_N`1]Kg/0
0g`0Kg]_N`0<Kg/001]_N`03001_Nfmk089_N`03O01_Nfmk06i_N`03O01_Nfmk00a_N`006fmk00<0
06mkKg/08fmk1@008fmk10009Vmk0P002Vmk00=l06mkKg/06Vmk0`0096mk0P009Vmk0`0016mk00=l
06mkKg/02fmk000KKg/00`00Kg]_N`0UKg/00`00Kg]_N`0SKg/00`00Kg]_N`0VKg/01000Kg]_N`00
2Fmk00=l06mkKg/06fmk00<006mkKg/08Vmk00@006mkKg/002E_N`04001_Nfmk0003Kg/00g`0Kg]_
N`0;Kg/001]_N`03001_Nfmk02E_N`03001_Nfmk02A_N`03001_Nfmk02M_N`03001_Nfmk00M_N`03
O01_Nfmk01U_N`D002I_N`03001_Nfmk02=_N`04001_Nfmk0004Kg/00g`0Kg]_N`0:Kg/001]_N`03
001_Nfmk02E_N`03001_Nfmk02E_N`03001_Nfmk02M_N`03001_Nfmk00I_N`03O01_Nfmk01U_N`04
001_Nfmk000UKg/2000VKg/30005Kg/00g`0Kg]_N`0:Kg/001]_N`03001_Nfmk02E_N`03001_Nfmk
02=_N`04001_Nfmk000UKg/01000Kg]_N`001fmk00=l06mkKg/06fmk00<006mk00009Fmk00<006mk
Kg/09Vmk00<006mkKg/01Fmk00=l06mkKg/02Fmk000KKg/2000UKg/2000VKg/2000WKg/20007Kg/0
0g`0Kg]_N`0MKg/2000UKg/3000VKg/30005Kg/00g`0Kg]_N`09Kg/001]_N`03001_Nfmk07i_N`03
O01_Nfmk07I_N`03O01_Nfmk00Q_N`006fmk00<006mkKg/0OFmk00=l06mkKg/0Mfmk00=l06mkKg/0
26mk000KKg/00`00Kg]_N`1mKg/00g`0Kg]_N`1hKg/00g`0Kg]_N`07Kg/001]_N`03001_Nfmk07a_
N`03O01_Nfmk07U_N`03O01_Nfmk00M_N`006fmk00<006mkKg/0O6mk00=l06mkKg/0NVmk00=l06mk
Kg/01Vmk000DKg/700000g`00000001k00000g`00000001l00000g`000000005000001]_N`03001l
06mk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_
Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_
Nfmk00I_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`05001_
NfmkKg]l0003Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/0
0`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/0
0`00Kg]_N`05Kg/00`00Kg]_N`06Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/0
0`00Kg]_N`05Kg/00`00Kg]_N`05Kg/10001Kg/1Kg/001]_N`03001l06mk02E_N`03001_Nfmk02E_
N`03001_Nfmk02I_N`05001_NfmkKg]l000SKg/00`00Kg]_N`0UKg/00`00Kg]_N`0VKg/00`00Kg]_
N`0@Kg/001]_N`03001_Ng`007U_N`03O01_Nfmk08I_N`006fmk00<006mkO000NFmk00=l06mkKg/0
QVmk000KKg/01000Kg]_Ng`0Mfmk00=l06mkKg/0Qfmk000KKg/01000Kg]_Ng`0Mfmk00=l06mkKg/0
Qfmk000KKg/20002Kg/00g`0Kg]_N`1cKg/00g`0Kg]_N`28Kg/001]_N`05001_NfmkKg]l001eKg/0
0g`0Kg]_N`28Kg/001]_N`03001_Nfmk009_N`03O01_Nfmk075_N`03O01_Nfmk08U_N`006fmk00<0
06mkKg/00Vmk00=l06mkKg/0LFmk00=l06mkKg/0RFmk000KKg/00`00Kg]_N`03Kg/00g`0Kg]_N`1_
Kg/00g`0Kg]_N`2:Kg/001]_N`03001_Nfmk00=_N`03O01_Nfmk06m_N`03O01_Nfmk08Y_N`006fmk
0P001Fmk00=l06mkKg/0KFmk00=l06mkKg/0Rfmk000KKg/00`00Kg]_N`04Kg/00g`0Kg]_N`1]Kg/0
0g`0Kg]_N`2;Kg/001]_N`03001_Nfmk00E_N`03O01_Nfmk06]_N`03O01_Nfmk08a_N`006fmk00<0
06mkKg/01Fmk00=l06mkKg/0Jfmk00=l06mkKg/0S6mk000KKg/00`00Kg]_N`06Kg/00g`0Kg]_N`1Y
Kg/00g`0Kg]_N`2=Kg/001]_N`03001_Nfmk00I_N`03O01_Nfmk06U_N`03O01_Nfmk08e_N`006fmk
00<006mkKg/01fmk00=l06mkKg/0Ifmk00=l06mkKg/0SVmk000KKg/20009Kg/00g`0Kg]_N`1VKg/0
0g`0Kg]_N`2>Kg/001]_N`03001_Nfmk00Q_N`03O01_Nfmk06E_N`03O01_Nfmk08m_N`006fmk00<0
06mkKg/02Fmk00=l06mkKg/0I6mk00=l06mkKg/0Sfmk000KKg/00`00Kg]_N`09Kg/00g`0Kg]_N`1S
Kg/00g`0Kg]_N`2@Kg/001]_N`03001_Nfmk00Y_N`03O01_Nfmk069_N`03O01_Nfmk091_N`006fmk
00<006mkKg/02Vmk00=l06mkKg/0HFmk00=l06mkKg/0TFmk000KKg/2000<Kg/00g`0Kg]_N`1PKg/0
0g`0Kg]_N`2AKg/001]_N`03001_Nfmk00]_N`03O01_Nfmk05m_N`03O01_Nfmk099_N`006fmk00<0
06mkKg/036mk00=l06mkKg/0GFmk00=l06mkKg/0Tfmk000KKg/00`00Kg]_N`0<Kg/00g`0Kg]_N`1M
Kg/00g`0Kg]_N`2CKg/001]_N`03001_Nfmk00e_N`03O01_Nfmk05]_N`03O01_Nfmk09A_N`0026mk
0P0016mk0P0016mk0P001Fmk00<006mkKg/03Vmk00=l06mkKg/0FVmk00=l06mkKg/0U6mk0007Kg/0
1000Kg]_N`0026mk00@006mkKg/000A_N`03001_Nfmk00i_N`03O01_Nfmk05U_N`03O01_Nfmk09E_
N`001fmk00@006mkKg/000]_N`03001_Nfmk009_N`80011_N`03O01_Nfmk05M_N`03O01_Nfmk09I_
N`001fmk00@006mkKg/000U_N`8000E_N`03001_Nfmk00m_N`03O01_Nfmk05M_N`03O01_Nfmk09I_
N`001fmk00@006mkKg/000U_N`03001_Nfmk00A_N`03001_Nfmk011_N`03O01_Nfmk05E_N`03O01_
Nfmk09M_N`0026mk0P002Vmk0`0016mk00<006mkKg/046mk00=l06mkKg/0EFmk00=l06mkKg/0Ufmk
000KKg/00`00Kg]_N`0AKg/00g`0Kg]_N`1CKg/00g`0Kg]_N`2HKg/001]_N`03001_Nfmk015_N`03
O01_Nfmk05=_N`03O01_Nfmk09Q_N`006fmk0P004fmk00=l06mkKg/0DFmk00=l06mkKg/0VFmk000K
Kg/00`00Kg]_N`0CKg/00g`0Kg]_N`1?Kg/00g`0Kg]_N`2JKg/001]_N`03001_Nfmk01=_N`03O01_
Nfmk04m_N`03O01_Nfmk09Y_N`006fmk00<006mkKg/056mk00=l06mkKg/0CFmk00=l06mkKg/0Vfmk
000KKg/00`00Kg]_N`0EKg/00g`0Kg]_N`1;Kg/00g`0Kg]_N`2LKg/001]_N`03001_Nfmk01E_N`03
O01_Nfmk04]_N`03O01_Nfmk09a_N`006fmk00<006mkKg/05Vmk00=l06mkKg/0BFmk00=l06mkKg/0
WFmk000KKg/2000HKg/00g`0Kg]_N`18Kg/00g`0Kg]_N`2MKg/001]_N`03001_Nfmk01M_N`03O01_
Nfmk04M_N`03O01_Nfmk09i_N`006fmk00<006mkKg/066mk00=l06mkKg/0AFmk00=l06mkKg/0Wfmk
000KKg/00`00Kg]_N`0IKg/00g`0Kg]_N`14Kg/00g`0Kg]_N`2OKg/001]_N`03001_Nfmk01Y_N`03
O01_Nfmk049_N`03O01_Nfmk0:1_N`006fmk00<006mkKg/06Vmk00=l06mkKg/0@Fmk00=l06mkKg/0
XFmk000KKg/2000LKg/00g`0Kg]_N`10Kg/00g`0Kg]_N`2QKg/001]_N`03001_Nfmk01a_N`03O01_
Nfmk03i_N`03O01_Nfmk0:9_N`006fmk00<006mkKg/076mk00=l06mkKg/0?Vmk00=l06mkKg/0XVmk
000KKg/00`00Kg]_N`0MKg/00g`0Kg]_N`0lKg/00g`0Kg]_N`2SKg/001]_N`03001_Nfmk01i_N`03
O01_Nfmk03Y_N`03O01_Nfmk0:A_N`006fmk00<006mkKg/07fmk00=l06mkKg/0>6mk00=l06mkKg/0
YFmk000KKg/00`00Kg]_N`0OKg/00g`0Kg]_N`0gKg/00g`0Kg]_N`2VKg/001]_N`80025_N`03O01_
Nfmk03I_N`03O01_Nfmk0:I_N`006fmk00<006mkKg/08Fmk00=l06mkKg/0=6mk00=l06mkKg/0Yfmk
000KKg/00`00Kg]_N`0RKg/00g`0Kg]_N`0bKg/00g`0Kg]_N`2XKg/001]_N`03001_Nfmk02=_N`03
O01_Nfmk031_N`03O01_Nfmk0:U_N`004fmk1@000fmk00<006mkKg/096mk00=l06mkKg/0;Vmk00=l
06mkKg/0ZVmk000EKg/00`00Kg]_N`03Kg/00`00Kg]_N`0TKg/00g`0Kg]_N`0]Kg/00g`0Kg]_N`2[
Kg/001E_N`03001_Nfmk00=_N`8002I_N`03O01_Nfmk02a_N`03O01_Nfmk0:]_N`005Fmk00<006mk
Kg/00fmk00<006mkKg/09Vmk00=l06mkKg/0:Vmk00=l06mkKg/0[6mk000EKg/00`00Kg]_N`03Kg/0
0`00Kg]_N`0WKg/00g`0Kg]_N`0XKg/00g`0Kg]_N`2]Kg/001A_N`8000E_N`03001_Nfmk02Q_N`03
O01_Nfmk02I_N`03O01_Nfmk0:i_N`006fmk00<006mkKg/0:Fmk00=l06mkKg/096mk00=l06mkKg/0
[fmk000KKg/00`00Kg]_N`0ZKg/00g`0Kg]_N`0RKg/00g`0Kg]_N`2`Kg/001]_N`03001_Nfmk02]_
N`03O01_Nfmk021_N`03O01_Nfmk0;5_N`006fmk0P00;Fmk00=l06mkKg/07Vmk00=l06mkKg/0/Vmk
000KKg/00`00Kg]_N`0]Kg/00g`0Kg]_N`0LKg/00g`0Kg]_N`2cKg/001]_N`03001_Nfmk02i_N`03
O01_Nfmk01U_N`9l0;I_N`006fmk00<006mkKg/0;fmk0W`05fmk0W`0^6mk000KKg/00`00Kg]_N`0a
Kg/2O00CKg/2O02jKg/001]_N`03001_Nfmk03=_N`Al00a_N`=l0;a_N`006fmk0P00>6mk37`0_fmk
000KKg/00`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk
000KKg/00`00Kg]_N`3oKg/3Kg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`00ofmk8Fmk
003oKg/QKg/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.677733, -1.35828, \
0.0248015, 0.015353}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[bb1, bb1z];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309017 0.244844 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .06417 -12 -4.5 ]
[.01131 .06417 0 4.5 ]
[.01131 .1866 -24 -4.5 ]
[.01131 .1866 0 4.5 ]
[.01131 .43144 -18 -4.5 ]
[.01131 .43144 0 4.5 ]
[.01131 .55386 -6 -4.5 ]
[.01131 .55386 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .06417 m
.03006 .06417 L
s
[(-1)] .01131 .06417 1 0 Mshowa
.02381 .1866 m
.03006 .1866 L
s
[(-0.5)] .01131 .1866 1 0 Mshowa
.02381 .43144 m
.03006 .43144 L
s
[(0.5)] .01131 .43144 1 0 Mshowa
.02381 .55386 m
.03006 .55386 L
s
[(1)] .01131 .55386 1 0 Mshowa
.125 Mabswid
.02381 .08866 m
.02756 .08866 L
s
.02381 .11314 m
.02756 .11314 L
s
.02381 .13763 m
.02756 .13763 L
s
.02381 .16211 m
.02756 .16211 L
s
.02381 .21108 m
.02756 .21108 L
s
.02381 .23556 m
.02756 .23556 L
s
.02381 .26005 m
.02756 .26005 L
s
.02381 .28453 m
.02756 .28453 L
s
.02381 .3335 m
.02756 .3335 L
s
.02381 .35799 m
.02756 .35799 L
s
.02381 .38247 m
.02756 .38247 L
s
.02381 .40695 m
.02756 .40695 L
s
.02381 .45592 m
.02756 .45592 L
s
.02381 .48041 m
.02756 .48041 L
s
.02381 .50489 m
.02756 .50489 L
s
.02381 .52938 m
.02756 .52938 L
s
.02381 .03969 m
.02756 .03969 L
s
.02381 .0152 m
.02756 .0152 L
s
.02381 .57834 m
.02756 .57834 L
s
.02381 .60283 m
.02756 .60283 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.015 w
.02381 .30902 Mdot
.04286 .34036 Mdot
.0619 .37659 Mdot
.08095 .41846 Mdot
.1 .44711 Mdot
.11905 .4782 Mdot
.13809 .51199 Mdot
.15714 .53305 Mdot
.17619 .55386 Mdot
.19524 .57712 Mdot
.21429 .59034 Mdot
.23333 .59818 Mdot
.25238 .60332 Mdot
.27143 .60332 Mdot
.29048 .59818 Mdot
.30952 .59034 Mdot
.32857 .57712 Mdot
.34762 .55386 Mdot
.36667 .53305 Mdot
.38571 .51199 Mdot
.40476 .4782 Mdot
.42381 .44711 Mdot
.44286 .41846 Mdot
.4619 .37659 Mdot
.48095 .34036 Mdot
.5 .30902 Mdot
.51905 .27768 Mdot
.5381 .24144 Mdot
.55714 .19957 Mdot
.57619 .17093 Mdot
.59524 .13983 Mdot
.61428 .10604 Mdot
.63333 .08499 Mdot
.65238 .06417 Mdot
.67143 .04091 Mdot
.69048 .02769 Mdot
.70952 .01986 Mdot
.72857 .01472 Mdot
.74762 .01472 Mdot
.76667 .01986 Mdot
.78571 .02769 Mdot
.80476 .04091 Mdot
.82381 .06417 Mdot
.84286 .08499 Mdot
.8619 .10604 Mdot
.88095 .13983 Mdot
.9 .17093 Mdot
.91905 .19957 Mdot
.9381 .24144 Mdot
.95714 .27768 Mdot
.97619 .30902 Mdot
1 0 0 r
.5 Mabswid
.02381 .30902 m
.06244 .37859 L
.10458 .45727 L
.14415 .51663 L
.18221 .56259 L
.20178 .58125 L
.21274 .58926 L
.22272 .59484 L
.22755 .59697 L
.23267 .59884 L
.2371 .60016 L
.24186 .6013 L
.24453 .60181 L
.24697 .60221 L
.24945 .60255 L
.25175 .6028 L
.25442 .60303 L
.25583 .60313 L
.25734 .6032 L
.25803 .60323 L
.25877 .60325 L
.25947 .60327 L
.26012 .60329 L
.26135 .6033 L
.26265 .6033 L
.26387 .60328 L
.26455 .60327 L
.26519 .60325 L
.26636 .60321 L
.2676 .60315 L
.26975 .60301 L
.27212 .6028 L
.27465 .60251 L
.27736 .60213 L
.28228 .60123 L
.28694 .6001 L
.29185 .5986 L
.30062 .59506 L
.31016 .58983 L
.32036 .5826 L
.33873 .56563 L
.38022 .51588 L
.42021 .45558 L
.45867 .38372 L
.49959 .30972 L
.53899 .23876 L
.57688 .16753 L
.61722 .10556 L
.65605 .05799 L
.66618 .04744 L
Mistroke
.67722 .0374 L
.68777 .02953 L
.69732 .02397 L
.7022 .0217 L
.70748 .01966 L
.71204 .01822 L
.71703 .01696 L
.72236 .01595 L
.72526 .01553 L
.72797 .01523 L
.73051 .01501 L
.73282 .01487 L
.7341 .01481 L
.73478 .01478 L
.73549 .01476 L
.73681 .01474 L
.73802 .01473 L
.73916 .01474 L
.74041 .01476 L
.74171 .01479 L
.74292 .01484 L
.7451 .01497 L
.74742 .01515 L
.75014 .01544 L
.75272 .01578 L
.75753 .01661 L
.7621 .01766 L
.76631 .01887 L
.77582 .02251 L
.78554 .0277 L
.79462 .03394 L
.81528 .05278 L
.85415 .09918 L
.89548 .16087 L
.9353 .23514 L
.97359 .30452 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk003oKg/Q
Kg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`006fmk00<006mkKg/0ofmk0fmk000KKg/0
0`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0^6mk00<H7fmkKg/0
0Vmk00<H7fmkKg/0@Vmk000KKg/2002fKg/<O011Kg/001]_N`03001_Nfmk0;=_N`9l00=_N`0361m_
Nfmk009_N`0461m_NfmkKg/3O00nKg/001]_N`03001_Nfmk0;1_N`=l008H7`a_N`<H7`9l03a_N`00
6fmk00<006mkKg/0[Vmk0W`00fmk00<H7fmkKg/036mk00@H7fmkKg]_N`9l03Y_N`006fmk00<006mk
Kg/0[Fmk00=l01PO61l05Vmk0QPO0W`0>6mk000KKg/00`00Kg]_N`2/Kg/00g`0Kg/H7`0HKg/011PO
Kg]_Ng`0=fmk000KKg/2002ZKg/00aPOKg]l000OKg/00g`061m_N`0dKg/001]_N`03001_Nfmk0:Q_
N`0361ml07`0021_N`0361ml01PO03A_N`006fmk00<006mkKg/0Z6mk00=l01POKg/08Fmk00<H7g`0
Kg/0<fmk000KKg/00`00Kg]_N`2WKg/00g`0Kg]_N`0TKg/00g`0Kg]_N`0aKg/001]_N`03001_Nfmk
0:I_N`03O01_Nfmk02I_N`03O01_Nfmk031_N`004fmk1@000fmk00<006mkKg/0YFmk00=l06mkKg/0
:6mk00=l06mkKg/0;fmk000EKg/00`00Kg]_N`03Kg/00`00Kg]_N`2TKg/00g`0Kg]_N`0ZKg/00g`0
Kg]_N`0^Kg/001E_N`03001_Nfmk00=_N`800:A_N`03O00H7aPO02Y_N`8H7`03O01_Nfmk02e_N`00
3Fmk100016mk00<006mkKg/00fmk00<006mkKg/0Xfmk00=l01POKg/0:fmk00<H7fmkO000;Vmk000E
Kg/00`00Kg]_N`03Kg/00`00Kg]_N`2RKg/00g`0Kg]_N`0_Kg/00g`0Kg]_N`0[Kg/001A_N`8000E_
N`03001_Nfmk0:5_N`03O01_Nfmk031_N`03O01_Nfmk02]_N`006fmk00<006mkKg/0X6mk00=l06mk
Kg/0<Vmk00=l06mkKg/0:Vmk000KKg/00`00Kg]_N`2OKg/00aPOO01_N`0dKg/00g`0Kg]_N`0YKg/0
01]_N`8009m_N`0361ml01PO03A_N`8H7`03O01_Nfmk02Q_N`006fmk00<006mkKg/0WVmk00=l01PO
Kg/0=Fmk00<H7fmkO000:Fmk000KKg/00`00Kg]_N`2MKg/00g`0Kg]_N`0iKg/00g`0Kg]_N`0VKg/0
01]_N`03001_Nfmk09e_N`03O01_Nfmk03Y_N`03O01_Nfmk02E_N`006fmk00<006mkKg/0VFmk00@H
7fmkKg]l03i_N`03O01_Nfmk02A_N`006fmk00<006mkKg/0V6mk0aPO00=l06mkKg/0?6mk00<H7g`0
61l09Fmk000KKg/00`00Kg]_N`2IKg/00aPOO01_N`0oKg/00aPOO01_N`0TKg/001]_N`8009]_N`03
O01_Nfmk041_N`03O01_Nfmk029_N`006fmk00<006mkKg/0VFmk00=l06mkKg/0@Fmk00=l06mkKg/0
8Vmk000KKg/00`00Kg]_N`2HKg/00g`0Kg]_N`13Kg/00g`0Kg]_N`0QKg/001]_N`03001_Nfmk09Q_
N`03O01_Nfmk04A_N`03O01_Nfmk021_N`006fmk00<006mkKg/0Ufmk00=l06mkKg/0AFmk00=l06mk
Kg/086mk000KKg/00`00Kg]_N`2FKg/00g`0Kg]_N`17Kg/00g`0Kg]_N`0OKg/001]_N`8009E_N`03
61ml06mk04U_N`03O01_Nfmk01m_N`006fmk00<006mkKg/0Tfmk0QPO00=l06mkKg/0Afmk0QPO00=l
06mkKg/07Vmk000KKg/00`00Kg]_N`2DKg/00g`0Kg]_N`19Kg/00aPOKg]l000OKg/001]_N`03001_
Nfmk09=_N`03O01_Nfmk04a_N`03O01_Nfmk01e_N`006fmk00<006mkKg/0Tfmk00=l06mkKg/0CFmk
00=l06mkKg/076mk000KKg/00`00Kg]_N`2BKg/00g`0Kg]_N`1?Kg/00g`0Kg]_N`0KKg/001]_N`03
001_Nfmk095_N`03O01_Nfmk051_N`03O01_Nfmk01]_N`006fmk0P00TVmk00=l06mkKg/0DFmk00=l
06mkKg/06Vmk000KKg/00`00Kg]_N`2@Kg/00g`0Kg]_N`1CKg/00g`0Kg]_N`0IKg/001]_N`03001_
Nfmk08m_N`03O01_Nfmk05=_N`0361ml06mk01Y_N`006fmk00<006mkKg/0SVmk00<H7g`061l0Dfmk
0aPO00=l06mkKg/066mk0008Kg/20004Kg/20004Kg/20005Kg/00`00Kg]_N`2>Kg/00g`061m_N`1D
Kg/00aPOKg]l000JKg/000M_N`04001_Nfmk0008Kg/01000Kg]_N`0016mk00<006mkKg/0SVmk00=l
06mkKg/0Efmk00=l06mkKg/05fmk0007Kg/01000Kg]_N`002fmk00<006mkKg/00Vmk0P00SVmk00=l
06mkKg/0F6mk00=l06mkKg/05fmk00000fmk000000020002Kg/01000Kg]_N`002Fmk0P001Fmk00<0
06mkKg/0SFmk00=l06mkKg/0FFmk00=l06mkKg/05Vmk0007Kg/01000Kg]_N`002Fmk00<006mkKg/0
16mk00<006mkKg/0S6mk00=l06mkKg/0FVmk00=l06mkKg/05Vmk0008Kg/2000:Kg/30004Kg/00`00
Kg]_N`2:Kg/00aPOKg]l001MKg/00g`061m_N`0EKg/001]_N`03001_Nfmk08U_N`8H7`03O01_Nfmk
05a_N`03O00H7aPO01E_N`006fmk00<006mkKg/0RVmk00<H7g`0Kg/0GVmk00=l06mkKg/056mk000K
Kg/00`00Kg]_N`2:Kg/00g`0Kg]_N`1NKg/00g`0Kg]_N`0DKg/001]_N`8008]_N`03O01_Nfmk05m_
N`03O01_Nfmk01=_N`006fmk00<006mkKg/0RFmk00=l06mkKg/0H6mk00=l06mkKg/04fmk000KKg/0
0`00Kg]_N`29Kg/00g`0Kg]_N`1QKg/00g`0Kg]_N`0BKg/001]_N`03001_Nfmk08Q_N`03O01_Nfmk
069_N`03O01_Nfmk019_N`006fmk00<006mkKg/0R6mk00=l06mkKg/0Hfmk00=l06mkKg/04Fmk000K
Kg/00`00Kg]_N`27Kg/00g`0Kg]_N`1TKg/00g`0Kg]_N`0AKg/001]_N`8008Q_N`03O01_Nfmk06E_
N`03O01_Nfmk011_N`006fmk00<006mkKg/0QFmk00<H7g`0Kg/0J6mk00=l06mkKg/03fmk000KKg/0
0`00Kg]_N`24Kg/00aPOO00H7`1XKg/00aPOO00H7`0@Kg/001]_N`03001_Nfmk08E_N`03O01_Nfmk
06Q_N`0361ml06mk00m_N`006fmk00<006mkKg/0Q6mk00=l06mkKg/0JVmk00=l06mkKg/03Vmk000K
Kg/00`00Kg]_N`24Kg/00g`0Kg]_N`1[Kg/00g`0Kg]_N`0=Kg/001]_N`03001_Nfmk08=_N`03O01_
Nfmk06a_N`03O01_Nfmk00e_N`006fmk0P00Q6mk00=l06mkKg/0KFmk00=l06mkKg/036mk000KKg/0
0`00Kg]_N`22Kg/00g`0Kg]_N`1^Kg/00g`0Kg]_N`0<Kg/001]_N`03001_Nfmk02=_N`D002=_N`@0
02I_N`8000Y_N`03O01_Nfmk01Y_N`<002A_N`8002I_N`<000A_N`03O01_Nfmk00]_N`006fmk00<0
06mkKg/09Fmk00<006mkKg/08fmk00<006mkKg/09Vmk00@006mkKg/000U_N`03O01_Nfmk01]_N`03
001_Nfmk029_N`04001_Nfmk000UKg/01000Kg]_N`000fmk00=l06mkKg/02fmk000KKg/00`00Kg]_
N`0UKg/00`00Kg]_N`0TKg/00`00Kg]_N`0WKg/00`00Kg]_N`07Kg/00g`0Kg]_N`0IKg/5000VKg/0
0`00Kg]_N`0SKg/01000Kg]_N`0016mk00=l06mkKg/02Vmk000KKg/00`00Kg]_N`0UKg/00`00Kg]_
N`0UKg/00`00Kg]_N`0WKg/00`00Kg]_N`05Kg/00aPOO00H7`0JKg/01000Kg]_N`009Fmk0P009Vmk
0`0016mk00<H7g`061l02fmk000KKg/00`00Kg]_N`0UKg/00`00Kg]_N`0SKg/01000Kg]_N`009Fmk
00@006mkKg/000M_N`03O00H7fmk01]_N`03001_N`0002E_N`03001_Nfmk02I_N`03001_Nfmk00A_
N`0361ml06mk00Y_N`006fmk0P009Fmk0P009Vmk0P009fmk0P001fmk00=l06mkKg/07Fmk0P009Fmk
0`009Vmk0`001Fmk00=l06mkKg/02Fmk000KKg/00`00Kg]_N`1nKg/00g`0Kg]_N`1fKg/00g`0Kg]_
N`08Kg/001]_N`03001_Nfmk07e_N`03O01_Nfmk07M_N`03O01_Nfmk00Q_N`006fmk00<006mkKg/0
OFmk00=l06mkKg/0N6mk00=l06mkKg/01fmk000KKg/00`00Kg]_N`1lKg/00g`0Kg]_N`1iKg/00g`0
Kg]_N`07Kg/001Y_N`0361l006mk07a_N`0361ml06mk07]_N`03O00H7fmk00I_N`0056mk1@000QPO
00=l00000000NP0000<H7g`061l0O00000<H7g`061l01P00000JKg/00aPO001l0006Kg/00`00Kg]_
N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_
N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`06Kg/00`00Kg]_
N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/01P00Kg]_NfmkO00H7`9_N`03
001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03
001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03
001_Nfmk00I_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`04
001_Nfmk61l4Kg/10001Kg/1Kg/001]_N`03001l06mk02E_N`03001_Nfmk02E_N`03001_Nfmk02I_
N`05001_NfmkKg]l000SKg/00`00Kg]_N`0UKg/00`00Kg]_N`0VKg/00`00Kg]_N`0@Kg/001]_N`03
001_Ng`007U_N`03O01_Nfmk08I_N`006fmk00<006mkO000NFmk00=l06mkKg/0QVmk000KKg/01000
Kg]_Ng`0Mfmk00=l06mkKg/0Qfmk000KKg/01000Kg]_Ng`0Mfmk00=l06mkKg/0Qfmk000KKg/20002
Kg/00g`0Kg]_N`1cKg/00g`0Kg]_N`28Kg/001]_N`05001_NfmkKg]l001dKg/00aPOO01_N`29Kg/0
01]_N`03001_Nfmk008H7`03O01_Nfmk071_N`0361ml01PO08Y_N`006fmk00H006mkKg]_NaPOO01c
Kg/00g`0Kg]_N`29Kg/001]_N`03001_Nfmk00=_N`03O01_Nfmk06m_N`03O01_Nfmk08Y_N`006fmk
00<006mkKg/00fmk00=l06mkKg/0Kfmk00=l06mkKg/0RVmk000KKg/20005Kg/00g`0Kg]_N`1]Kg/0
0g`0Kg]_N`2;Kg/001]_N`03001_Nfmk00A_N`03O01_Nfmk06e_N`03O01_Nfmk08]_N`006fmk00<0
06mkKg/01Fmk00=l06mkKg/0Jfmk00=l06mkKg/0S6mk000KKg/00`00Kg]_N`05Kg/00g`0Kg]_N`1[
Kg/00g`0Kg]_N`2<Kg/001]_N`03001_Nfmk00I_N`03O00H7fmk06Q_N`0361ml06mk08i_N`006fmk
00<006mkKg/01Vmk00=l01PO61l0Ifmk0QPO00=l06mkKg/0SFmk000KKg/00`00Kg]_N`07Kg/00g`0
Kg]_N`1WKg/00g`0Kg]_N`2>Kg/001]_N`8000U_N`03O01_Nfmk06I_N`03O01_Nfmk08i_N`006fmk
00<006mkKg/026mk00=l06mkKg/0IFmk00=l06mkKg/0Sfmk000KKg/00`00Kg]_N`09Kg/00g`0Kg]_
N`1TKg/00g`0Kg]_N`2?Kg/001]_N`03001_Nfmk00U_N`03O01_Nfmk06=_N`03O01_Nfmk091_N`00
6fmk00<006mkKg/02Vmk00=l06mkKg/0HVmk00=l06mkKg/0T6mk000KKg/00`00Kg]_N`0:Kg/00g`0
Kg]_N`1QKg/00g`0Kg]_N`2AKg/001]_N`8000a_N`03O01_Nfmk061_N`03O01_Nfmk095_N`006fmk
00<006mkKg/02fmk00=l06mkKg/0Gfmk00=l06mkKg/0TVmk000KKg/00`00Kg]_N`0<Kg/00g`0Kg]_
N`1MKg/00g`0Kg]_N`2CKg/001]_N`03001_Nfmk00a_N`03O01_Nfmk05e_N`03O01_Nfmk09=_N`00
6fmk00<006mkKg/02fmk0QPO00=l06mkKg/0Ffmk00=l01PO61l0U6mk0008Kg/20004Kg/20004Kg/2
0005Kg/00`00Kg]_N`0<Kg/00aPOKg]l001LKg/00g`061m_N`2DKg/000M_N`04001_Nfmk0008Kg/0
1000Kg]_N`0016mk00<006mkKg/03Vmk00=l06mkKg/0FFmk00=l06mkKg/0UFmk0007Kg/01000Kg]_
N`002fmk00<006mkKg/00Vmk0P0046mk00=l06mkKg/0Efmk00=l06mkKg/0UVmk0007Kg/01000Kg]_
N`002Fmk0P001Fmk00<006mkKg/03fmk00=l06mkKg/0Efmk00=l06mkKg/0UVmk0007Kg/01000Kg]_
N`002Fmk00<006mkKg/016mk00<006mkKg/046mk00=l06mkKg/0EFmk00=l06mkKg/0Ufmk0008Kg/2
000:Kg/30004Kg/00`00Kg]_N`0@Kg/00g`061m_N`1DKg/00aPOO01_N`2HKg/001]_N`03001_Nfmk
011_N`0361ml01PO05=_N`0361ml01PO09U_N`006fmk00<006mkKg/04Fmk00=l06mkKg/0Dfmk00=l
06mkKg/0V6mk000KKg/2000CKg/00g`0Kg]_N`1AKg/00g`0Kg]_N`2IKg/001]_N`03001_Nfmk01=_
N`03O01_Nfmk04m_N`03O01_Nfmk09Y_N`006fmk00<006mkKg/04fmk00=l06mkKg/0Cfmk00=l06mk
Kg/0VVmk000KKg/00`00Kg]_N`0DKg/00g`0Kg]_N`1=Kg/00g`0Kg]_N`2KKg/001]_N`03001_Nfmk
01E_N`03O01_Nfmk04]_N`03O01_Nfmk09a_N`006fmk00<006mkKg/05Fmk00=l01POKg/0BVmk00<H
7g`0Kg/0WFmk000KKg/00`00Kg]_N`0EKg/00aPOO00H7`19Kg/00aPOO00H7`2NKg/001]_N`8001M_
N`0361ml06mk04U_N`03O01_Nfmk09e_N`006fmk00<006mkKg/05fmk00=l06mkKg/0Afmk00=l06mk
Kg/0WVmk000KKg/00`00Kg]_N`0HKg/00g`0Kg]_N`15Kg/00g`0Kg]_N`2OKg/001]_N`03001_Nfmk
01U_N`03O01_Nfmk04A_N`03O01_Nfmk09m_N`006fmk00<006mkKg/06Vmk00=l06mkKg/0@Vmk00=l
06mkKg/0X6mk000KKg/00`00Kg]_N`0JKg/00g`0Kg]_N`11Kg/00g`0Kg]_N`2QKg/001]_N`8001a_
N`03O01_Nfmk041_N`03O01_Nfmk0:5_N`006fmk00<006mkKg/06fmk00<H7g`0Kg/0?fmk00=l06mk
Kg/0XVmk000KKg/00`00Kg]_N`0JKg/261l00g`0Kg]_N`0mKg/00aPOO00H7`2SKg/001]_N`03001_
Nfmk01]_N`0361m_Ng`003i_N`03O00H7fmk0:=_N`006fmk00<006mkKg/07Vmk00=l06mkKg/0>Vmk
00=l06mkKg/0Y6mk000KKg/00`00Kg]_N`0OKg/00g`0Kg]_N`0hKg/00g`0Kg]_N`2UKg/001]_N`03
001_Nfmk01m_N`03O01_Nfmk03M_N`03O01_Nfmk0:I_N`006fmk0P008Fmk00=l06mkKg/0=Fmk00<H
7g`0Kg/0Yfmk000KKg/00`00Kg]_N`0OKg/261l00g`0Kg]_N`0cKg/00aPOO00H7`2XKg/001]_N`03
001_Nfmk021_N`0361m_Ng`003A_N`03O00H7fmk0:Q_N`006fmk00<006mkKg/08fmk00=l06mkKg/0
<6mk00=l06mkKg/0ZFmk000CKg/50003Kg/00`00Kg]_N`0TKg/00g`0Kg]_N`0^Kg/00g`0Kg]_N`2Z
Kg/001E_N`03001_Nfmk00=_N`03001_Nfmk02A_N`03O01_Nfmk02e_N`03O01_Nfmk0:]_N`005Fmk
00<006mkKg/00fmk0P009Vmk00=l06mkKg/0:fmk00<H7g`0Kg/0[6mk000EKg/00`00Kg]_N`03Kg/0
0`00Kg]_N`0TKg/261l00g`0Kg]_N`0YKg/00aPOO00H7`2]Kg/001E_N`03001_Nfmk00=_N`03001_
Nfmk02E_N`0361m_Ng`002Y_N`03O00H7fmk0:e_N`0056mk0P001Fmk00<006mkKg/0:6mk00=l06mk
Kg/09Vmk00=l06mkKg/0[Vmk000KKg/00`00Kg]_N`0YKg/00g`0Kg]_N`0TKg/00g`0Kg]_N`2_Kg/0
01]_N`03001_Nfmk02Y_N`03O01_Nfmk029_N`03O01_Nfmk0;1_N`006fmk00<006mkKg/0:Vmk00<H
7g`0Kg/086mk00<H7g`0Kg/0/Vmk000KKg/2000ZKg/361l00g`0Kg]_N`0MKg/00aPOO00H7`2cKg/0
01]_N`03001_Nfmk02Y_N`0461m_NfmkO00NKg/00g`061m_N`2cKg/001]_N`03001_Nfmk02i_N`03
O00H7fmk01M_N`0461m_Ng`0O02fKg/001]_N`03001_Nfmk02i_N`0361ml07`001I_N`0361ml07`0
0;Q_N`006fmk00<006mkKg/0;fmk00HH7fmkO01l06mk61l>Kg/00aPOKg]_N`02O0000aPOKg]_N`2g
Kg/001]_N`03001_Nfmk03=_N`Al00]_N`0461ml07`0O02lKg/001]_N`8003E_N`0361m_Nfmk00al
000361m_Nfmk0;a_N`006fmk00<006mkKg/0>6mk0aPO0Vmk0aPO`Vmk000KKg/00`00Kg]_N`0iKg/0
0aPOKg]_N`02Kg/00aPOKg]_N`31Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk
0fmk003oKg/QKg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`00ofmk8Fmk0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.677733, -1.35835, \
0.0248015, 0.0153539}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ummagnetisierungsschleife f\[UDoubleDot]r Approxination der Induktion", \
"Subsection"],

Cell[BoxData[
    \(\(a = Table[i, {i, \(-500\), 500, 50}];\)\)], "Input"],

Cell[BoxData[
    \(\(b = Table[i, {i, \(-1.2\), 1.2, 0.1}] // Chop;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bildbp1 = 
        ParametricPlot[{Happrozeit9, Bapprozeit9}, {x, 0, 2\ \[Pi]}, 
          PlotStyle \[Rule] Hue[0], GridLines \[Rule] {a, b}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.500003 0.000979635 0.309017 0.244858 [
[.10815 .29652 -12 -9 ]
[.10815 .29652 12 0 ]
[.30408 .29652 -12 -9 ]
[.30408 .29652 12 0 ]
[.69593 .29652 -9 -9 ]
[.69593 .29652 9 0 ]
[.89186 .29652 -9 -9 ]
[.89186 .29652 9 0 ]
[.4875 .06416 -12 -4.5 ]
[.4875 .06416 0 4.5 ]
[.4875 .18659 -24 -4.5 ]
[.4875 .18659 0 4.5 ]
[.4875 .43145 -18 -4.5 ]
[.4875 .43145 0 4.5 ]
[.4875 .55387 -6 -4.5 ]
[.4875 .55387 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.01019 0 m
.01019 .61803 L
s
.05917 0 m
.05917 .61803 L
s
.10815 0 m
.10815 .61803 L
s
.15713 0 m
.15713 .61803 L
s
.20611 0 m
.20611 .61803 L
s
.25509 0 m
.25509 .61803 L
s
.30408 0 m
.30408 .61803 L
s
.35306 0 m
.35306 .61803 L
s
.40204 0 m
.40204 .61803 L
s
.45102 0 m
.45102 .61803 L
s
.5 0 m
.5 .61803 L
s
.54898 0 m
.54898 .61803 L
s
.59797 0 m
.59797 .61803 L
s
.64695 0 m
.64695 .61803 L
s
.69593 0 m
.69593 .61803 L
s
.74491 0 m
.74491 .61803 L
s
.79389 0 m
.79389 .61803 L
s
.84288 0 m
.84288 .61803 L
s
.89186 0 m
.89186 .61803 L
s
.94084 0 m
.94084 .61803 L
s
.98982 0 m
.98982 .61803 L
s
0 .01519 m
1 .01519 L
s
0 .03967 m
1 .03967 L
s
0 .06416 m
1 .06416 L
s
0 .08864 m
1 .08864 L
s
0 .11313 m
1 .11313 L
s
0 .13762 m
1 .13762 L
s
0 .1621 m
1 .1621 L
s
0 .18659 m
1 .18659 L
s
0 .21107 m
1 .21107 L
s
0 .23556 m
1 .23556 L
s
0 .26005 m
1 .26005 L
s
0 .28453 m
1 .28453 L
s
0 .30902 m
1 .30902 L
s
0 .3335 m
1 .3335 L
s
0 .35799 m
1 .35799 L
s
0 .38247 m
1 .38247 L
s
0 .40696 m
1 .40696 L
s
0 .43145 m
1 .43145 L
s
0 .45593 m
1 .45593 L
s
0 .48042 m
1 .48042 L
s
0 .5049 m
1 .5049 L
s
0 .52939 m
1 .52939 L
s
0 .55387 m
1 .55387 L
s
0 .57836 m
1 .57836 L
s
0 .60285 m
1 .60285 L
s
0 g
.10815 .30902 m
.10815 .31527 L
s
[(-400)] .10815 .29652 0 1 Mshowa
.30408 .30902 m
.30408 .31527 L
s
[(-200)] .30408 .29652 0 1 Mshowa
.69593 .30902 m
.69593 .31527 L
s
[(200)] .69593 .29652 0 1 Mshowa
.89186 .30902 m
.89186 .31527 L
s
[(400)] .89186 .29652 0 1 Mshowa
.125 Mabswid
.15713 .30902 m
.15713 .31277 L
s
.20611 .30902 m
.20611 .31277 L
s
.25509 .30902 m
.25509 .31277 L
s
.35306 .30902 m
.35306 .31277 L
s
.40204 .30902 m
.40204 .31277 L
s
.45102 .30902 m
.45102 .31277 L
s
.54898 .30902 m
.54898 .31277 L
s
.59797 .30902 m
.59797 .31277 L
s
.64695 .30902 m
.64695 .31277 L
s
.74491 .30902 m
.74491 .31277 L
s
.79389 .30902 m
.79389 .31277 L
s
.84288 .30902 m
.84288 .31277 L
s
.05917 .30902 m
.05917 .31277 L
s
.01019 .30902 m
.01019 .31277 L
s
.94084 .30902 m
.94084 .31277 L
s
.98982 .30902 m
.98982 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .06416 m
.50625 .06416 L
s
[(-1)] .4875 .06416 1 0 Mshowa
.5 .18659 m
.50625 .18659 L
s
[(-0.5)] .4875 .18659 1 0 Mshowa
.5 .43145 m
.50625 .43145 L
s
[(0.5)] .4875 .43145 1 0 Mshowa
.5 .55387 m
.50625 .55387 L
s
[(1)] .4875 .55387 1 0 Mshowa
.125 Mabswid
.5 .08864 m
.50375 .08864 L
s
.5 .11313 m
.50375 .11313 L
s
.5 .13762 m
.50375 .13762 L
s
.5 .1621 m
.50375 .1621 L
s
.5 .21107 m
.50375 .21107 L
s
.5 .23556 m
.50375 .23556 L
s
.5 .26005 m
.50375 .26005 L
s
.5 .28453 m
.50375 .28453 L
s
.5 .3335 m
.50375 .3335 L
s
.5 .35799 m
.50375 .35799 L
s
.5 .38247 m
.50375 .38247 L
s
.5 .40696 m
.50375 .40696 L
s
.5 .45593 m
.50375 .45593 L
s
.5 .48042 m
.50375 .48042 L
s
.5 .5049 m
.50375 .5049 L
s
.5 .52939 m
.50375 .52939 L
s
.5 .03967 m
.50375 .03967 L
s
.5 .01519 m
.50375 .01519 L
s
.5 .57836 m
.50375 .57836 L
s
.5 .60285 m
.50375 .60285 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.55723 .30902 m
.56002 .32462 L
.56285 .34199 L
.56705 .3786 L
.56912 .39876 L
.57064 .41009 L
.57244 .42033 L
.5746 .42975 L
.57757 .43978 L
.58102 .44894 L
.58489 .45728 L
.5944 .47298 L
.60769 .48906 L
.62333 .50364 L
.64308 .51834 L
.66445 .53131 L
.69192 .54483 L
.72312 .55703 L
.75606 .56728 L
.79272 .5764 L
.83554 .58484 L
.88127 .59194 L
.92069 .59689 L
.95017 .60008 L
.9704 .60221 L
.97367 .60261 L
.97479 .60278 L
.97554 .60291 L
.97598 .60301 L
.97619 .6031 L
.97613 .60318 L
.97598 .60322 L
.97576 .60324 L
.97517 .60328 L
.97478 .6033 L
.97428 .60331 L
.97321 .60332 L
.972 .60331 L
.97116 .6033 L
.97031 .60329 L
.96852 .60326 L
.9637 .60312 L
.9528 .60271 L
.93797 .60202 L
.90425 .60003 L
.86068 .59666 L
.80871 .59128 L
.75989 .58446 L
.71805 .57679 L
.67462 .56643 L
Mistroke
.6384 .5554 L
.57896 .53164 L
.53261 .50759 L
.50939 .49262 L
.49058 .47749 L
.47677 .46293 L
.47045 .45438 L
.46548 .44615 L
.46113 .43712 L
.45799 .4287 L
.45531 .4192 L
.45415 .41385 L
.45326 .40889 L
.45191 .39892 L
.45139 .39366 L
.45093 .3881 L
.44975 .36867 L
.44857 .35131 L
.44765 .34179 L
.44662 .33319 L
.44139 .30133 L
.43838 .28392 L
.43564 .26485 L
.43194 .229 L
.43092 .21951 L
.42956 .20923 L
.42794 .19958 L
.42604 .19079 L
.42113 .17455 L
.41792 .16664 L
.41377 .15819 L
.40298 .14147 L
.39067 .12727 L
.37372 .11198 L
.3549 .09835 L
.33429 .08603 L
.3087 .07348 L
.25086 .05272 L
.21533 .04346 L
.17354 .03482 L
.0973 .02329 L
.03744 .01667 L
.02881 .01573 L
.02584 .01535 L
.02485 .0152 L
.02452 .01514 L
.02423 .01508 L
.0239 .01498 L
.02382 .01493 L
.02381 .01489 L
Mistroke
.02388 .01485 L
.02401 .01482 L
.02424 .01479 L
.02454 .01476 L
.02524 .01473 L
.0261 .01472 L
.02727 .01472 L
.02803 .01472 L
.02878 .01473 L
.03035 .01475 L
.03232 .0148 L
.03705 .01494 L
.04795 .01535 L
.08266 .01717 L
.1248 .02014 L
.16876 .02421 L
.21961 .03047 L
.2657 .03803 L
.30369 .04608 L
.3407 .05598 L
.40406 .07886 L
.45919 .10573 L
.48069 .11866 L
.50125 .1335 L
.51751 .14854 L
.5293 .16327 L
.53439 .17163 L
.53882 .1808 L
.54213 .18966 L
.54445 .19784 L
.54648 .20759 L
.54734 .21312 L
.54799 .21822 L
.54889 .2276 L
.54957 .23747 L
.55061 .25524 L
.55128 .26482 L
.55209 .27376 L
.55421 .29074 L
.55669 .30596 L
.55723 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00O0fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
0Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk000700lG
O01a00l2002>00l1Kg/000=_N`0300m_Nfmk00Y_N`Ql00I_N`al00=_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/016mk1g`000<03fmkKg/0
26mk2W`01fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/6O008Kg/00`0?Kg]_N`04Kg/8O00=Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00=_N`El00=_N`0300m_Nfmk00]_N`0300ml07`000El00I_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/026mk1W`02fmk00<03fmkKg/0
1Fmk1W`000<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`05O006Kg/00`0?Kg]_N`0;Kg/5O009Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/003D03`Il01<03`Al03d03`8008h03`5_N`00
0fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk1G`02Fmk00<0
3fmkKg/01Vmk17`000=_N`0?Kg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`02Kg/3O006Kg/00`0?Kg]_N`0:Kg/3O00<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00E_N`Al009_N`0300m_Nfmk00]_N`0300m_Ng`0
009l00U_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02Fmk
0g`03Fmk00<03fmkKg/00Vmk17`01Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?O01l000;Kg/00`0?Kg]_N`06Kg/3O002Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/50004Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00=l00Q_
N`0300m_Nfmk00U_N`=l00e_N`0300m_Nfmk00]_N`0300m_Nfmk00A_N`03001_Nfmk00A_N`03001_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk009_N`00C`0?0g`0500?0g`07`0?00<0000?00l0100?0`00S@0?0Fmk0003Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`06
Kg/2O003Kg/00`0?Kg]_N`0;Kg/0100?Kg]_Nfmk17`01Vmk00<03fmkKg/02Vmk100016mk00<006mk
Kg/016mk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`08Kg/3O0000`0?Kg]_N`0;Kg/00`0?Kg]_N`05
Kg/3O003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`04Kg/00`00Kg]_N`04Kg/00`00Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`=l00]_N`0300m_Nfmk00Q_N`=l000300m_Nfmk00]_N`0300m_Nfmk00=_N`80
00I_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00W`02Fmk00<03fmkKg/02fmk
0W`036mk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/3
O006Kg/00`0?Kg]_N`0;Kg/0100?Kg]l07`02Vmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`05Kg/2O004Kg/00`0?Kg]_N`0;Kg/0100?Kg]_Nfmk0W`026mk00<0
3fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/00Vmk001Q00l00g`000l03`0E00l2O00D00l2002>00l1Kg/000=_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00Q_N`9l0003Kg/03fmk00a_N`0300m_Nfmk00E_N`9l00A_N`0300m_
Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02Vmk00=l000?Kg/036mk
00<03fmkKg/01fmk0W`00Vmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00g`0Kg]_N`0;Kg/00`0?Kg]_N`09Kg/2O0000`0?Kg]_N`0;Kg/00`00Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02
Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300ml07`000]_N`0300m_Nfmk00]_N`9l00a_
N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00@03fmkKg]l00Y_N`0300m_
Nfmk00]_N`0300m_Ng`000]_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00@03fmkKg]_N`9l00Q_N`0300m_Nfmk00]_N`0300m_Nfmk009l00U_N`03001_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00J`0?
00=l000?00l0600?00=l000?00l01P0?0P00SP0?0Fmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`04Kg/00g`0Kg]_N`04Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`03Kg/2O006Kg/00`00
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00E_N`9l00A_N`0300m_
Nfmk00]_N`0300m_Nfmk00E_N`03O01_Nfmk00=_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/01fmk00El06mkKg]_N`0?00e_N`0300m_Nfmk00I_N`9l00=_N`03
001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/026mk00Al06mkKg/0
3`e_N`0300m_Nfmk00Q_N`04O01_Nfmk000=Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00U_N`03O01_N`0?00e_N`0300m_Nfmk00U_N`9l0003001_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02Fmk00=l06mk00l03Fmk00<03fmkKg/02fmk00=l06mk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/00Vmk001b00l00g`000l03`0J00l00`00O0003`2=00l1Kg/000=_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`03O01_Nfmk00]_N`0300m_Nfmk00]_N`04001_Ng`0O00:Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300ml06mk00]_N`0300m_Nfmk00]_
N`05001_NfmkKg]l0009Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00ml06mk00]_N`0300m_Nfmk00]_N`03001_Nfmk009_N`03O01_Nfmk00I_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkO0002fmk00<03fmkKg/02fmk00<006mkKg/0
0fmk00=l06mkKg/01Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]l000;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`03Kg/00g`0Kg]_N`05Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0400m_NfmkO00:Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`04
Kg/00g`0Kg]_N`04Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`02Kg/007L03`03O0003`0?01D03`8000H03`03O0003`0?08D03`5_N`000fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk00=l06mkKg/01Vmk00<0
3fmkKg/02fmk00<006mkKg/01Vmk00=l06mkKg/00Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/00g`0Kg]_N`06Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`06
Kg/00g`0Kg]_N`02Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk009_N`03O01_Nfmk00I_N`0300m_Nfmk00]_N`03001_Nfmk00M_N`05O01_NfmkKg/03`0=Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`03O01_Nfmk00I_N`0300m_Nfmk
00]_N`03001_Nfmk00M_N`05O01_NfmkKg/03`0=Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk009_N`03O01_Nfmk008000A_N`8000A_N`8000I_N`03001_Nfmk00Q_N`04O01_Nfmk
00l=Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00=_N`05O00006mkKg/00003
Kg/00`0?Kg]_N`02Kg/01000Kg]_N`001Fmk00<006mkKg/026mk00Al06mkKg/03`e_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00N@0?00El000000l03`0000/0
3`0300003`0?00<03`<000T03`03O0003`0?08403`5_N`000fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03`0000000P000Vmk00Al06mkKg/000=_N`0300m_Nfmk00=_N`8000I_
N`03001_Nfmk00U_N`03O01_N`0?00e_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/016mk00Al06mkKg/000=_N`0300m_Nfmk00=_N`03001_Nfmk00E_N`03001_Nfmk00U_N`03O01_
N`0?00e_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/016mk00=l0000000016mk
00<03fmkKg/00fmk0`001Fmk00<006mkKg/02Vmk00=l000?Kg/036mk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`04Kg/00g`0Kg]_N`04Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0:Kg/0
0g`000m_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/0
00=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00A_N`03O01_Nfmk
00A_N`0300m_Nfmk00]_N`03001_Nfmk00Y_N`03O0003fmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/01Fmk00=l06mkKg/00fmk00<03fmkKg/02fmk00<006mkKg/02Vmk00=l
000?Kg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk001k
00l00g`000l03`0A00l2000;00l00g`000l03`2000l1Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00E_N`03O01_Nfmk00=_N`0300m_Nfmk00]_N`03001_Nfmk
00]_N`03O01_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/01Fmk00=l
06mkKg/00fmk00<03fmkKg/02fmk00<006mkKg/02fmk00=l06mkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`05Kg/00g`0Kg]_N`03Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;
Kg/00g`0Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02
Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00I_N`03O01_
Nfmk009_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`03O01_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/01Vmk00=l06mkKg/00Vmk00<03fmkKg/02fmk00<006mkKg/02fmk
00=l06mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk
0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`06Kg/00g`0Kg]_
N`02Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00g`0Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/007`03`03O0003`0?01003`8000`03`03O0003`0?
07l03`5_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/01Vmk
00=l06mkKg/00Vmk00<03fmkKg/02fmk00<006mkKg/02fmk00=l06mkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`06Kg/00g`0Kg]_N`02Kg/00`0?Kg]_N`0;Kg/00`00Kg]_
N`0;Kg/00g`0Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00I_N`03
O01_Nfmk009_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`03O01_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/01fmk00El06mkKg]_N`0?00e_N`03001_Nfmk00]_N`03O01_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/01fmk00El06mkKg]_N`0?
00e_N`03001_Nfmk00]_N`03O01_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/01fmk00El06mkKg]_N`0?00e_N`03001_Nfmk00]_N`03O01_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00O@0?00=l000?00l03`0?0P00300?
00=l000?00l0O`0?0Fmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`07Kg/01G`0Kg]_Nfmk00l03Fmk00<006mkKg/02fmk00<03g`0Kg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`08Kg/30000100?Kg/0000016mk0P0016mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
1Vmk100000=_N`0?Kg/00P0016mk0P0016mk00<03fmkKg/02fmk00<03fmkKg/01fmk00El06mkKg]_
N`0?00e_N`03001_Nfmk00]_N`0300ml06mk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00=_N`@000=_
N`8000A_N`8000M_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00E_N`<0009_N`8000A_
N`8000M_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02Fmk
00@006mk00l0009_N`04001_Nfmk0002Kg/01@00Kg]_Nfmk00l03Fmk00<03fmkKg/02fmk00<03fmk
Kg/01Vmk00<006mkKg/00Vmk00D03`00Kg]_N`00009_N`04001_Nfmk0003Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`07Kg/01G`0Kg]_Nfmk00l03Fmk00<006mkKg/02fmk00<03g`0Kg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/00fmk00<006mkKg/00fmk00@006mk00l0009_N`04001_Nfmk0006Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`06Kg/01`00Kg]_N`00Kg/03`00009_N`04001_Nfmk0006
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00I_N`D00005
00l006mkKg/00002Kg/01000Kg]_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
1fmk00H006mkKg]_N`0?0002Kg/01000Kg]_N`000Vmk00D006mkKg]_N`0?00e_N`0300m_Nfmk00M_
N`05O01_NfmkKg/03`0=Kg/00`00Kg]_N`0;Kg/00`0?O01_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`04Kg/00`00Kg]_N`02Kg/01000Kg/03`000Vmk00@006mkKg/000I_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00=_N`D00005Kg/006mk00l00002Kg/01000Kg]_N`001Vmk00<03fmkKg/0
2fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`040002Kg/01`00Kg]_N`00Kg/0
3`00009_N`04001_Nfmk0002Kg/01@00Kg]_Nfmk00l03Fmk00<03fmkKg/02fmk00<03fmkKg/01000
16mk00D006mkKg/03`00009_N`04001_Nfmk0002Kg/01@00Kg]_Nfmk00l03Fmk00<03fmkKg/01fmk
00El06mkKg]_N`0?00e_N`03001_Nfmk00]_N`0300ml06mk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00E_N`08001_NfmkKg/006mk00l0009_N`04001_Nfmk0006Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`03Kg/01000Kg]_N`000Vmk00@006mk00l0009_N`04001_Nfmk0006Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00M_N`06001_N`00Kg/03`00
0Vmk00@006mkKg/0009_N`05001_NfmkKg/03`0=Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`06Kg/01`00
Kg]_N`00Kg/03`00009_N`04001_Nfmk0002Kg/01@00Kg]_Nfmk00l03Fmk00<03fmkKg/01fmk00El
06mkKg]_N`0?00e_N`03001_Nfmk00]_N`0300ml06mk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00=_
N`04001_Nfmk0002Kg/01000Kg/03`000Vmk00@006mkKg/000I_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00A_N`03001_N`00009_N`04001_N`0?0002Kg/01000Kg]_N`001Vmk00<03fmk
Kg/02fmk00<03fmkKg/00Vmk000L00l2000300l2000400l2000Z00l2000400l2000400l2000L00l0
0g`000l03`0?00l2000>00l00g`000l03`0N00l2000400l2000400l2000[00l2000300l2000400l2
000I00l1Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00M_
N`05O01_NfmkKg/03`0=Kg/00`00Kg]_N`0;Kg/00`0?Kg]l000;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00M_N`05O01_NfmkKg/03`0=Kg/00`00Kg]_N`0;Kg/00`0?Kg]l000;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00Q_N`04O01_Nfmk00l=Kg/00`00
Kg]_N`0;Kg/00`0?Kg]l000;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00Q_
N`04O01_Nfmk00l=Kg/00`00Kg]_N`0;Kg/00`0?Kg]l000;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00Q_N`04O01_Nfmk00l=Kg/00`00Kg]_N`0;Kg/00`0?Kg]l000;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00Q_N`04O01_Nfmk00l=Kg/00`00Kg]_N`0;
Kg/00`0?Kg]l000;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02
Kg/007h00003O000000001h00003O000000007d0005_N`000fmk00<006mkKg/02fmk00<006mkKg/0
2fmk00<006mkKg/02fmk00<006mkKg/02fmk00<006mkKg/02fmk00<006mkKg/02fmk00<006mkKg/0
2fmk00<006mkKg/02fmk00<006mkKg/02Fmk00=l06mk00003Fmk00<006mkKg/02fmk00<006mkO000
2fmk00<006mkKg/02fmk00<006mkKg/02fmk00<006mkKg/02fmk00<006mkKg/02fmk00<006mkKg/0
2fmk00<006mkKg/02fmk00<006mkKg/02fmk00<006mkKg/02fmk00<006mkKg/00Vmk0003Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`09Kg/00g`0Kg/03`0=Kg/00`00
Kg]_N`0;Kg/00`0?Kg]l000;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00U_
N`03O01_N`0?00e_N`03001_Nfmk00]_N`0400m_NfmkO00:Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00U_N`03O01_N`0?00e_N`03001_Nfmk00]_N`0400m_NfmkO00:Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00Y_N`03O0003fmk00a_N`03001_Nfmk00]_
N`0400m_NfmkO00:Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02
Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00Y_N`03O000
3fmk00a_N`03001_Nfmk00]_N`0400m_NfmkO00:Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`02Kg/008003`03O0003`0?00`03`8001003`03O0003`0?07/03`5_N`00
0fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02Vmk00=l000?Kg/0
36mk00<006mkKg/02fmk00D03fmkKg]_Ng`000U_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02Vmk00=l000?Kg/036mk00<006mkKg/02fmk00D03fmkKg]_Ng`000U_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02Vmk00=l000?Kg/036mk00<006mkKg/02fmk00D0
3fmkKg]_Ng`000U_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_
N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02Vmk00=l000?
Kg/036mk00<006mkKg/02fmk00D03fmkKg]_Ng`000U_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02Vmk00=l000?Kg/036mk00<006mkKg/02fmk00D03fmkKg]_Ng`000U_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02Vmk00=l000?Kg/036mk00<006mkKg/02fmk
00D03fmkKg]_Ng`000U_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
009_N`00P00?00=l000?00l0300?0P00400?00=l000?00l0N`0?0Fmk0003Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00g`0Kg]_N`0;Kg/00`00Kg]_N`0;Kg/0
0`0?Kg]_N`02Kg/00g`0Kg]_N`06Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`03O01_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk009_N`03O01_Nfmk00I_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00=l06mkKg/02fmk00<006mkKg/02fmk00<0
3fmkKg/00Vmk00=l06mkKg/01Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00g`0Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`02Kg/00g`0Kg]_N`06Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03O01_Nfmk00]_N`03001_Nfmk00]_N`0300m_
Nfmk009_N`03O01_Nfmk00I_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00=l06mkKg/02fmk00<006mkKg/02fmk00<03fmkKg/00Vmk00=l06mkKg/01Vmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk002100l00g`000l03`0;00l2000A00l0
0g`000l03`1j00l1Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`03O01_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk009_N`03O01_Nfmk00I_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00=l06mkKg/02fmk00<006mkKg/02fmk
00<03fmkKg/00Vmk00=l06mkKg/01Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00g`0Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`03Kg/00g`0Kg]_N`05Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03O01_Nfmk00]_N`03001_Nfmk00]_N`03
00m_Nfmk00=_N`03O01_Nfmk00E_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00=l06mkKg/02fmk00<006mkKg/02fmk00<03fmkKg/00fmk00=l06mkKg/01Fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00g`0Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?
Kg]_N`03Kg/00g`0Kg]_N`05Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`02Kg/008803`03O0003`0?00X03`8001803`03O0003`0?07T03`5_N`000fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03g`0Kg/02fmk00<006mkKg/0
2fmk00<03fmkKg/00fmk00=l06mkKg/01Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?O01_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`03Kg/00g`0Kg]_N`05Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300ml06mk00]_N`03001_Nfmk00]_
N`0300m_Nfmk00A_N`03O01_Nfmk00A_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03g`0Kg/02fmk00<006mkKg/02fmk00<03fmkKg/016mk00=l06mkKg/016mk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`05Kg/20004Kg/00`00O01_N`03Kg/20006Kg/0
0`00Kg]_N`0;Kg/00`0?Kg]_N`04Kg/00g`0Kg]_N`04Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00A_N`04001_Nfmk0003Kg/00`0?Kg]l0002Kg/01000Kg]_N`001Fmk00<006mk
Kg/02fmk00<03fmkKg/016mk00=l06mkKg/016mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/00Vmk001j00l0100000l03`001@0?00=l000?00l00`0?00<0000?00l00`0?
0`004P0?00=l000?00l0N00?0Fmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`04Kg/01000Kg]_N`000fmk00@03fmkKg]l009_N`8000I_N`03001_Nfmk00]_N`03
00m_Nfmk00A_N`03O01_Nfmk00A_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
16mk00@006mkKg/000=_N`0400m_NfmkO002Kg/00`00Kg]_N`05Kg/00`00Kg]_N`0;Kg/00`0?Kg]_
N`05Kg/00g`0Kg]_N`03Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00E_N`80
00A_N`0400m_NfmkO002Kg/30005Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`05Kg/00g`0Kg]_N`03Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0500m_NfmkKg]l0009Kg/00`00
Kg]_N`0;Kg/00`0?Kg]_N`06Kg/00g`0Kg]_N`02Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk009_N`03O01_Nfmk00I_N`03001_Nfmk00]_N`0300m_Nfmk00I_
N`03O01_Nfmk009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_
N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/00Vmk00=l06mkKg/01Vmk00<006mkKg/02fmk00<03fmkKg/01Vmk00=l06mkKg/00Vmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk002700l00g`000l03`0500l2
000F00l00g`000l03`1e00l1Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00=_N`03O01_Nfmk00E_N`03001_Nfmk00]_N`0300m_Nfmk00Q_
N`04O01_Nfmk00l=Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00A_N`03O01_
Nfmk00A_N`03001_Nfmk00]_N`0300m_Nfmk00Q_N`04O01_Nfmk00l=Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00E_N`03O01_Nfmk00=_N`03001_Nfmk00]_N`0300m_Nfmk00U_
N`03O01_N`0?00e_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/01Vmk00=l06mk
Kg/00Vmk00<006mkKg/02fmk00<03fmkKg/02Fmk00=l06mk00l03Fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`07Kg/01G`0Kg]_Nfmk00003Fmk00<03fmkKg/02Vmk00=l000?Kg/0
36mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`08Kg/017`0Kg]_N`003Fmk00<0
3fmkKg/02fmk00=l06mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk002=
00l017`000l000006`0?00=l000?00l0L00?0Fmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0:Kg/00g`0001_N`0<Kg/00`0?Kg]_N`0;Kg/0
0`0?O01_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`9l00a_N`03
00m_Nfmk00]_N`0300m_Ng`000]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00
0fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<006mkO0002fmk00<03fmkKg/02fmk00@03fmkKg]l00Y_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00@006mkKg]l00Y_N`0300m_Nfmk00]_N`0500m_NfmkKg]l0009
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`04001_NfmkKg/2O008Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/00g`0Kg]_N`06Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`03001_Nfmk00=_N`03O01_Nfmk00E_N`0300m_Nfmk00]_N`0300m_Nfmk
00=_N`03O01_Nfmk00E_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00S`0?0P00
1@0?0W`06P0?00=l000?00l0JP0?0Fmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`06Kg/00g`0Kg]_N`02Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`05Kg/2O004Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/0
00=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`03001_Nfmk00M_N`9l009_N`0300m_Nfmk00]_N`0300m_Nfmk00M_N`05O01_NfmkKg/03`0=
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00U_N`9l000300m_Nfmk00]_N`03
00m_Nfmk00Q_N`9l0003Kg/03fmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mk
Kg/02fmk0W`036mk00<03fmkKg/02Vmk00=l000?Kg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk
0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`00Kg]_N`0;Kg/0100?Kg]l07`02Vmk00<03fmkKg/02fmk0W`036mk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/0100?Kg]_Nfmk0W`026mk00<03fmkKg/02fmk00<0
3fmkO0002fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk002?00l2000B00l2O00G00l2O01Q00l1Kg/0
00=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`03001_Nfmk00]_N`0300m_Nfmk00E_N`=l00=_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`03
O01_Nfmk00I_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/0
26mk0W`000=_N`0?Kg/036mk00<03fmkKg/00fmk0W`01Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk
0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0:Kg/3O00<Kg/00`0?Kg]_N`05Kg/2O004Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0400m_Ng`0O00:Kg/0
0`0?Kg]_N`07Kg/2O002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`D000A_N`03001_Nfmk
00]_N`0300m_Nfmk00]_N`0400m_NfmkKg/2O008Kg/00`0?Kg]_N`09Kg/3O00=Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02
Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00A_N`03001_Nfmk00A_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00=_N`=l00E_
N`0300m_Nfmk00]_N`0400ml07`0O00:Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/008P03`0300003`0?00@03`<00280
3`9l01D03`=l05403`5_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/016mk00<006mkKg/016mk00<006mkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/026mk0g`000<03fmkKg/02fmk00<03fmkKg/016mk0g`016mk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`04Kg/0
0`00Kg]_N`04Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/3O00;Kg/00`0?Kg]_
N`07Kg/3O0000fmk00m_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00=_N`8000I_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00Al00M_N`0300m_Nfmk00Y_N`=l00a_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/016mk0g`016mk00<03fmkKg/02fmk00<03fmkO000
0W`02Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`07Kg/4
O0000`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/4O005Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`Al00Y_N`0300m_Nfmk00I_N`Al0003Kg/03fmk00a_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00S`0?0P00>P0?1G`0
4P0?17`0>@0?0Fmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`06Kg/6O00=Kg/00`0?Kg]_N`06O005Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300ml07`000El00I_N`0300m_Nfmk00I_N`Ml
00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/01Fmk1g`0
3Fmk00<03fmkO0001G`01Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?O01l0009O002Kg/00`0?Kg]_N`05Kg/9O00;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00U_N`il009_N`0300m_Nfmk00Yl0003Kg/0
3fmk00a_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02Fmk
2g`016mk1g`026mk00<03fmkKg/00Vmk002?00l2001g00lAO00600l1Kg/000=_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_
N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-511.663, -1.26204, 3.56558, \
0.0142653}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Aummag12b9h9 = 
      Integrate[D[Bapprozeit9, x] Happrozeit9, {x, 0, \ 2  \[Pi]}] // 
        Chop\)], "Input"],

Cell[BoxData[
    \(249.78972905265303`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["F\[UDoubleDot]r Grundwelle der Induktion", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Aummag12b1h9 = 
      Integrate[D[1.2\ Sin[x], x] Happrozeit9, {x, 0, \ 2  \[Pi]}] // 
        Chop\)], "Input"],

Cell[BoxData[
    \(249.47098199815042`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bildbp5 = 
        ListPlot[
          Transpose[{Table[
                datenz[\([i, 2]\)], {i, 
                  Length[datenz]}], \[IndentingNewLine]Table[
                datenb[\([i, 2]\)], {i, Length[datenb]}]}], 
          PlotStyle \[Rule] {Hue[0.3], PointSize[0.012]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.000999141 0.309017 0.244844 [
[.10034 .29652 -12 -9 ]
[.10034 .29652 12 0 ]
[.30017 .29652 -12 -9 ]
[.30017 .29652 12 0 ]
[.69983 .29652 -9 -9 ]
[.69983 .29652 9 0 ]
[.89966 .29652 -9 -9 ]
[.89966 .29652 9 0 ]
[.4875 .06417 -12 -4.5 ]
[.4875 .06417 0 4.5 ]
[.4875 .1866 -24 -4.5 ]
[.4875 .1866 0 4.5 ]
[.4875 .43144 -18 -4.5 ]
[.4875 .43144 0 4.5 ]
[.4875 .55386 -6 -4.5 ]
[.4875 .55386 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10034 .30902 m
.10034 .31527 L
s
[(-400)] .10034 .29652 0 1 Mshowa
.30017 .30902 m
.30017 .31527 L
s
[(-200)] .30017 .29652 0 1 Mshowa
.69983 .30902 m
.69983 .31527 L
s
[(200)] .69983 .29652 0 1 Mshowa
.89966 .30902 m
.89966 .31527 L
s
[(400)] .89966 .29652 0 1 Mshowa
.125 Mabswid
.1503 .30902 m
.1503 .31277 L
s
.20026 .30902 m
.20026 .31277 L
s
.25021 .30902 m
.25021 .31277 L
s
.35013 .30902 m
.35013 .31277 L
s
.40009 .30902 m
.40009 .31277 L
s
.45004 .30902 m
.45004 .31277 L
s
.54996 .30902 m
.54996 .31277 L
s
.59991 .30902 m
.59991 .31277 L
s
.64987 .30902 m
.64987 .31277 L
s
.74979 .30902 m
.74979 .31277 L
s
.79974 .30902 m
.79974 .31277 L
s
.8497 .30902 m
.8497 .31277 L
s
.05039 .30902 m
.05039 .31277 L
s
.00043 .30902 m
.00043 .31277 L
s
.94961 .30902 m
.94961 .31277 L
s
.99957 .30902 m
.99957 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .06417 m
.50625 .06417 L
s
[(-1)] .4875 .06417 1 0 Mshowa
.5 .1866 m
.50625 .1866 L
s
[(-0.5)] .4875 .1866 1 0 Mshowa
.5 .43144 m
.50625 .43144 L
s
[(0.5)] .4875 .43144 1 0 Mshowa
.5 .55386 m
.50625 .55386 L
s
[(1)] .4875 .55386 1 0 Mshowa
.125 Mabswid
.5 .08866 m
.50375 .08866 L
s
.5 .11314 m
.50375 .11314 L
s
.5 .13763 m
.50375 .13763 L
s
.5 .16211 m
.50375 .16211 L
s
.5 .21108 m
.50375 .21108 L
s
.5 .23556 m
.50375 .23556 L
s
.5 .26005 m
.50375 .26005 L
s
.5 .28453 m
.50375 .28453 L
s
.5 .3335 m
.50375 .3335 L
s
.5 .35799 m
.50375 .35799 L
s
.5 .38247 m
.50375 .38247 L
s
.5 .40695 m
.50375 .40695 L
s
.5 .45592 m
.50375 .45592 L
s
.5 .48041 m
.50375 .48041 L
s
.5 .50489 m
.50375 .50489 L
s
.5 .52938 m
.50375 .52938 L
s
.5 .03969 m
.50375 .03969 L
s
.5 .0152 m
.50375 .0152 L
s
.5 .57834 m
.50375 .57834 L
s
.5 .60283 m
.50375 .60283 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 1 0 r
.012 w
.55955 .30902 Mdot
.56165 .34036 Mdot
.56794 .37659 Mdot
.57224 .41846 Mdot
.58503 .44711 Mdot
.60201 .4782 Mdot
.63179 .51199 Mdot
.67005 .53305 Mdot
.72531 .55386 Mdot
.79335 .57712 Mdot
.88267 .59034 Mdot
.94642 .59818 Mdot
.97619 .60332 Mdot
.97619 .60332 Mdot
.89966 .59818 Mdot
.80184 .59034 Mdot
.71252 .57712 Mdot
.64877 .55386 Mdot
.58503 .53305 Mdot
.53397 .51199 Mdot
.49151 .4782 Mdot
.46603 .44711 Mdot
.45744 .41846 Mdot
.44894 .37659 Mdot
.44475 .34036 Mdot
.44045 .30902 Mdot
.43835 .27768 Mdot
.43206 .24144 Mdot
.42776 .19957 Mdot
.41497 .17093 Mdot
.39799 .13983 Mdot
.36821 .10604 Mdot
.32995 .08499 Mdot
.27469 .06417 Mdot
.20665 .04091 Mdot
.11733 .02769 Mdot
.05358 .01986 Mdot
.02381 .01472 Mdot
.02381 .01472 Mdot
.10034 .01986 Mdot
.19816 .02769 Mdot
.28748 .04091 Mdot
.35123 .06417 Mdot
.41497 .08499 Mdot
.46603 .10604 Mdot
.50849 .13983 Mdot
.53397 .17093 Mdot
.54256 .19957 Mdot
.55106 .24144 Mdot
.55525 .27768 Mdot
.55955 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OSfmk00<006mkKg/0
SVmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`001Vmk00<Kh6mkKg/0QVmk00<006mk
Kg/0SVmk0005Kg/36n07Kg/00a_PKg]_N`0:Kg/00a_PKg]_N`1`Kg/2002?Kg/000I_N`036n1_Nfmk
00E_N`<Kh0Y_N`<Kh75_N`03001_Nfmk08i_N`003fmk00<Kh6mkKg/02Vmk00<Kh6mkKg/0L6mk00<0
06mkKg/0SVmk000QKg/00a_PKg]_N`0DKg/00a_PKg]_N`1DKg/00`00Kg]_N`2>Kg/0021_N`<Kh1A_
N`<Kh5E_N`03001_Nfmk08i_N`008Fmk00<Kh6mkKg/056mk00<Kh6mkKg/0E6mk00<006mkKg/0SVmk
000kKg/00a_PKg]_N`0DKg/00a_PKg]_N`0jKg/00`00Kg]_N`2>Kg/003Y_N`<Kh1A_N`<Kh3]_N`80
08m_N`00>fmk00<Kh6mkKg/056mk00<Kh6mkKg/0>Vmk00<006mkKg/0SVmk002?Kg/00`00Kg]_N`2>
Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk0026Kg/50004Kg/00`00Kg]_N`2>Kg/0
04i_N`036n1_Nfmk01=_N`036n1_Nfmk025_N`03001_Nfmk00A_N`03001_Nfmk08i_N`00CFmk0a_P
4fmk0a_P8Vmk00<006mkKg/016mk0`00SVmk001>Kg/00a_PKg]_N`0CKg/00a_PKg]_N`0IKg/40004
Kg/00`00Kg]_N`04Kg/00`00Kg]_N`2>Kg/008Q_N`03001_Nfmk00A_N`03001_Nfmk08i_N`00Qfmk
0P001Vmk00<006mkKg/0SVmk002?Kg/00`00Kg]_N`2>Kg/005i_N`036n1_Nfmk01E_N`036n1_Nfmk
01I_N`03001_Nfmk08i_N`00GFmk0a_P5Fmk0a_P5fmk00<006mkKg/0SVmk001NKg/00a_PKg]_N`0E
Kg/00a_PKg]_N`0FKg/2002?Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk002?Kg/0
0`00Kg]_N`2>Kg/006U_N`036n1_Nfmk01U_N`036n1_Nfmk00M_N`03001_Nfmk08i_N`00J6mk0a_P
6Fmk0a_P26mk00<006mkKg/0SVmk001YKg/00a_PKg]_N`0IKg/00a_PKg]_N`07Kg/00`00Kg]_N`2>
Kg/008m_N`8008m_N`00Sfmk00<006mkKg/0SVmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk
08i_N`00Sfmk00<006mkKg/0SVmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00LVmk
00<Kh6mkKg/06Vmk0P0000<Kh6mkKg/0S6mk001aKg/36n0KKg/010006n0Kh1_PSFmk001bKg/00a_P
Kg]_N`0JKg/00`00Kg/Kh02>Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk002?Kg/0
0`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk0P00Sfmk002?Kg/00`00Kg]_N`2>Kg/007I_
N`036n1_Nfmk01I_N`03001_Nfmk00M_N`036n1_Nfmk08A_N`00MFmk0a_P5fmk00<006mkKg/01Vmk
0a_PQFmk001fKg/00a_PKg]_N`0FKg/00`00Kg]_N`07Kg/00a_PKg]_N`24Kg/007]_N`8000A_N`80
00A_N`8000I_N`03001_Nfmk08i_N`00NVmk00@006mkKg/000Q_N`04001_Nfmk0005Kg/00`00Kg]_
N`2>Kg/007Y_N`04001_Nfmk000;Kg/00`00Kg]_N`03Kg/3002>Kg/007A_N`@0009_N`04001_Nfmk
0009Kg/20006Kg/00`00Kg]_N`2>Kg/007Y_N`04001_Nfmk0009Kg/00`00Kg]_N`05Kg/00`00Kg]_
N`2>Kg/007Y_N`036n00000000Y_N`<000E_N`03001_Nfmk00U_N`036n1_Nfmk089_N`00NFmk0a_P
4fmk00<006mkKg/026mk0a_PPfmk001jKg/00a_PKg]_N`0BKg/00`00Kg]_N`09Kg/00a_PKg]_N`22
Kg/008m_N`03001_Nfmk08i_N`00Sfmk0P00Sfmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk
08i_N`00Sfmk00<006mkKg/0SVmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk
00<006mkKg/0SVmk002?Kg/2002?Kg/007]_N`036n1_Nfmk015_N`03001_Nfmk00]_N`036n1_Nfmk
081_N`00NVmk0a_P4Vmk00<006mkKg/02Vmk0a_PPFmk001kKg/00a_PKg]_N`0AKg/00`00Kg]_N`0;
Kg/00a_PKg]_N`20Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk002?Kg/00`00Kg]_
N`2>Kg/008m_N`8008m_N`00Sfmk00<006mkKg/0SVmk000JKg/30002Kg/20004Kg/2000ZKg/40003
Kg/20004Kg/2000_Kg/00`00Kg]_N`0^Kg/40003Kg/20004Kg/2000/Kg/30002Kg/20004Kg/2000H
Kg/001]_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/09fmk00<006mkKg/00fmk00@0
06mkKg/0009_N`04001_Nfmk000^Kg/00`00Kg]_N`0^Kg/00`00Kg]_N`03Kg/01000Kg]_N`000Vmk
00@006mkKg/002a_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/05Fmk000HKg/50000
1Fmk001_Nfmk00000Vmk00@006mkKg/002Y_N`03001_Nfmk009_N`04001_Nfmk0002Kg/01000Kg]_
N`0076mk00<Kh6mkKg/03fmk00<006mkKg/03Fmk00<Kh6mkKg/07fmk00<006mkKg/00Vmk00@006mk
Kg/0009_N`04001_Nfmk000YKg/500001Fmk001_Nfmk00000Vmk00@006mkKg/001M_N`004Vmk1000
0Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/01000Kg]_N`008fmk100016mk00D006mkKg]_N`00
009_N`04001_Nfmk0002Kg/00`00Kg]_N`0IKg/36n0@Kg/00`00Kg]_N`0<Kg/36n0QKg/01@00Kg]_
Nfmk00000Vmk00@006mkKg/0009_N`03001_Nfmk02M_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk
00@006mkKg/001M_N`006Fmk00<006mk00000Vmk00@006mkKg/0009_N`04001_Nfmk000YKg/01000
Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk000LKg/00a_PKg]_N`0?Kg/00`00Kg]_N`0=Kg/0
0a_PKg]_N`0NKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk000ZKg/00`00Kg/00002
Kg/01000Kg]_N`000Vmk00@006mkKg/001M_N`006Vmk0P000fmk0P0016mk0P00:fmk0P0016mk0P00
16mk0P00;fmk0P00<6mk0P0016mk0P0016mk0P00;6mk0P000fmk0P0016mk0P0066mk002?Kg/00`00
Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk002?Kg/00`00Kg]_N`2>Kg/0
08m_N`03001_Nfmk08i_N`00OVmk00<Kh6mkKg/03Vmk00<006mkKg/03Vmk00<Kh6mkKg/0OFmk001m
00036n0O00036n1m0001Kg/00003001_Nfmk00]_N`03001_Nfmk00a_N`03001_Nfmk00]_N`03001_
Nfmk00]_N`03001_Nfmk00]_N`03001_Nfmk00a_N`03001_Nfmk00]_N`03001_Nfmk00]_N`03001_
Nfmk00U_N`046n1_Nfmk000=Kg/00`00Kg]_N`0;Kg/01000Kg]_Na_P2fmk00<006mkKg/02fmk00<0
06mkKg/02fmk00<006mkKg/036mk00<006mkKg/02fmk00<006mkKg/02fmk00<006mkKg/02fmk00<0
06mkKg/036mk00<006mkKg/02fmk0@000Fmk000MKg/00`00Kg]_N`0fKg/00`00Kg]_N`0fKg/00`00
Kg]_N`0fKg/00`00Kg]_N`0fKg/00`00Kg]_N`0LKg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mk
Kg/0SVmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk0P00Sfmk001oKg/00a_P
Kg]_N`0=Kg/00`00Kg]_N`0>Kg/00a_PKg]_N`1mKg/007i_N`<Kh0i_N`03001_Nfmk00e_N`<Kh7i_
N`00Ofmk00<Kh6mkKg/03Fmk00<006mkKg/03Vmk00<Kh6mkKg/0OFmk002?Kg/00`00Kg]_N`2>Kg/0
08m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk002?Kg/2002?Kg/008m_N`03001_Nfmk08i_
N`00Sfmk00<006mkKg/0SVmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00P6mk00<K
h6mkKg/036mk00<006mkKg/046mk00<Kh6mkKg/0Nfmk001oKg/36n0=Kg/00`00Kg]_N`0?Kg/36n1l
Kg/0081_N`036n1_Nfmk00a_N`80015_N`036n1_Nfmk07]_N`00Sfmk00<006mkKg/0SVmk002?Kg/0
0`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk002?Kg/00`00Kg]_N`2>
Kg/008m_N`03001_Nfmk08i_N`00Sfmk0P00Sfmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk
08i_N`00Pfmk00<Kh6mkKg/02Fmk00<006mkKg/04Fmk00<Kh6mkKg/0NVmk0022Kg/36n0:Kg/00`00
Kg]_N`0@Kg/36n1kKg/007]_N`8000A_N`8000046n1_NfmkKg/20006Kg/00`00Kg]_N`0AKg/00a_P
Kg]_N`1jKg/007Y_N`04001_Nfmk0008Kg/01000Kg]_N`001Fmk00<006mkKg/0SVmk001jKg/01000
Kg]_N`002fmk00<006mkKg/00fmk0`00SVmk001jKg/01000Kg]_N`002Fmk0P001Vmk00<006mkKg/0
SVmk001jKg/01000Kg]_N`002Fmk00<006mkKg/01Fmk00<006mkKg/0SVmk001kKg/2000:Kg/30005
Kg/00`00Kg]_N`2>Kg/008E_N`036n1_Nfmk00M_N`03001_Nfmk01E_N`036n1_Nfmk07I_N`00Q6mk
0a_P26mk00<006mkKg/056mk0a_PMfmk0025Kg/00a_PKg]_N`07Kg/00`00Kg]_N`0EKg/00a_PKg]_
N`1fKg/008m_N`8008m_N`00Sfmk00<006mkKg/0SVmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_
Nfmk08i_N`00Sfmk00<006mkKg/0SVmk002?Kg/00`00Kg]_N`2>Kg/008a_N`046n1_Nfmk000LKg/0
0a_PKg]_N`1aKg/008]_N`<Kh003Kg/0000001Y_N`<Kh79_N`00S6mk00@Kh6mkKg/001a_N`036n1_
Nfmk075_N`00Sfmk00<006mkKg/0SVmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00
Sfmk00<006mkKg/0SVmk002?Kg/00`00Kg]_N`2>Kg/008m_N`8008m_N`00Sfmk00<006mkKg/01fmk
00<Kh6mkKg/06Fmk00<Kh6mkKg/0J6mk002?Kg/00`00Kg]_N`06Kg/36n0IKg/36n1YKg/008m_N`03
001_Nfmk00M_N`036n1_Nfmk01U_N`036n1_Nfmk06Q_N`00Sfmk00<006mkKg/0SVmk002?Kg/00`00
Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk0P005Vmk00<Kh6mkKg/05Fmk00<Kh6mkKg/0GVmk
002?Kg/00`00Kg]_N`0DKg/36n0EKg/36n1OKg/008m_N`03001_Nfmk01E_N`036n1_Nfmk01E_N`03
6n1_Nfmk05i_N`00Sfmk00<006mkKg/0SVmk002?Kg/00`00Kg]_N`2>Kg/008I_N`D000A_N`03001_
Nfmk08i_N`00R6mk00<006mkKg/016mk00<006mkKg/09fmk00<Kh6mkKg/04fmk00<Kh6mkKg/0CVmk
0028Kg/00`00Kg]_N`04Kg/3000VKg/36n0CKg/36n1?Kg/008Q_N`03001_Nfmk00A_N`03001_Nfmk
02M_N`036n1_Nfmk01=_N`036n1_Nfmk04i_N`00R6mk00<006mkKg/016mk00<006mkKg/0SVmk0027
Kg/20006Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk002?Kg/0
0`00Kg]_N`0jKg/00a_PKg]_N`0DKg/00a_PKg]_N`0jKg/008m_N`8003Y_N`<Kh1A_N`<Kh3]_N`00
Sfmk00<006mkKg/0>Vmk00<Kh6mkKg/056mk00<Kh6mkKg/0>Vmk002?Kg/00`00Kg]_N`2>Kg/008m_
N`03001_Nfmk05=_N`036n1_Nfmk01A_N`036n1_Nfmk025_N`00Sfmk00<006mkKg/0DVmk0a_P56mk
0a_P8Vmk002?Kg/00`00Kg]_N`1CKg/00a_PKg]_N`0DKg/00a_PKg]_N`02Kg/00a_PKg]_N`0;Kg/0
0a_PKg]_N`0>Kg/008m_N`03001_Nfmk06i_N`<Kh0]_N`<Kh0I_N`036n1_Nfmk00I_N`00Sfmk0P00
L6mk00<Kh6mkKg/02fmk00<Kh6mkKg/016mk0a_P1fmk002?Kg/00`00Kg]_N`25Kg/00a_PKg]_N`06
Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk002?Kg/00`00Kg]_N`2>Kg/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-501.671, -1.26211, 3.49597, \
0.0142661}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[bildbp1, bildbp5];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.500003 0.000979635 0.309017 0.244844 [
[.10815 .29652 -12 -9 ]
[.10815 .29652 12 0 ]
[.30408 .29652 -12 -9 ]
[.30408 .29652 12 0 ]
[.69593 .29652 -9 -9 ]
[.69593 .29652 9 0 ]
[.89186 .29652 -9 -9 ]
[.89186 .29652 9 0 ]
[.4875 .06417 -12 -4.5 ]
[.4875 .06417 0 4.5 ]
[.4875 .1866 -24 -4.5 ]
[.4875 .1866 0 4.5 ]
[.4875 .43144 -18 -4.5 ]
[.4875 .43144 0 4.5 ]
[.4875 .55386 -6 -4.5 ]
[.4875 .55386 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.01019 0 m
.01019 .61803 L
s
.05917 0 m
.05917 .61803 L
s
.10815 0 m
.10815 .61803 L
s
.15713 0 m
.15713 .61803 L
s
.20611 0 m
.20611 .61803 L
s
.25509 0 m
.25509 .61803 L
s
.30408 0 m
.30408 .61803 L
s
.35306 0 m
.35306 .61803 L
s
.40204 0 m
.40204 .61803 L
s
.45102 0 m
.45102 .61803 L
s
.5 0 m
.5 .61803 L
s
.54898 0 m
.54898 .61803 L
s
.59797 0 m
.59797 .61803 L
s
.64695 0 m
.64695 .61803 L
s
.69593 0 m
.69593 .61803 L
s
.74491 0 m
.74491 .61803 L
s
.79389 0 m
.79389 .61803 L
s
.84288 0 m
.84288 .61803 L
s
.89186 0 m
.89186 .61803 L
s
.94084 0 m
.94084 .61803 L
s
.98982 0 m
.98982 .61803 L
s
0 .0152 m
1 .0152 L
s
0 .03969 m
1 .03969 L
s
0 .06417 m
1 .06417 L
s
0 .08866 m
1 .08866 L
s
0 .11314 m
1 .11314 L
s
0 .13763 m
1 .13763 L
s
0 .16211 m
1 .16211 L
s
0 .1866 m
1 .1866 L
s
0 .21108 m
1 .21108 L
s
0 .23556 m
1 .23556 L
s
0 .26005 m
1 .26005 L
s
0 .28453 m
1 .28453 L
s
0 .30902 m
1 .30902 L
s
0 .3335 m
1 .3335 L
s
0 .35799 m
1 .35799 L
s
0 .38247 m
1 .38247 L
s
0 .40695 m
1 .40695 L
s
0 .43144 m
1 .43144 L
s
0 .45592 m
1 .45592 L
s
0 .48041 m
1 .48041 L
s
0 .50489 m
1 .50489 L
s
0 .52938 m
1 .52938 L
s
0 .55386 m
1 .55386 L
s
0 .57834 m
1 .57834 L
s
0 .60283 m
1 .60283 L
s
0 g
.10815 .30902 m
.10815 .31527 L
s
[(-400)] .10815 .29652 0 1 Mshowa
.30408 .30902 m
.30408 .31527 L
s
[(-200)] .30408 .29652 0 1 Mshowa
.69593 .30902 m
.69593 .31527 L
s
[(200)] .69593 .29652 0 1 Mshowa
.89186 .30902 m
.89186 .31527 L
s
[(400)] .89186 .29652 0 1 Mshowa
.125 Mabswid
.15713 .30902 m
.15713 .31277 L
s
.20611 .30902 m
.20611 .31277 L
s
.25509 .30902 m
.25509 .31277 L
s
.35306 .30902 m
.35306 .31277 L
s
.40204 .30902 m
.40204 .31277 L
s
.45102 .30902 m
.45102 .31277 L
s
.54898 .30902 m
.54898 .31277 L
s
.59797 .30902 m
.59797 .31277 L
s
.64695 .30902 m
.64695 .31277 L
s
.74491 .30902 m
.74491 .31277 L
s
.79389 .30902 m
.79389 .31277 L
s
.84288 .30902 m
.84288 .31277 L
s
.05917 .30902 m
.05917 .31277 L
s
.01019 .30902 m
.01019 .31277 L
s
.94084 .30902 m
.94084 .31277 L
s
.98982 .30902 m
.98982 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .06417 m
.50625 .06417 L
s
[(-1)] .4875 .06417 1 0 Mshowa
.5 .1866 m
.50625 .1866 L
s
[(-0.5)] .4875 .1866 1 0 Mshowa
.5 .43144 m
.50625 .43144 L
s
[(0.5)] .4875 .43144 1 0 Mshowa
.5 .55386 m
.50625 .55386 L
s
[(1)] .4875 .55386 1 0 Mshowa
.125 Mabswid
.5 .08866 m
.50375 .08866 L
s
.5 .11314 m
.50375 .11314 L
s
.5 .13763 m
.50375 .13763 L
s
.5 .16211 m
.50375 .16211 L
s
.5 .21108 m
.50375 .21108 L
s
.5 .23556 m
.50375 .23556 L
s
.5 .26005 m
.50375 .26005 L
s
.5 .28453 m
.50375 .28453 L
s
.5 .3335 m
.50375 .3335 L
s
.5 .35799 m
.50375 .35799 L
s
.5 .38247 m
.50375 .38247 L
s
.5 .40695 m
.50375 .40695 L
s
.5 .45592 m
.50375 .45592 L
s
.5 .48041 m
.50375 .48041 L
s
.5 .50489 m
.50375 .50489 L
s
.5 .52938 m
.50375 .52938 L
s
.5 .03969 m
.50375 .03969 L
s
.5 .0152 m
.50375 .0152 L
s
.5 .57834 m
.50375 .57834 L
s
.5 .60283 m
.50375 .60283 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.55723 .30902 m
.56002 .32462 L
.56285 .34199 L
.56705 .37859 L
.56912 .39876 L
.57064 .41009 L
.57244 .42032 L
.5746 .42974 L
.57757 .43977 L
.58102 .44893 L
.58489 .45727 L
.5944 .47297 L
.60769 .48905 L
.62333 .50362 L
.64308 .51833 L
.66445 .53129 L
.69192 .54481 L
.72312 .55702 L
.75606 .56727 L
.79272 .57638 L
.83554 .58482 L
.88127 .59192 L
.92069 .59687 L
.95017 .60007 L
.9704 .60219 L
.97367 .6026 L
.97479 .60276 L
.97554 .60289 L
.97598 .60299 L
.97619 .60309 L
.97613 .60316 L
.97598 .6032 L
.97576 .60323 L
.97517 .60327 L
.97478 .60328 L
.97428 .60329 L
.97321 .6033 L
.972 .6033 L
.97116 .60329 L
.97031 .60327 L
.96852 .60324 L
.9637 .6031 L
.9528 .60269 L
.93797 .602 L
.90425 .60001 L
.86068 .59665 L
.80871 .59126 L
.75989 .58444 L
.71805 .57677 L
.67462 .56641 L
Mistroke
.6384 .55538 L
.57896 .53163 L
.53261 .50758 L
.50939 .49261 L
.49058 .47748 L
.47677 .46292 L
.47045 .45437 L
.46548 .44614 L
.46113 .43711 L
.45799 .4287 L
.45531 .41919 L
.45415 .41384 L
.45326 .40888 L
.45191 .39892 L
.45139 .39366 L
.45093 .38809 L
.44975 .36866 L
.44857 .35131 L
.44765 .34178 L
.44662 .33319 L
.44139 .30133 L
.43838 .28392 L
.43564 .26486 L
.43194 .229 L
.43092 .21951 L
.42956 .20923 L
.42794 .19959 L
.42604 .1908 L
.42113 .17456 L
.41792 .16665 L
.41377 .1582 L
.40298 .14148 L
.39067 .12728 L
.37372 .11199 L
.3549 .09836 L
.33429 .08604 L
.3087 .07349 L
.25086 .05273 L
.21533 .04348 L
.17354 .03484 L
.0973 .02331 L
.03744 .01669 L
.02881 .01575 L
.02584 .01537 L
.02485 .01522 L
.02452 .01516 L
.02423 .01509 L
.0239 .015 L
.02382 .01495 L
.02381 .01491 L
Mistroke
.02388 .01487 L
.02401 .01484 L
.02424 .01481 L
.02454 .01478 L
.02524 .01475 L
.0261 .01474 L
.02727 .01473 L
.02803 .01474 L
.02878 .01475 L
.03035 .01477 L
.03232 .01482 L
.03705 .01495 L
.04795 .01537 L
.08266 .01719 L
.1248 .02016 L
.16876 .02423 L
.21961 .03048 L
.2657 .03805 L
.30369 .04609 L
.3407 .05599 L
.40406 .07887 L
.45919 .10574 L
.48069 .11867 L
.50125 .13351 L
.51751 .14855 L
.5293 .16328 L
.53439 .17164 L
.53882 .18081 L
.54213 .18967 L
.54445 .19785 L
.54648 .2076 L
.54734 .21312 L
.54799 .21823 L
.54889 .2276 L
.54957 .23748 L
.55061 .25524 L
.55128 .26482 L
.55209 .27377 L
.55421 .29074 L
.55669 .30596 L
.55723 .30902 L
Mfstroke
.2 1 0 r
.012 w
.55839 .30902 Mdot
.56045 .34036 Mdot
.56662 .37659 Mdot
.57083 .41846 Mdot
.58337 .44711 Mdot
.60002 .4782 Mdot
.62922 .51199 Mdot
.66674 .53305 Mdot
.72091 .55386 Mdot
.78762 .57712 Mdot
.8752 .59034 Mdot
.9377 .59818 Mdot
.9669 .60332 Mdot
.9669 .60332 Mdot
.89186 .59818 Mdot
.79595 .59034 Mdot
.70837 .57712 Mdot
.64587 .55386 Mdot
.58337 .53305 Mdot
.53331 .51199 Mdot
.49168 .4782 Mdot
.4667 .44711 Mdot
.45827 .41846 Mdot
.44994 .37659 Mdot
.44583 .34036 Mdot
.44162 .30902 Mdot
.43956 .27768 Mdot
.43339 .24144 Mdot
.42918 .19957 Mdot
.41664 .17093 Mdot
.39998 .13983 Mdot
.37079 .10604 Mdot
.33327 .08499 Mdot
.2791 .06417 Mdot
.21238 .04091 Mdot
.1248 .02769 Mdot
.0623 .01986 Mdot
.03311 .01472 Mdot
.03311 .01472 Mdot
.10815 .01986 Mdot
.20406 .02769 Mdot
.29163 .04091 Mdot
.35414 .06417 Mdot
.41664 .08499 Mdot
.4667 .10604 Mdot
.50833 .13983 Mdot
.53331 .17093 Mdot
.54174 .19957 Mdot
.55006 .24144 Mdot
.55418 .27768 Mdot
.55839 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00O0fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
0Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/00fmk00<Kh6mk
Kg/01Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/00Vmk000700l017`06n0Kh1_P1g`000<Kh7`0O0002G`000<03a_P00l0KP0?0P00SP0?0Fmk0003
Kg/00`0?Kg]_N`03Kg/00a_PKg]_N`04Kg/017`06n0Kh1_P17`01Vmk0a_P2G`00fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?6n1_N`04Kg/7O000
0a_PKg]_N`08Kg/:O007Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`Al00036n1l06mk00M_N`0300m_Nfmk00A_N`Il00036n1l06mk00a_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00a_P1G`00fmk00<03fmkKg/0
2Fmk0a_P1g`01Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/01@0?Kg]_
Nfmk6n001Vmk1W`02Vmk00<Kh00?Kg/01Vmk1W`000<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`05O006Kg/00`0?6n1_N`0;Kg/5O005Kg/01A_P
Kg]_Nfmk00l03Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk
000e00l6O0036n0@00l4O0036n0j00l2002>00l1Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03O00Kh7`0009l00U_N`0300m_Nfmk00I_N`06O00Kh7`0
O01_N`0?3Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02
Kg/3O006Kg/00`0?Kg]_N`0:Kg/3O00<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00E_N`Al009_N`0300m_Nfmk00]_N`0300m_Ng`0009l00U_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02Fmk0g`03Fmk00<03fmkKg/0
0Vmk17`01Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?O01l000;Kg/00`0?Kg]_N`06Kg/3O002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`02Kg/50004Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00=l0003Kg/Kh6mk00E_N`0300m_
Nfmk00U_N`9l00036n1_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00A_N`03001_Nfmk00A_N`03
001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk009_N`00C`0?0a_P4P0?0a_P0W`07`0?00<0000?00l0100?0`00S@0?0Fmk0003Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`04Kg/011_PKg]l07`00fmk00<03fmkKg/02fmk00@Kh6mkKg]_N`Al00I_N`0300m_Nfmk00Y_
N`@000A_N`03001_Nfmk00A_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/026mk0g`000<03fmkKg/0
2fmk00<03fmkKg/01Fmk0g`00fmk00<03fmkKg/02fmk00<03fmkKg/016mk00<006mkKg/016mk00<0
06mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/3O00;Kg/00`0?Kg]_N`08Kg/3O0000`0?Kg]_N`0;Kg/0
0`0?Kg]_N`03Kg/20006Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009l00U_
N`0300m_Nfmk00]_N`9l00a_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/00Vmk0g`000<Kh6mkKg/00fmk00<03fmkKg/02fmk00D03fmkO01l01_P00U_N`0300m_
Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/016mk0a_P16mk00<03fmk
Kg/02fmk00<03fmkKg/00a_P26mk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk001O00l00a_P00ml000E
00l011_P00ml07`0500?0P00SP0?0Fmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`08Kg/2O0000fmk
00m_N`0<Kg/00`0?Kg]_N`05Kg/2O004Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00Y_N`03O0003fmk00a_N`0300m_Nfmk00M_N`9l009_N`0300m_Nfmk00]_
N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00=l06mkKg/02fmk00<03fmk
Kg/02Fmk0W`000<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?O01l0002Kg/00a_PKg]_N`06Kg/00`0?Kg]_N`0;Kg/2O002Kg/00a_PKg]_N`07Kg/00`00
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0400m_NfmkO0036n07Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]l00036n08Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0600m_NfmkKg]l01_P26mk00<03fmkKg/02fmk00D03fmkKg]l01_P00U_N`03001_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00
J`0?00=l000?00l0600?00=l000?00l01P0?0P00SP0?0Fmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`04Kg/00g`0Kg]_N`04Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`03Kg/2O006Kg/0
0`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00E_N`9l00A_N`03
00m_Nfmk00]_N`0300m_Nfmk00E_N`03O01_Nfmk00=_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/01fmk00El06mkKg]_N`0?00e_N`0300m_Nfmk00I_N`9l00=_
N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/026mk00Al06mk
Kg/03`e_N`0300m_Nfmk00Q_N`04O01_Nfmk000=Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00U_N`03O01_N`0?00e_N`0300m_Nfmk00U_N`9l0003001_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02Fmk00=l06mk00l03Fmk00<03fmkKg/02fmk00=l
06mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/00Vmk001b00l00a_P00l03`0J00l00`00O00Kh02=00l1Kg/000=_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00U_N`<Kh0e_N`0300m_Nfmk00]_N`04000Kh1_P6n0:Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00Y_N`036n003g`000a_N`0300m_Nfmk00]_N`05
001_Na_PKg]l0009Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300ml
06mk00]_N`0300m_Nfmk00]_N`03001_Nfmk009_N`03O01_Nfmk00I_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkO0002fmk00<03fmkKg/02fmk00<006mkKg/00fmk
00=l06mkKg/01Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]l
000;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`03Kg/00g`0Kg]_N`05Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0400m_NfmkO00:Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`04Kg/0
0g`0Kg]_N`04Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`02Kg/007L03`03O0003`0?01D03`8000H03`03O0003`0?08D03`5_N`000fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk00=l06mkKg/01Vmk00<03fmk
Kg/02fmk00<006mkKg/01Vmk00=l06mkKg/00Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/01P0?Kg]_Nfmk6n1l00Q_N`0300m_Nfmk00]_N`03001_Nfmk00I_N`036n1_Nfmk
009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00a_P26mk
00<03fmkKg/02fmk00<006mkKg/01Fmk0a_P0fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/01P0?Kg]_Nfmk6n1l00Q_N`0300m_Nfmk00]_N`03001_Nfmk00I_N`036n1l06mk
009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk00=l
06mkKg/00P0016mk0P0016mk0P001Vmk00<006mkKg/026mk00Al06mkKg/03`e_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/00fmk00El0000Kg]_N`0000=_N`0300m_Nfmk009_N`04
001_Nfmk0005Kg/00`00Kg]_N`08Kg/017`0Kg]_N`0?3Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/00Vmk001i00l01G`000003`0?00002`0?00<0000?00l00`0?0`00
2@0?00=l000?00l0P@0?0Fmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?000000020002Kg/017`0Kg]_N`000fmk00<03fmkKg/00fmk0P001Vmk00<006mkKg/02Fmk00=l
06mk00l03Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`04Kg/017`0Kg]_N`00
0fmk00<03fmkKg/00fmk00<006mkKg/01Fmk00<006mkKg/02Fmk00=l06mk00l03Fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`04Kg/00g`06n000004Kg/00`0?Kg]_N`03Kg/30005
Kg/00`00Kg]_N`09Kg/00a_PO0003`0=Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00A_N`<Kh0A_N`0300m_Nfmk00]_N`03001_Nfmk00Q_N`<Kh00300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/016mk00=l01_PKg/016mk00<03fmkKg/02fmk00<0
06mkKg/02Fmk00<Kh7`000l03Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`05
Kg/00g`0Kg]_N`03Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0:Kg/00g`000m_N`0<Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/007/03`03O0003`0?01403`8000/0
3`03O0003`0?08003`5_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/01Fmk00=l06mkKg/00fmk00<03fmkKg/02fmk00<006mkKg/02fmk00=l06mkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`05Kg/00g`0Kg]_N`03Kg/00`0?Kg]_N`0;
Kg/00`00Kg]_N`0;Kg/00g`0Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00E_N`03O01_Nfmk00=_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`03O01_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/01Vmk00=l06mkKg/00Vmk00<03fmkKg/02fmk
00<006mkKg/02fmk00=l06mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`06Kg/00g`0Kg]_N`02Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00g`0Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00I_N`03O01_Nfmk009_N`0300m_Nfmk00]_N`03
001_Nfmk00]_N`03O01_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk009_N`00O00?00=l000?00l0400?0P00300?00=l000?00l0O`0?0Fmk0003Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`06Kg/00a_PKg]_N`02Kg/00`0?Kg]_
N`0;Kg/00`00Kg]_N`0;Kg/00a_PKg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00E_N`<Kh0=_N`0300m_Nfmk00]_N`03001_Nfmk00Y_N`<Kh0a_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/01Vmk00<Kh6mkKg/00Vmk00<03fmkKg/02fmk00<006mkKg/0
2fmk00<Kh6mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
0Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`07Kg/01G`0
Kg]_Nfmk00l03Fmk00<006mkKg/02fmk00=l06mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`07Kg/01G`0Kg]_Nfmk00l03Fmk00<006mkKg/02fmk00=l06mkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`07Kg/01G`0Kg]_Nfmk00l03Fmk00<006mk
Kg/02fmk00=l06mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/00Vmk001m00l00g`000l03`0?00l2000<00l00g`000l03`1o00l1Kg/000=_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00M_N`05O01_NfmkKg/03`0=Kg/00`00Kg]_
N`0;Kg/00`0?O01_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00Q_N`<0000400m_N`000004Kg/20004Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`06Kg/400000fmk00m_N`020004Kg/20004Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`07Kg/01G`0Kg]_Nfmk00l03Fmk00<006mkKg/02fmk00<03g`0Kg/02fmk
00<03fmkKg/02fmk00<03fmkKg/00fmk10000fmk0P0016mk0P001fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/01Fmk0`000Vmk0P0016mk0P001fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk
0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`09Kg/01000Kg/03`000Vmk00@006mkKg/0009_N`05001_
NfmkKg/03`0=Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`06Kg/00`00Kg]_N`02Kg/01@0?001_Nfmk0000
0Vmk00@006mkKg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00M_N`05O01_NfmkKg/03`0=Kg/00`00
Kg]_N`0;Kg/00`0?O01_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`03Kg/00`00Kg]_N`03Kg/01000
Kg/03`000Vmk00@006mkKg/000I_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00I_N`07
001_Nfmk001_N`0?00000Vmk00@006mkKg/000I_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk
00<03fmkKg/02fmk00<03fmkKg/01Vmk1@0000D03`00Kg]_N`00009_N`04001_Nfmk0003Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`07Kg/01P00Kg]_Nfmk00l0009_N`04001_Nfmk0002
Kg/01@00Kg]_Nfmk00l03Fmk00<03fmkKg/01fmk00El01_PKg]_N`0?00e_N`03001_Nfmk00]_N`03
00lKh6mk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00A_N`03001_Nfmk009_N`04001_N`0?0002Kg/0
1000Kg]_N`001Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00fmk1@0000E_N`00Kg/0
3`00009_N`04001_Nfmk0006Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_
N`0300m_Nfmk00@0009_N`07001_Nfmk001_N`0?00000Vmk00@006mkKg/0009_N`05001_NfmkKg/0
3`0=Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`040004Kg/01@00Kg]_N`0?00000Vmk00@006mkKg/0009_
N`05001_NfmkKg/03`0=Kg/00`0?Kg]_N`07Kg/36n000fmk00m_N`0<Kg/00`00Kg]_N`0;Kg/36n0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`05Kg/02000Kg]_Nfmk001_N`0?0002Kg/01000Kg]_N`001Vmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00fmk00@006mkKg/0009_N`04001_N`0?0002
Kg/01000Kg]_N`001Vmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`07Kg/01P00Kg/006mk00l0009_N`04001_Nfmk0002Kg/01@00Kg]_Nfmk00l03Fmk00<03fmk
Kg/02fmk00<03fmkKg/01Vmk00L006mkKg/006mk00l00002Kg/01000Kg]_N`000Vmk00D006mkKg]_
N`0?00e_N`0300m_Nfmk00M_N`05O00Kh6mkKg/03`0=Kg/00`00Kg]_N`0;Kg/00`0?6n1_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`03Kg/01000Kg]_N`000Vmk00@006mk00l0009_N`04001_Nfmk0006
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`04Kg/00`00Kg/00002Kg/01000Kg/03`00
0Vmk00@006mkKg/000I_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00700?0P000`0?0P00100?0P00
:P0?0P00100?0P00100?0P00700?00=l000?00l03`0?0P003P0?00=l000?00l07P0?0P00100?0P00
100?0P00:`0?0P000`0?0P00100?0P006@0?0Fmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`07Kg/01G`0Kg]_Nfmk00l03Fmk00<006mkKg/02fmk00<03fmkO000
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`07Kg/01G`0Kg]_Nfmk00l03Fmk
00<006mkKg/02fmk00<03fmkO0002fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`08Kg/017`0Kg]_N`0?3Fmk00<006mkKg/02fmk00<03fmkO0002fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`08Kg/017`0Kg]_N`0?3Fmk00<006mkKg/02fmk00<03fmkO0002fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`08Kg/017`0Kg]_N`0?3Fmk00<006mk
Kg/02fmk00<03fmkO0002fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`08Kg/0
11_PKg]_N`0?3Fmk00<006mkKg/02fmk00@03fmkO00Kh0Y_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00O@000a_P7`000a_PO@000Fmk0003Kg/00`00Kg]_N`0;
Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;
Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`08Kg/011_PO01_N`003Fmk00<006mkKg/0
2fmk00@006mkO00Kh0Y_N`03001_Nfmk00]_N`03001_Nfmk00]_N`03001_Nfmk00]_N`03001_Nfmk
00]_N`03001_Nfmk00]_N`03001_Nfmk00]_N`03001_Nfmk00]_N`03001_Nfmk00]_N`03001_Nfmk
009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02Fmk00=l
06mk00l03Fmk00<006mkKg/02fmk00<03fmkO0002fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
06mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`09Kg/00g`0Kg/03`0=Kg/00`00Kg]_N`0;Kg/0100?Kg]_Ng`02Vmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`09Kg/00g`0Kg/03`0=Kg/00`00Kg]_N`0;Kg/0100?
Kg]_Ng`02Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0:Kg/00g`000m_N`0<
Kg/00`00Kg]_N`0;Kg/0100?Kg]_Ng`02Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0:Kg/00g`000m_N`0<Kg/00`00Kg]_N`0;Kg/0100?Kg]_Ng`02Vmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk002000l00g`000l03`0<00l2000@00l00g`0
00l03`1k00l1Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00U_N`036n1l000?00e_N`03001_Nfmk00]_N`0500m_Nfmk6n1l0009Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00Q_N`<Kh00300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Na_P
008Kh0U_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02Fmk00<Kh7`000l03Fmk
00<006mkKg/02fmk00D03fmkKg/Kh7`000U_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02Vmk00=l000?Kg/036mk00<006mkKg/02fmk00D03fmkKg]_Ng`000U_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02Vmk00=l000?Kg/036mk00<006mkKg/02fmk00D03fmk
Kg]_Ng`000U_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00
0fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02Vmk00=l000?Kg/0
36mk00<006mkKg/02fmk00D03fmkKg]_Ng`000U_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk009_N`00P00?00=l000?00l0300?0P00400?00=l000?00l0N`0?0Fmk0003
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00g`0Kg]_N`0;
Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`02Kg/00g`0Kg]_N`06Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`03O01_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk009_N`03O01_
Nfmk00I_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00=l06mkKg/02fmk
00<006mkKg/02fmk00<03fmkKg/00Vmk00=l06mkKg/01Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00g`0Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`02Kg/00g`0Kg]_
N`06Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00Y_N`036n1l06mk00a_N`03
001_Nfmk00]_N`0300m_Nfmk009_N`036n1_Nfmk00I_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02Fmk0a_P3Fmk00<006mkKg/02fmk00@03fmkKg]_N`<Kh0M_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00P00?00<Kh7`000l0300?0P004@0?
00<Kh00?00l0NP0?0Fmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00g`0Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`02Kg/00g`0Kg]_N`06Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03O01_Nfmk00]_N`03001_Nfmk00]_
N`0300m_Nfmk009_N`03O01_Nfmk00I_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00=l06mkKg/02fmk00<006mkKg/02fmk00<03fmkKg/00fmk00=l06mkKg/01Fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00g`0Kg]_N`0;Kg/00`00Kg]_N`0;Kg/0
0`0?Kg]_N`03Kg/00g`0Kg]_N`05Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`03O01_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00=_N`03O01_Nfmk00E_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00=l06mkKg/02fmk00<006mkKg/02fmk00<0
3fmkKg/00fmk00=l06mkKg/01Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/00Vmk002200l00g`000l03`0:00l2000B00l00g`000l03`1i00l1Kg/000=_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300ml06mk00]_N`03001_Nfmk
00]_N`0300m_Nfmk00=_N`03O01_Nfmk00E_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03g`0Kg/02fmk00<006mkKg/02fmk00<03fmkKg/00fmk00=l06mkKg/01Fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?O00Kh00;Kg/00`00Kg]_N`0;
Kg/00`0?Kg]_N`03Kg/00a_PO01_N`05Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0400lKh1_P6n0:Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`02Kg/36n06Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00E_N`8000A_N`03001l01_P00=_N`8000I_N`03001_
Nfmk00]_N`0300m_Nfmk00=_N`036n1l06mk00E_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/016mk00@006mkKg/000=_N`0300m_Ng`0009_N`04001_Nfmk0005Kg/00`00Kg]_N`0;
Kg/00`0?Kg]_N`04Kg/00g`0Kg]_N`04Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`02Kg/007X03`0400003`0?000500l00g`000l03`0300l00`0000l03`0300l3000B
00l00g`000l03`1h00l1Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00A_N`04001_Nfmk0003Kg/0100?Kg]_Ng`00Vmk0P001Vmk00<006mkKg/02fmk00<03fmk
Kg/016mk00=l06mkKg/016mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`04Kg/0
1000Kg]_N`000fmk00@03fmkKg]l009_N`03001_Nfmk00E_N`03001_Nfmk00]_N`0300m_Nfmk00E_
N`03O01_Nfmk00=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_
N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/01Fmk0P0016mk
00@03fmkKg]l009_N`<000E_N`03001_Nfmk00]_N`0300m_Nfmk00E_N`03O01_Nfmk00=_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00D03fmkKg]_Na_P00U_N`03001_Nfmk
00]_N`0300m_Nfmk00I_N`03O00Kh6mk009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/00a_P26mk00<006mkKg/02fmk00<03fmkKg/01Vmk0a_P0Vmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/01P0?Kg]_Nfmk6n1l00Q_N`03001_Nfmk
00]_N`0300m_Nfmk00I_N`03O00Kh6mk009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk009_N`00Q`0?00=l000?00l01@0?0P005P0?00=l000?00l0M@0?0Fmk0003Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`03Kg/0
0g`0Kg]_N`05Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`08Kg/017`0Kg]_N`0?3Fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`04Kg/00g`0Kg]_N`04Kg/00`00Kg]_N`0;Kg/00`0?Kg]_
N`08Kg/017`0Kg]_N`0?3Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`05Kg/0
0g`0Kg]_N`03Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`09Kg/00g`0Kg/03`0=Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00I_N`03O01_Nfmk009_N`03001_Nfmk00]_N`0300m_Nfmk
00U_N`03O01_N`0?00e_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/01fmk00El
06mkKg]_N`0000e_N`0300m_Nfmk00Y_N`03O0003fmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/026mk00@Kh6mkKg/000e_N`0300m_Nfmk00]_N`036n1_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00R`0?0a_P00<03`0000006@0?0a_PLP0?0Fmk
0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`08Kg/011_PKg]l00003Fmk00<03fmkKg/02fmk00<Kh7`0Kg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/2O00<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]l000;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Ng`000]_N`0300m_Nfmk00]_N`04
00m_NfmkO00:Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`04001_Nfmk
O00:Kg/00`0?Kg]_N`0;Kg/01@0?Kg]_NfmkO0002Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/01000Kg]_Nfmk0W`026mk00<03fmkKg/02fmk00<03fmkKg/00Vmk00=l06mk
Kg/01Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`03Kg/0
0g`0Kg]_N`05Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`03Kg/00g`0Kg]_N`05Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/008l03`8000D03`9l01X03`03O0003`0?06X03`5_N`000fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<006mkKg/01Vmk00<Kh6mkKg/00Vmk00<03fmkKg/02fmk00<03fmkKg/01Fmk00=l01_PKg/00fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`05Kg/36n0017`0
Kg]_N`0?3Fmk00<03fmkKg/01Fmk0a_P0fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
0Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`00Kg]_N`06Kg/00a_PKg]_N`02O0000`0?Kg]_N`0;Kg/00`0?Kg]_N`06Kg/01Q_P
Kg]l07`0Kg/03`e_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk0W`036mk
00<03fmkKg/02Vmk00=l000?Kg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_
N`0;Kg/0100?Kg]l07`02Vmk00<03fmkKg/02fmk0W`036mk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk
0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`00Kg]_N`0;Kg/0100?Kg]_Nfmk0W`026mk00<03fmkKg/02fmk00<03fmkO0002fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/00Vmk002?00l2000B00l2O00200l00a_P00l03`0B00l2O0000`0?6n00
3`1N00l1Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00E_N`04O00Kh1_P6n02Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`02Kg/36n06Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_
N`0300m_Nfmk00M_N`056n1l07`0Kg/03`0=Kg/00`0?Kg]_N`03Kg/00a_PO01_N`05Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00Y_N`=l00a_N`0300m_Nfmk
00E_N`9l00A_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/0
2fmk00@03fmkO01l00Y_N`0300m_Nfmk00M_N`9l009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00
0fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
0Vmk1@0016mk00<006mkKg/02fmk00<03fmkKg/02fmk00@03fmkKg]_N`9l00Q_N`0300m_Nfmk00U_
N`=l00e_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/016mk00<006mkKg/016mk00<006mkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/00fmk0g`01Fmk00<Kh6mkKg/02fmk00@03g`0O01l00=_N`036n1_Nfmk00A_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk009_N`00R00?00<0000?00l0100?0`008P0?0W`00P0?0a_P400?0W`00a_PC`0?0Fmk0003Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`04Kg/0
0`00Kg]_N`04Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`08Kg/3O0000a_PKg]_N`0;
Kg/00`0?Kg]_N`04Kg/00a_PO01l0004Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00A_N`03001_Nfmk00A_N`03001_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`=l00]_N`0300m_Nfmk00M_N`=l0003Kg/03fmk
00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/00fmk0P001Vmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
17`01fmk00<03fmkKg/02Vmk0g`036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`04Kg/3O004Kg/00`0?Kg]_N`0;Kg/00`0?Kg]l0002O009Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00M_N`Al000300m_Nfmk00]_N`03
00m_Nfmk009_N`Al00E_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk0g`000<Kh6mkKg/026mk00<03fmkKg/01Vmk0g`000<Kh6mk00l03Fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk002?00l2000h00l36n04O00@00l3
6n03O00i00l1Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0400m_Nfmk6n05Kg/6O00;Kg/00a_PKg/03`02Kg/6O005Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300ml07`000El00I_N`0300m_Nfmk00I_
N`Ml00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/01Fmk
1g`000<Kh6mkKg/02Vmk00<03fmkO0001G`000=_Na_PKg/00fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/36n09O002Kg/00`0?Kg]_N`05Kg/36n06O00;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300lKh6mk00U_N`]l0003
6n1l07`0009_N`036n1_Nfmk00Yl00036n003fmk00a_N`0300m_Nfmk009_N`000fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02Fmk00Al01_P6n0Kh0Ml00=_N`<Kh0El0003Kg/Kh6mk00E_
N`0300m_Nfmk009_N`00S`0?0P00KP0?00<Kh00?00l01P0?17`000<Kh7`0O00017`00a_P0g`01P0?
0Fmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`04Kg/00a_PKg]_N`04Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-511.663, -1.26211, 3.56558, \
0.0142661}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Darstellung der approximierten Zeitfunktion bis zur 9. Harmonischen von ",
  StyleBox["B",
    FontSlant->"Italic"],
  " \[UDoubleDot]ber ",
  Cell[BoxData[
      \(TraditionalForm\`H\_\[Nu]\)]]
}], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bildbp2a = 
        ParametricPlot[{66.174\ Cos[x] - 8.308\ Cos[3\ x] + 
              4.126\ Cos[5\ x] - 4.503\ Cos[7\ x] + 0.931\ Cos[9\ x], 
            Bapprozeit9}, {x, 0, 2\ \[Pi]}, PlotStyle \[Rule] Hue[0.7], 
          GridLines \[Rule] Automatic];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.00795808 0.309018 0.244859 [
[.02252 .29652 -9 -9 ]
[.02252 .29652 9 0 ]
[.18168 .29652 -9 -9 ]
[.18168 .29652 9 0 ]
[.34084 .29652 -9 -9 ]
[.34084 .29652 9 0 ]
[.65916 .29652 -6 -9 ]
[.65916 .29652 6 0 ]
[.81832 .29652 -6 -9 ]
[.81832 .29652 6 0 ]
[.97748 .29652 -6 -9 ]
[.97748 .29652 6 0 ]
[.4875 .06416 -12 -4.5 ]
[.4875 .06416 0 4.5 ]
[.4875 .18659 -24 -4.5 ]
[.4875 .18659 0 4.5 ]
[.4875 .43145 -18 -4.5 ]
[.4875 .43145 0 4.5 ]
[.4875 .55388 -6 -4.5 ]
[.4875 .55388 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.02252 0 m
.02252 .61803 L
s
.18168 0 m
.18168 .61803 L
s
.34084 0 m
.34084 .61803 L
s
.5 0 m
.5 .61803 L
s
.65916 0 m
.65916 .61803 L
s
.81832 0 m
.81832 .61803 L
s
.97748 0 m
.97748 .61803 L
s
0 .06416 m
1 .06416 L
s
0 .18659 m
1 .18659 L
s
0 .30902 m
1 .30902 L
s
0 .43145 m
1 .43145 L
s
0 .55388 m
1 .55388 L
s
0 g
.02252 .30902 m
.02252 .31527 L
s
[(-60)] .02252 .29652 0 1 Mshowa
.18168 .30902 m
.18168 .31527 L
s
[(-40)] .18168 .29652 0 1 Mshowa
.34084 .30902 m
.34084 .31527 L
s
[(-20)] .34084 .29652 0 1 Mshowa
.65916 .30902 m
.65916 .31527 L
s
[(20)] .65916 .29652 0 1 Mshowa
.81832 .30902 m
.81832 .31527 L
s
[(40)] .81832 .29652 0 1 Mshowa
.97748 .30902 m
.97748 .31527 L
s
[(60)] .97748 .29652 0 1 Mshowa
.125 Mabswid
.06231 .30902 m
.06231 .31277 L
s
.1021 .30902 m
.1021 .31277 L
s
.14189 .30902 m
.14189 .31277 L
s
.22147 .30902 m
.22147 .31277 L
s
.26126 .30902 m
.26126 .31277 L
s
.30105 .30902 m
.30105 .31277 L
s
.38063 .30902 m
.38063 .31277 L
s
.42042 .30902 m
.42042 .31277 L
s
.46021 .30902 m
.46021 .31277 L
s
.53979 .30902 m
.53979 .31277 L
s
.57958 .30902 m
.57958 .31277 L
s
.61937 .30902 m
.61937 .31277 L
s
.69895 .30902 m
.69895 .31277 L
s
.73874 .30902 m
.73874 .31277 L
s
.77853 .30902 m
.77853 .31277 L
s
.85811 .30902 m
.85811 .31277 L
s
.8979 .30902 m
.8979 .31277 L
s
.93769 .30902 m
.93769 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .06416 m
.50625 .06416 L
s
[(-1)] .4875 .06416 1 0 Mshowa
.5 .18659 m
.50625 .18659 L
s
[(-0.5)] .4875 .18659 1 0 Mshowa
.5 .43145 m
.50625 .43145 L
s
[(0.5)] .4875 .43145 1 0 Mshowa
.5 .55388 m
.50625 .55388 L
s
[(1)] .4875 .55388 1 0 Mshowa
.125 Mabswid
.5 .08864 m
.50375 .08864 L
s
.5 .11313 m
.50375 .11313 L
s
.5 .13762 m
.50375 .13762 L
s
.5 .1621 m
.50375 .1621 L
s
.5 .21107 m
.50375 .21107 L
s
.5 .23556 m
.50375 .23556 L
s
.5 .26005 m
.50375 .26005 L
s
.5 .28453 m
.50375 .28453 L
s
.5 .3335 m
.50375 .3335 L
s
.5 .35799 m
.50375 .35799 L
s
.5 .38248 m
.50375 .38248 L
s
.5 .40696 m
.50375 .40696 L
s
.5 .45593 m
.50375 .45593 L
s
.5 .48042 m
.50375 .48042 L
s
.5 .5049 m
.50375 .5049 L
s
.5 .52939 m
.50375 .52939 L
s
.5 .03967 m
.50375 .03967 L
s
.5 .01519 m
.50375 .01519 L
s
.5 .57836 m
.50375 .57836 L
s
.5 .60285 m
.50375 .60285 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.5 Mabswid
.96491 .30902 m
.96492 .31106 L
.96495 .31291 L
.96502 .31505 L
.9651 .31708 L
.9653 .32069 L
.96561 .32462 L
.96658 .3336 L
.9678 .34199 L
.97109 .36062 L
.97417 .3786 L
.97532 .38754 L
.97558 .39012 L
.97579 .39259 L
.97595 .39501 L
.97607 .39721 L
.97615 .39968 L
.97618 .40104 L
.97619 .40232 L
.97617 .4046 L
.9761 .40706 L
.97604 .40835 L
.97595 .40977 L
.97572 .41264 L
.97541 .41528 L
.97506 .41775 L
.97404 .42307 L
.97273 .42808 L
.96932 .43733 L
.96683 .44241 L
.96414 .44704 L
.9567 .45728 L
.94048 .47328 L
.92155 .48731 L
.8736 .51624 L
.85352 .52895 L
.83724 .54176 L
.82765 .55221 L
.82052 .56296 L
.81746 .568 L
.81382 .57316 L
.81186 .57541 L
.80947 .5777 L
.80414 .58157 L
.8002 .5837 L
.79588 .5856 L
.78984 .58771 L
.78337 .58952 L
.76966 .59238 L
.7607 .5938 L
Mistroke
.75123 .59504 L
.72933 .59722 L
.70615 .59887 L
.69195 .59966 L
.67558 .60041 L
.66061 .60098 L
.6434 .60153 L
.61053 .60232 L
.5917 .60265 L
.5737 .6029 L
.55649 .60308 L
.54061 .6032 L
.53176 .60324 L
.5221 .60328 L
.51296 .60331 L
.5045 .60332 L
.49508 .60332 L
.48519 .6033 L
.47676 .60328 L
.46757 .60324 L
.45768 .60318 L
.44719 .60311 L
.42852 .60292 L
.40996 .60268 L
.39288 .60239 L
.36227 .60169 L
.34538 .60119 L
.32836 .60057 L
.30024 .59924 L
.27364 .59746 L
.2603 .59628 L
.249 .59506 L
.23107 .59251 L
.22254 .59088 L
.21562 .58926 L
.20515 .586 L
.20086 .5842 L
.19679 .58212 L
.19119 .57827 L
.18868 .57596 L
.18668 .57377 L
.18058 .5648 L
.17427 .55481 L
.16447 .54338 L
.15673 .53655 L
.14826 .53019 L
.12825 .51734 L
.07994 .4883 L
.06063 .4742 L
.05175 .46632 L
Mistroke
.04352 .45754 L
.03695 .44876 L
.03218 .44049 L
.0303 .43645 L
.02855 .43199 L
.02718 .42777 L
.02612 .42376 L
.02512 .41883 L
.02447 .41434 L
.02421 .41181 L
.02403 .40948 L
.02395 .40825 L
.02389 .40691 L
.02385 .40551 L
.02382 .4042 L
.02381 .40183 L
.02385 .39959 L
.02392 .39757 L
.02402 .39538 L
.02418 .393 L
.02439 .39047 L
.02485 .38594 L
.031 .34915 L
.0334 .33371 L
.0339 .32955 L
.03435 .32512 L
.03468 .32097 L
.03489 .3172 L
.03498 .3151 L
.03504 .31316 L
.03508 .31103 L
.03509 .30878 L
.03508 .30683 L
.03504 .305 L
.03498 .303 L
.03489 .30084 L
.03478 .29863 L
.03462 .29621 L
.03424 .2918 L
.03329 .28346 L
.03012 .26399 L
.02677 .24536 L
.0253 .23569 L
.02465 .23021 L
.02439 .2276 L
.02419 .22516 L
.02403 .22283 L
.02393 .22071 L
.02385 .21836 L
.02381 .21584 L
Mistroke
.02383 .21341 L
.02386 .21205 L
.02391 .21079 L
.02403 .20847 L
.02422 .20602 L
.02445 .20382 L
.02471 .20182 L
.02546 .19731 L
.02639 .19316 L
.02748 .18924 L
.03073 .1806 L
.03561 .17138 L
.04223 .16206 L
.04988 .15356 L
.06747 .13847 L
.1157 .10808 L
.17621 .06037 L
.18237 .0503 L
.18594 .04517 L
.19018 .04065 L
.19317 .03824 L
.19707 .03576 L
.20591 .03176 L
.21138 .02995 L
.21811 .02815 L
.22533 .02658 L
.23277 .02524 L
.24972 .02289 L
.27168 .02073 L
.29423 .01914 L
.3211 .01776 L
.33661 .01715 L
.35404 .01658 L
.38746 .01575 L
.40899 .01537 L
.42991 .0151 L
.44909 .01491 L
.46004 .01484 L
.47019 .01478 L
.48011 .01474 L
.48955 .01472 L
.49804 .01472 L
.5073 .01472 L
.51733 .01474 L
.52292 .01475 L
.52798 .01477 L
.53781 .01482 L
.54701 .01488 L
.5647 .01504 L
.5807 .01523 L
Mistroke
.59792 .01548 L
.61562 .01582 L
.63306 .01622 L
.651 .01673 L
.68119 .01787 L
.69814 .0187 L
.71305 .0196 L
.73792 .02158 L
.75672 .02369 L
.77379 .02641 L
.78099 .02794 L
.78778 .0297 L
.79289 .03133 L
.79775 .03321 L
.80481 .03688 L
.80788 .03903 L
.81033 .04111 L
.81396 .04504 L
.81712 .0495 L
.82383 .06042 L
.82822 .06656 L
.83415 .07328 L
.84934 .08613 L
.86812 .09849 L
.91405 .12585 L
.93317 .13896 L
.95078 .15422 L
.95857 .16307 L
.96447 .17153 L
.96892 .17983 L
.9724 .18887 L
.97369 .19348 L
.97476 .1985 L
.97514 .20082 L
.97548 .20328 L
.97573 .20558 L
.97591 .20768 L
.97607 .21019 L
.97612 .21157 L
.97616 .21288 L
.97619 .2152 L
.97617 .21773 L
.97613 .21905 L
.97608 .22051 L
.97601 .22203 L
.97593 .22346 L
.9755 .22874 L
.97496 .23366 L
.97435 .23822 L
.9727 .24845 L
Mistroke
.96939 .26669 L
.96785 .27573 L
.96663 .28411 L
.96578 .29156 L
.96542 .29572 L
.96517 .29954 L
.96506 .30174 L
.96498 .30415 L
.96495 .30537 L
.96493 .30667 L
.96491 .3079 L
.96491 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00O2Fmk00<03fmkKg/0
:Vmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/0
:Vmk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00
Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk02Y_
N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_
N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mk
Kg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_N`0ZKg/0
0`0?Kg]_N`0ZKg/00`0?Kg]_N`0DKg/`61lDKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_
N`05Kg/000U_N`0300m_Nfmk02Y_N`0300m_Nfmk025_Nb0H7aI_N`03001_Nfmk01M_Nb4H7b1_N`03
00m_Nfmk02Y_N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/0:Vmk00<03fmkKg/056mk3APO2Fmk00<0
3fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/02Vmk31PO56mk00<03fmkKg/0:Vmk00<03fmkKg/0
1Fmk0009Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0;Kg/961lFKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[
Kg/00`0?Kg]_N`0FKg/561l?Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk02Y_
N`0300m_Nfmk00M_N`@H7am_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk01]_N`DH7`Y_
N`0300m_Nfmk02Y_N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/0:Vmk00<03fmkKg/00fmk11PO8fmk
00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/086mk11PO1Vmk00<03fmkKg/0:Vmk00<03fmk
Kg/01Fmk0009Kg/00`0?Kg]_N`0ZKg/0100?Kg]_Nfmk0QPO9fmk00<03fmkKg/0:Vmk00<006mkKg/0
:fmk00<03fmkKg/096mk00<H7fmkKg/00fmk00<03fmkKg/0:Vmk00<03fmkKg/01Fmk0009Kg/00`0?
Kg]_N`0ZKg/0100?Kg]_NaPO:Fmk00<03fmkKg/0:Vmk0P00;6mk00<03fmkKg/09Fmk0aPO0Vmk00<0
3fmkKg/0:Vmk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_N`0ZKg/00`0?Kg/H7`0ZKg/00`0?Kg]_N`0Z
Kg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0XKg/00aPOKg/03`0/Kg/00`0?Kg]_N`05Kg/000U_N`0300m_
Nfmk02Y_N`0300lH7fmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02U_N`0361l0
3fmk02]_N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/0:Vmk00<H7fmkKg/0:Vmk00<03fmkKg/0:Vmk
00<006mkKg/0:fmk00<03fmkKg/0:Fmk00<H7`0?Kg/0:fmk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_
N`0YKg/00aPO00m_N`0[Kg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00aPOKg]_
N`0ZKg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk02U_N`0361l03fmk02]_N`0300m_Nfmk029_N`D0
00=_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0361m_Nfmk02Y_N`0300m_Nfmk00E_N`002Fmk00<0
3fmkKg/0:6mk00<H7fmk00l0;6mk00<03fmkKg/096mk00<006mkKg/00fmk00<006mkKg/0:fmk00<0
3fmkKg/0:Vmk00<03aPOKg/0:Vmk00<03fmkKg/01Fmk0002Kg/a00l00aPO00l03`1D00l00`0000l0
3`0300l3001J00l00aPO00l03`0`00l000U_N`0300m_Nfmk02E_N`8H7`=_N`0300m_Nfmk02Y_N`03
00m_Nfmk01a_N`@000A_N`03001_Nfmk00=_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0400m_Nfmk
61lYKg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk02A_N`0361m_Nfmk00=_N`0300m_Nfmk02Y_N`03
00m_Nfmk02A_N`03001_Nfmk00=_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0400m_Nfmk61lYKg/0
0`0?Kg]_N`05Kg/000U_N`0300m_Nfmk02=_N`0361m_Nfmk00A_N`0300m_Nfmk02Y_N`0300m_Nfmk
02=_N`8000E_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0500m_NfmkKg/H7`0XKg/00`0?Kg]_N`05
Kg/000U_N`0300m_Nfmk029_N`0361m_Nfmk00E_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_
Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk009_N`0361m_Nfmk02E_N`0300m_Nfmk00E_N`002Fmk
00<03fmkKg/08Fmk00<H7fmkKg/01Vmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk
00<03fmkKg/0:Vmk00<03fmkKg/00fmk0QPO9Fmk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_N`0OKg/2
61l9Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_
N`05Kg/00aPOKg]_N`0RKg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk01i_N`0361m_Nfmk00U_N`03
00m_Nfmk02Y_N`0300m_Nfmk02Y_N`8002a_N`0300m_Nfmk02Y_N`0300m_Nfmk00I_N`0361m_Nfmk
025_N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/07Fmk00<H7fmkKg/02Vmk00<03fmkKg/0:Vmk00<0
3fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/01fmk0QPO8Fmk00<03fmkKg/0
1Fmk0009Kg/00`0?Kg]_N`0LKg/00aPOKg]_N`0;Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00
Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`09Kg/261lOKg/00`0?Kg]_N`05Kg/000U_N`0300m_
Nfmk01]_N`0361m_Nfmk00a_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_
Nfmk02Y_N`0300m_Nfmk00]_N`0361m_Nfmk01a_N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/06Fmk
0QPO3fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmk
Kg/036mk0QPO76mk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_N`0HKg/00aPOKg]_N`0?Kg/00`0?Kg]_
N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0>Kg/261lJKg/0
0`0?Kg]_N`05Kg/000U_N`0300m_Nfmk01M_N`0361m_Nfmk011_N`0300m_Nfmk02Y_N`0300m_Nfmk
02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk011_N`0361m_Nfmk01M_N`0300m_Nfmk
00E_N`002Fmk00<03fmkKg/05Fmk0QPO4fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk0P00;6mk00<0
3fmkKg/0:Vmk00<03fmkKg/04Fmk0QPO5fmk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_N`0DKg/00aPO
Kg]_N`0CKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?
Kg]_N`0CKg/00aPOKg]_N`0DKg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk019_N`8H7aI_N`0300m_
Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk01A_N`8H7aA_
N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/04Fmk00<H7fmkKg/05Vmk00<03fmkKg/0:Vmk00<03fmk
Kg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/05Vmk0QPO4Vmk00<03fmkKg/01Fmk
0009Kg/00`0?Kg]_N`0?Kg/261lIKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/0
0`0?Kg]_N`0ZKg/00`0?Kg]_N`0HKg/00aPOKg]_N`0?Kg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk
00e_N`8H7a]_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`03
00m_Nfmk01U_N`0361m_Nfmk00i_N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/036mk00<H7fmkKg/0
6fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/0
6Vmk0QPO3Vmk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_N`0:Kg/261lNKg/00`0?Kg]_N`0ZKg/00`0?
Kg]_N`0ZKg/2000/Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0LKg/00aPOKg]_N`0;Kg/00`0?Kg]_N`05
Kg/000U_N`0300m_Nfmk00U_N`0361m_Nfmk01i_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_
Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk01e_N`0361m_Nfmk00Y_N`0300m_Nfmk00E_N`002Fmk
00<03fmkKg/026mk00<H7fmkKg/07fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk
00<03fmkKg/0:Vmk00<03fmkKg/07Vmk0QPO2Vmk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_N`06Kg/2
61lRKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_
N`0PKg/00aPOKg]_N`07Kg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk00E_N`0361m_Nfmk029_N`03
00m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk025_N`8H
7`M_N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/016mk00<H7fmkKg/08fmk00<03fmkKg/0:Vmk00<0
3fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/08fmk00<H7fmkKg/016mk00<0
3fmkKg/01Fmk0009Kg/00`0?Kg]_N`03Kg/00aPOKg]_N`0TKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0Z
Kg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0TKg/00aPOKg]_N`03Kg/00`0?Kg]_N`05
Kg/000U_N`0300m_Nfmk009_N`0361m_Nfmk02E_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`8002a_
N`0300m_Nfmk02Y_N`0300m_Nfmk02A_N`0361m_Nfmk00=_N`0300m_Nfmk00E_N`002Fmk00D03fmk
Kg]_NaPO02Q_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`03
00m_Nfmk02E_N`0361m_Nfmk009_N`0300m_Nfmk00E_N`002Fmk00D03fmkKg]_NaPO02Q_N`0300m_
Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02E_N`0361m_
Nfmk009_N`0300m_Nfmk00E_N`002Fmk00@03fmkKg/H7bU_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_
N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02I_N`0561m_NfmkKg/03`07Kg/000U_N`04
00m_Nfmk61lYKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/0
0`0?Kg]_N`0WKg/011POKg]_N`0?1fmk0009Kg/00`0?Kg/H7`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_
N`0GKg/20004Kg/20004Kg/20005Kg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0XKg/0
0aPOKg/03`07Kg/000U_N`0300m_NaPO02Y_N`0300m_Nfmk02Y_N`0300m_Nfmk01I_N`04001_Nfmk
0008Kg/01000Kg]_N`0016mk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/0:6mk00<H7fmk
00l01fmk0002Kg/800l00aPO00l03`1_00l0100000l03`002`0?00<0000?00l00P0?0`00Q00?00<H
7`0?00l01P0?0009Kg/00`0?61m_N`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0@Kg/40002Kg/01000
Kg]_N`002Fmk0P001Fmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Fmk00<H7`0?Kg/0
1Vmk0009Kg/00`0?61m_N`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0FKg/01000Kg]_N`002Fmk00<0
06mkKg/016mk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Fmk00<H7`0?Kg/01Vmk0009
Kg/00aPOKg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0GKg/2000:Kg/30004Kg/00`00Kg]_N`0[
Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0YKg/00aPO00m_N`06Kg/000U_N`0361m_Nfmk02Y_N`0300m_
Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02U_N`0361l0
3fmk00I_N`002Fmk00<H7fmkKg/0:Vmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk
00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<H7fmkKg/01Fmk0009Kg/00aPOKg]_N`0ZKg/00`0?Kg]_
N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00aPOKg]_
N`05Kg/000U_N`0361m_Nfmk02Y_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`8002a_N`0300m_Nfmk
02Y_N`0300m_Nfmk02Y_N`0361m_Nfmk00E_N`002Fmk00<H7fmkKg/0:Vmk00<03fmkKg/0:Vmk00<0
3fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<H7fmkKg/01Fmk0009
Kg/00aPOKg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0Z
Kg/00`0?Kg]_N`0ZKg/00aPOKg]_N`05Kg/000U_N`0361m_Nfmk02Y_N`0300m_Nfmk02Y_N`0300m_
Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`0361m_Nfmk00E_N`002Fmk
00<H7fmkKg/0:Vmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk
00<03fmkKg/0:Vmk00<H7fmkKg/01Fmk0009Kg/00aPOKg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_
N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00aPOKg]_N`05Kg/000U_N`03
61m_Nfmk02Y_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`03
00m_Nfmk02U_N`0361l03fmk00I_N`002Fmk00<H7fmkKg/0:Vmk00<03fmkKg/0:Vmk00<03fmkKg/0
:Vmk0P00;6mk00<03fmkKg/0:Vmk00<03fmkKg/0:Fmk00<H7`0?Kg/01Vmk0009Kg/00aPOKg]_N`0Z
Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0Y
Kg/00aPO00m_N`06Kg/000U_N`0300lH7fmk02Y_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_
Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02U_N`0361l03fmk00I_N`002Fmk00<03aPOKg/0:Vmk
00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Fmk
00<H7`0?Kg/01Vmk0009Kg/00`0?61m_N`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_
N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0YKg/00aPO00m_N`06Kg/000U_N`0300lH7fmk02Y_N`03
00m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02U_N`03
61l03fmk00I_N`002Fmk00<03fmk61l0:Vmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0
:fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Fmk00<H7`0?Kg/01Vmk0009Kg/00`0?Kg/H7`0ZKg/00`0?
Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/2000/Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0XKg/00aPOKg/03`07
Kg/000U_N`0300m_NaPO02Y_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_
Nfmk02Y_N`0300m_Nfmk02Q_N`0361m_N`0?00M_N`001fmk0`0000A_NaPOKg]_N`8002I_N`<0009_
N`8002A_N`@000=_N`8002I_N`03001_Nfmk02I_N`@00003Kg/03fmk008002I_N`<0000400m_N`00
000TKg/3000011POKg/03fmk0P0016mk0007Kg/01`00Kg/03`0061m_N`00009_N`03001_Nfmk02=_
N`0500l006mkKg/00002Kg/00`00Kg]_N`0QKg/00`00Kg/03`03Kg/01000Kg]_N`009Fmk00<006mk
Kg/09Vmk00<006mkKg/00Vmk00D03`00Kg]_N`0002I_N`04001_N`0?0002Kg/00`00Kg]_N`0QKg/0
1`00Kg]_NaPOKg/03`00009_N`03001_Nfmk005_N`001fmk00L006mk00l001POKg/00002Kg/00`00
Kg]_N`0QKg/500001Fmk001_Nfmk000096mk00<0000?Kg/00Vmk00@006mkKg/002E_N`03001_Nfmk
02M_N`06001_NfmkKg/03`000Vmk00<006mkKg/08Fmk1@0000D03`00Kg]_N`0002=_N`07001_NaPO
001_N`0?00000Vmk00<006mkKg/00Fmk00000fmk000000020002Kg/30002Kg/01APO001_Nfmk0000
7Fmk10000Vmk00@006mk00l0009_N`04001_Nfmk000MKg/40004Kg/01@00Kg]_Nfmk00000Vmk00<0
06mkKg/08fmk00<006mkKg/0:6mk00D006mkKg/03`00009_N`03001_Nfmk025_N`07001_Nfmk001_
N`0?00000Vmk00<006mkKg/08Fmk0P0000DH7fmkKg/03`00009_N`03001_Nfmk005_N`0026mk00H0
000?Kg]_NaPO0002Kg/00`00Kg]_N`0RKg/00`0000l00002Kg/01000Kg]_N`008fmk00@006mk00l0
009_N`04001_Nfmk000UKg/00`00Kg]_N`0VKg/01`00Kg]_N`00Kg/03`00009_N`03001_Nfmk029_
N`06001_N`00Kg/03`000Vmk00<006mkKg/08Vmk00H001POKg]_N`0?0002Kg/00`00Kg]_N`01Kg/0
00Q_N`<00003Kg/H7fmk008002I_N`8000=_N`8002E_N`8000A_N`8002I_N`8002Q_N`80009_N`04
00m_N`00000VKg/200000fmk00m_N`02000UKg/01P0061l006mk00m_N`8000A_N`002Fmk00@03fmk
Kg/H7bU_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_
Nfmk02M_N`0461m_Nfmk00l7Kg/000U_N`0400m_Nfmk61lYKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0Z
Kg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0WKg/011POKg]_N`0?1fmk0009Kg/0100?
Kg]_NaPO:Fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<0
3fmkKg/09fmk00@H7fmkKg/03`M_N`002Fmk00@03fmkKg/H7bU_N`0300m_Nfmk02Y_N`0300m_Nfmk
02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02M_N`0461m_Nfmk00l7Kg/000U_N`04
00m_Nfmk61lYKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/0
0`0?Kg]_N`0WKg/011POKg]_N`0?1fmk0009Kg/0100?Kg]_NaPO:Fmk00<03fmkKg/0:Vmk00<03fmk
Kg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/09fmk00@H7fmkKg/03`M_N`000Vmk
2P0000<H7`000000o`001`0000<H7`00000020000009Kg/01000Kg]_NaPO1fmk00<006mkKg/026mk
00<006mkKg/026mk00<006mkKg/02Fmk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/02Fmk
00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/02Fmk00<006mkKg/026mk00<006mkKg/026mk
00<006mkKg/02Fmk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/02Fmk00<006mkKg/026mk
00<006mkKg/026mk00<006mkKg/02Fmk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/026mk
00<006mkKg/02Fmk00<006mkKg/01Fmk00@H7fmkKg/000M_N`002Fmk00@006mkKg/H7bU_N`03001_
Nfmk02Y_N`03001_Nfmk02Y_N`03001_Nfmk02]_N`03001_Nfmk02Y_N`03001_Nfmk02M_N`0461m_
Nfmk0007Kg/000U_N`0400m_Nfmk61lYKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[
Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0WKg/011POKg]_N`0?1fmk0009Kg/0100?Kg]_NaPO:Fmk00<0
3fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/09fmk00@H
7fmkKg/03`M_N`002Fmk00@03fmkKg/H7bU_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk
02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02M_N`0461m_Nfmk00l7Kg/000U_N`0400m_Nfmk61lYKg/0
0`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0WKg/0
11POKg]_N`0?1fmk0009Kg/0100?Kg]_NaPO:Fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk0P00;6mk
00<03fmkKg/0:Vmk00<03fmkKg/09fmk00@H7fmkKg/03`M_N`002Fmk00@03fmkKg/H7bU_N`0300m_
Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02M_N`0461m_
Nfmk00l7Kg/000U_N`0300m_NaPO02Y_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_
N`0300m_Nfmk02Y_N`0300m_Nfmk02M_N`0461m_Nfmk00l7Kg/000U_N`0300m_NaPO02Y_N`0300m_
Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02M_N`0461m_
Nfmk00l7Kg/000U_N`0300m_NaPO02Y_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_
N`0300m_Nfmk02Y_N`0300m_Nfmk02M_N`0461m_Nfmk00l7Kg/000U_N`0300m_NaPO02Y_N`0300m_
Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02M_N`0461m_
Nfmk00l7Kg/000U_N`0300m_NaPO02Y_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_
N`0300m_Nfmk02Y_N`0300m_Nfmk02Q_N`0361m_N`0?00M_N`002Fmk00<03aPOKg/0:Vmk00<03fmk
Kg/0:Vmk00<03fmkKg/0:Vmk0P00;6mk00<03fmkKg/0:Vmk00<03fmkKg/0:6mk00<H7fmk00l01fmk
0009Kg/00`0?61m_N`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_
N`0ZKg/00`0?Kg]_N`0XKg/00aPOKg/03`07Kg/000U_N`0300lH7fmk02Y_N`0300m_Nfmk02Y_N`03
00m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02Q_N`0361m_N`0?00M_N`00
2Fmk00<03aPOKg/0:Vmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0
:Vmk00<03fmkKg/0:6mk00<H7fmk00l01fmk0009Kg/00`0?61m_N`0ZKg/00`0?Kg]_N`0ZKg/00`0?
Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0YKg/00aPO00m_N`06Kg/000U_
N`0300lH7fmk02Y_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_
N`0300m_Nfmk02U_N`0361l03fmk00I_N`002Fmk00<H7fmkKg/0:Vmk00<03fmkKg/0:Vmk00<03fmk
Kg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Fmk00<H7`0?Kg/01Vmk0009Kg/0
0aPOKg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/2000/Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_
N`0YKg/00aPO00m_N`06Kg/000U_N`0361m_Nfmk02Y_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03
001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02U_N`0361l03fmk00I_N`002Fmk00<H7fmkKg/0
:Vmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/0
:Vmk00<H7fmkKg/01Fmk0009Kg/00aPOKg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00
Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00aPOKg]_N`05Kg/000U_N`0361m_Nfmk02Y_
N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_
N`0361m_Nfmk00E_N`002Fmk00<H7fmkKg/0:Vmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mk
Kg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<H7fmkKg/01Fmk0009Kg/00aPOKg]_N`0ZKg/0
0`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/0
0aPOKg]_N`05Kg/000U_N`0361m_Nfmk02Y_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`8002a_N`03
00m_Nfmk02Y_N`0300m_Nfmk02Y_N`0361m_Nfmk00E_N`002Fmk00<H7fmkKg/0:Vmk00<03fmkKg/0
:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<H7fmkKg/0
1Fmk0009Kg/00aPOKg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?
Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00aPOKg]_N`05Kg/000U_N`0361m_Nfmk02Y_N`0300m_Nfmk02Y_
N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02U_N`0361l03fmk00I_
N`002Fmk00<H7fmkKg/0:Vmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmk
Kg/0:Vmk00<03fmkKg/0:Fmk00<H7`0?Kg/01Vmk0009Kg/00`0?61m_N`0ZKg/00`0?Kg]_N`0ZKg/0
0`0?Kg]_N`0GKg/20004Kg/20004Kg/20005Kg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_
N`0YKg/00aPO00m_N`06Kg/000U_N`0300lH7fmk02Y_N`0300m_Nfmk02Y_N`0300m_Nfmk01I_N`04
001_Nfmk0008Kg/01000Kg]_N`0016mk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Fmk
00<H7`0?Kg/01Vmk0002Kg/800l00aPO00l03`1_00l0100000l03`002`0?00<0000?00l00P0?0`00
Q00?00<H7`0?00l01P0?0009Kg/00`0?Kg/H7`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0FKg/01000
Kg]_N`002Fmk0P001Fmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/0:6mk00<H7fmk00l0
1fmk0009Kg/00`0?Kg/H7`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0FKg/01000Kg]_N`002Fmk00<0
06mkKg/016mk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/0:6mk00<H7fmk00l01fmk0009
Kg/0100?Kg]_NaPO:Fmk00<03fmkKg/0:Vmk00<03fmkKg/05fmk0P002Vmk0`0016mk00<006mkKg/0
:fmk00<03fmkKg/0:Vmk00<03fmkKg/09fmk00@H7fmkKg/03`M_N`002Fmk00@03fmkKg/H7bU_N`03
00m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02I_N`05
61m_NfmkKg/03`07Kg/000U_N`0500m_NfmkKg/H7`0XKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/0
0`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0UKg/00aPOKg]_N`02Kg/00`0?Kg]_N`05Kg/0
00U_N`0500m_NfmkKg/H7`0XKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?
Kg]_N`0ZKg/00`0?Kg]_N`0UKg/00aPOKg]_N`02Kg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk009_
N`0361m_Nfmk02E_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`8002a_N`0300m_Nfmk02Y_N`0300m_
Nfmk02A_N`0361m_Nfmk00=_N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/00fmk00<H7fmkKg/096mk
00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/08fmk
00<H7fmkKg/016mk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_N`04Kg/00aPOKg]_N`0SKg/00`0?Kg]_
N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0RKg/00aPOKg]_
N`05Kg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk00E_N`0361m_Nfmk029_N`0300m_Nfmk02Y_N`03
00m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk029_N`0361m_Nfmk00E_N`03
00m_Nfmk00E_N`002Fmk00<03fmkKg/01Vmk00<H7fmkKg/08Fmk00<03fmkKg/0:Vmk00<03fmkKg/0
:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/08Fmk00<H7fmkKg/01Vmk00<03fmkKg/0
1Fmk0009Kg/00`0?Kg]_N`07Kg/00aPOKg]_N`0PKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00
Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0PKg/00aPOKg]_N`07Kg/00`0?Kg]_N`05Kg/000U_
N`0300m_Nfmk00Q_N`8H7b1_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_
Nfmk02Y_N`0300m_Nfmk01i_N`8H7`Y_N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/02Vmk00<H7fmk
Kg/07Fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk0P00;6mk00<03fmkKg/0:Vmk00<03fmkKg/07Fmk
00<H7fmkKg/02Vmk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_N`0;Kg/261lMKg/00`0?Kg]_N`0ZKg/0
0`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0KKg/261l=Kg/00`0?Kg]_
N`05Kg/000U_N`0300m_Nfmk00e_N`0361m_Nfmk01Y_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03
001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk01Y_N`0361m_Nfmk00e_N`0300m_Nfmk00E_N`00
2Fmk00<03fmkKg/03Vmk0QPO6Vmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<0
3fmkKg/0:Vmk00<03fmkKg/066mk0QPO46mk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_N`0@Kg/261lH
Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0F
Kg/261lBKg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk019_N`8H7aI_N`0300m_Nfmk02Y_N`0300m_
Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk01E_N`0361m_Nfmk019_N`0300m_
Nfmk00E_N`002Fmk00<03fmkKg/056mk00<H7fmkKg/04fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk
00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/04fmk0QPO5Fmk00<03fmkKg/01Fmk0009Kg/0
0`0?Kg]_N`0EKg/261lCKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/2000/Kg/00`0?Kg]_N`0ZKg/0
0`0?Kg]_N`0BKg/00aPOKg]_N`0EKg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk01M_N`8H7a5_N`03
00m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk011_N`8H
7aQ_N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/06Fmk0QPO3fmk00<03fmkKg/0:Vmk00<03fmkKg/0
:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/03Vmk0QPO6Vmk00<03fmkKg/01Fmk0009
Kg/00`0?Kg]_N`0KKg/00aPOKg]_N`0<Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[
Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0=Kg/00aPOKg]_N`0JKg/00`0?Kg]_N`05Kg/000U_N`0300m_
Nfmk01a_N`0361m_Nfmk00]_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_
Nfmk02Y_N`0300m_Nfmk00]_N`8H7ae_N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/07Fmk0QPO2fmk
00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/02Vmk
00<H7fmkKg/07Fmk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_N`0OKg/00aPOKg]_N`08Kg/00`0?Kg]_
N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`08Kg/261lPKg/0
0`0?Kg]_N`05Kg/000U_N`0300m_Nfmk021_N`0361m_Nfmk00M_N`0300m_Nfmk02Y_N`0300m_Nfmk
02Y_N`8002a_N`0300m_Nfmk02Y_N`0300m_Nfmk00M_N`0361m_Nfmk021_N`0300m_Nfmk00E_N`00
2Fmk00<03fmkKg/08Fmk0QPO1fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<0
3fmkKg/0:Vmk00<03fmkKg/01Fmk0QPO8fmk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_N`0SKg/00aPO
Kg]_N`04Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?
Kg]_N`03Kg/261lUKg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk02A_N`0361m_Nfmk00=_N`0300m_
Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk009_N`0361m_
Nfmk02E_N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/09Fmk00<H7fmkKg/00Vmk00<03fmkKg/0:Vmk
00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00D03fmkKg]_NaPO02Q_N`0300m_Nfmk
00E_N`002Fmk00<03fmkKg/09Vmk00DH7fmkKg]_N`0?02a_N`0300m_Nfmk029_N`D000=_N`03001_
Nfmk02]_N`0300m_Nfmk02Y_N`0400m_Nfmk61lYKg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk02M_
N`0461m_Nfmk00l/Kg/00`0?Kg]_N`0TKg/00`00Kg]_N`03Kg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0Z
Kg/00`0?Kg/H7`0ZKg/00`0?Kg]_N`05Kg/0009_Nc803`0361l03`0?05<03`0300003`0?00<03`<0
05T03`0361l03`0?03403`002Fmk00<03fmkKg/0:6mk00<H7fmk00l0;6mk00<03fmkKg/096mk00<0
06mkKg/00fmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03aPOKg/0:Vmk00<03fmkKg/01Fmk0009
Kg/00`0?Kg]_N`0YKg/00aPO00m_N`0[Kg/00`0?Kg]_N`0TKg/00`00Kg]_N`03Kg/00`00Kg]_N`0[
Kg/00`0?Kg]_N`0ZKg/00aPOKg]_N`0ZKg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk02U_N`0361l0
3fmk02]_N`0300m_Nfmk02=_N`8000E_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0361m_Nfmk02Y_
N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/0:Vmk00<H7fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mk
Kg/0:fmk00<03fmkKg/0:Vmk00<H7fmkKg/0:Vmk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_N`0ZKg/0
0`0?61m_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0YKg/00aPO00m_N`0[Kg/0
0`0?Kg]_N`05Kg/000U_N`0300m_Nfmk02Y_N`0300m_NaPO02Y_N`0300m_Nfmk02Y_N`03001_Nfmk
02]_N`0300m_Nfmk02M_N`8H7`03Kg/03fmk02]_N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/0:Vmk
00<03fmk61l0:Vmk00<03fmkKg/0:Vmk0P00;6mk00<03fmkKg/09Vmk00DH7fmkKg]_N`0?02a_N`03
00m_Nfmk00E_N`002Fmk00<03fmkKg/0:Vmk00<03fmkKg/00aPO9fmk00<03fmkKg/0:Vmk00<006mk
Kg/0:fmk00<03fmkKg/09Fmk0QPO0fmk00<03fmkKg/0:Vmk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_
N`0ZKg/00`0?Kg]_N`03Kg/261lUKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0RKg/3
61l5Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk02Y_N`0300m_Nfmk00E_N`DH
7b1_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk01m_N`<H7`Q_N`0300m_Nfmk02Y_N`03
00m_Nfmk00E_N`002Fmk00<03fmkKg/0:Vmk00<03fmkKg/02Vmk21PO66mk00<03fmkKg/0:Vmk00<0
06mkKg/0:fmk00<03fmkKg/05Fmk2QPO2fmk00<03fmkKg/0:Vmk00<03fmkKg/01Fmk0009Kg/00`0?
Kg]_N`0ZKg/00`0?Kg]_N`0BKg/961l?Kg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`09
Kg/<61lEKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk02Y_N`0300m_Nfmk01]_
Nb4H7a]_N`03001_Nfmk01]_Na`H7b5_N`0300m_Nfmk02Y_N`0300m_Nfmk00E_N`002Fmk00<03fmk
Kg/0:Vmk00<03fmkKg/0:Vmk00<03fmkKg/03fmk>APO46mk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk
00<03fmkKg/01Fmk0009Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_
N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk02Y_N`03
00m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03
00m_Nfmk00E_N`002Fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0
:fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_N`0ZKg/00`0?
Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`0?
Kg]_N`05Kg/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-63.9765, -1.27041, \
0.441834, 0.0143599}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(H\[Nu]9 = 
      Fit[datenz, {Cos[x], Cos[3\ x], Cos[5\ x], Cos[7\ x], Cos[9\ x]}, 
        x]\)], "Input"],

Cell[BoxData[
    \(66.17400088033186`\ Cos[x] - 8.307404948681384`\ Cos[3\ x] + 
      4.125524419226699`\ Cos[5\ x] - 4.502994958961512`\ Cos[7\ x] + 
      0.9318074450392915`\ Cos[9\ x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[D[1.2\ Sin[x], x] H\[Nu]9, {x, 0, \ 2  \[Pi]}] // 
      Chop\)], "Input"],

Cell[BoxData[
    \(249.47010602915407`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Magnetisierungskennlinie", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(H\[Mu]9zeit = 
      Fit[datenz, {Sin[x], Sin[3\ x], Sin[5\ x], Sin[7\ x], Sin[9\ x]}, 
        x]\)], "Input"],

Cell[BoxData[
    \(289.181084850659`\ Sin[x] - 136.106470205355`\ Sin[3\ x] + 
      39.07323929363418`\ Sin[5\ x] - 12.228072522479012`\ Sin[7\ x] + 
      6.342897291049175`\ Sin[9\ x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bildmag9 = 
        ParametricPlot[{H\[Mu]9zeit, Bapprozeit9}, {x, 0, 2\ \[Pi]}, 
          PlotStyle \[Rule] Hue[0.7]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499992 0.000986068 0.309016 0.244859 [
[.10556 .29652 -12 -9 ]
[.10556 .29652 12 0 ]
[.30278 .29652 -12 -9 ]
[.30278 .29652 12 0 ]
[.69721 .29652 -9 -9 ]
[.69721 .29652 9 0 ]
[.89442 .29652 -9 -9 ]
[.89442 .29652 9 0 ]
[.48749 .06416 -12 -4.5 ]
[.48749 .06416 0 4.5 ]
[.48749 .18659 -24 -4.5 ]
[.48749 .18659 0 4.5 ]
[.48749 .43145 -18 -4.5 ]
[.48749 .43145 0 4.5 ]
[.48749 .55388 -6 -4.5 ]
[.48749 .55388 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10556 .30902 m
.10556 .31527 L
s
[(-400)] .10556 .29652 0 1 Mshowa
.30278 .30902 m
.30278 .31527 L
s
[(-200)] .30278 .29652 0 1 Mshowa
.69721 .30902 m
.69721 .31527 L
s
[(200)] .69721 .29652 0 1 Mshowa
.89442 .30902 m
.89442 .31527 L
s
[(400)] .89442 .29652 0 1 Mshowa
.125 Mabswid
.15487 .30902 m
.15487 .31277 L
s
.20417 .30902 m
.20417 .31277 L
s
.25347 .30902 m
.25347 .31277 L
s
.35208 .30902 m
.35208 .31277 L
s
.40138 .30902 m
.40138 .31277 L
s
.45069 .30902 m
.45069 .31277 L
s
.5493 .30902 m
.5493 .31277 L
s
.5986 .30902 m
.5986 .31277 L
s
.6479 .30902 m
.6479 .31277 L
s
.74651 .30902 m
.74651 .31277 L
s
.79581 .30902 m
.79581 .31277 L
s
.84512 .30902 m
.84512 .31277 L
s
.05626 .30902 m
.05626 .31277 L
s
.00696 .30902 m
.00696 .31277 L
s
.94372 .30902 m
.94372 .31277 L
s
.99303 .30902 m
.99303 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.49999 .06416 m
.50624 .06416 L
s
[(-1)] .48749 .06416 1 0 Mshowa
.49999 .18659 m
.50624 .18659 L
s
[(-0.5)] .48749 .18659 1 0 Mshowa
.49999 .43145 m
.50624 .43145 L
s
[(0.5)] .48749 .43145 1 0 Mshowa
.49999 .55388 m
.50624 .55388 L
s
[(1)] .48749 .55388 1 0 Mshowa
.125 Mabswid
.49999 .08864 m
.50374 .08864 L
s
.49999 .11313 m
.50374 .11313 L
s
.49999 .13762 m
.50374 .13762 L
s
.49999 .1621 m
.50374 .1621 L
s
.49999 .21107 m
.50374 .21107 L
s
.49999 .23556 m
.50374 .23556 L
s
.49999 .26004 m
.50374 .26004 L
s
.49999 .28453 m
.50374 .28453 L
s
.49999 .3335 m
.50374 .3335 L
s
.49999 .35799 m
.50374 .35799 L
s
.49999 .38247 m
.50374 .38247 L
s
.49999 .40696 m
.50374 .40696 L
s
.49999 .45593 m
.50374 .45593 L
s
.49999 .48042 m
.50374 .48042 L
s
.49999 .5049 m
.50374 .5049 L
s
.49999 .52939 m
.50374 .52939 L
s
.49999 .03967 m
.50374 .03967 L
s
.49999 .01519 m
.50374 .01519 L
s
.49999 .57836 m
.50374 .57836 L
s
.49999 .60285 m
.50374 .60285 L
s
.25 Mabswid
.49999 0 m
.49999 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.5 Mabswid
.49999 .30902 m
.50271 .32462 L
.50529 .34199 L
.50729 .36067 L
.50873 .3786 L
.50959 .38905 L
.51059 .39899 L
.51178 .40792 L
.5135 .41757 L
.51603 .42794 L
.51964 .43872 L
.52356 .44769 L
.52885 .45728 L
.54136 .4741 L
.55575 .48843 L
.59686 .51758 L
.64405 .54155 L
.67617 .55419 L
.71053 .56512 L
.75203 .57551 L
.79524 .5839 L
.8359 .59009 L
.87923 .59532 L
.95131 .60167 L
.97116 .603 L
.97394 .60318 L
.97571 .60329 L
.97609 .60331 L
.97618 .60332 L
.97619 .60332 L
.97603 .60331 L
.97559 .60328 L
.96321 .60249 L
.93927 .60078 L
.86793 .59408 L
.82338 .58833 L
.77683 .58058 L
.73959 .57267 L
.70278 .56286 L
.64123 .54031 L
.61304 .52663 L
.59031 .51362 L
.57129 .50085 L
.55359 .48649 L
.5375 .46951 L
.53113 .46083 L
.52613 .45263 L
.52212 .44462 L
.51851 .43567 L
.5155 .426 L
Mistroke
.51331 .41666 L
.51177 .40786 L
.51053 .39845 L
.50896 .38158 L
.49955 .30653 L
.49653 .28881 L
.49393 .26969 L
.49231 .25285 L
.49081 .23388 L
.48996 .22439 L
.48895 .21538 L
.48737 .20502 L
.48541 .19566 L
.48301 .18696 L
.48024 .17906 L
.47656 .17063 L
.47178 .16182 L
.46015 .1457 L
.44644 .13159 L
.40663 .10254 L
.35729 .07708 L
.32747 .06515 L
.28983 .05302 L
.24948 .04286 L
.2091 .03489 L
.16008 .0274 L
.11481 .02209 L
.04488 .0161 L
.02853 .01501 L
.02446 .01476 L
.02403 .01473 L
.02381 .01472 L
.02381 .01472 L
.02401 .01473 L
.02511 .0148 L
.02733 .01493 L
.03374 .01535 L
.05487 .01682 L
.09204 .01987 L
.13374 .02415 L
.17641 .02967 L
.22106 .03706 L
.26295 .04597 L
.30379 .05718 L
.36375 .07998 L
.41358 .10687 L
.43388 .12107 L
.45273 .13762 L
.46012 .14566 L
.46701 .15452 L
Mistroke
.47256 .16314 L
.47687 .17126 L
.48038 .1794 L
.48348 .18848 L
.48601 .19825 L
.48782 .20766 L
.48909 .21648 L
.49011 .22589 L
.4915 .24269 L
.49291 .25975 L
.49491 .27766 L
.49739 .29411 L
.49999 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OSfmk00<006mkKg/0
SVmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk0007Kg/>
61mjKg/2002?Kg/0019_N`hH7fm_N`03001_Nfmk08i_N`0076mk3APOIVmk00<006mkKg/0SVmk000X
Kg/961mNKg/00`00Kg]_N`2>Kg/002m_N`LH7eU_N`03001_Nfmk08i_N`00=Fmk1aPODfmk00<006mk
Kg/0SVmk000jKg/761m>Kg/00`00Kg]_N`2>Kg/003m_N`HH7dY_N`8008m_N`00AFmk11POAVmk00<0
06mkKg/0SVmk0019Kg/461m2Kg/00`00Kg]_N`2>Kg/004e_N`@H7ci_N`03001_Nfmk08i_N`00DFmk
11PO>Vmk00<006mkKg/0SVmk001EKg/461l]Kg/50004Kg/00`00Kg]_N`2>Kg/005U_N`@H7b]_N`03
001_Nfmk00A_N`03001_Nfmk08i_N`00G6mk0aPO:Fmk00<006mkKg/016mk0`00SVmk001OKg/261lO
Kg/40004Kg/00`00Kg]_N`04Kg/00`00Kg]_N`2>Kg/0065_N`<H7bA_N`03001_Nfmk00A_N`03001_
Nfmk08i_N`00Hfmk11PO86mk0P001Vmk00<006mkKg/0SVmk001UKg/461lVKg/00`00Kg]_N`2>Kg/0
06M_N`@H7bA_N`03001_Nfmk08i_N`00JFmk11PO8Vmk00<006mkKg/0SVmk001[Kg/461lPKg/2002?
Kg/006e_N`<H7am_N`03001_Nfmk08i_N`00Kfmk0aPO7Fmk00<006mkKg/0SVmk001aKg/361lKKg/0
0`00Kg]_N`2>Kg/007=_N`<H7aU_N`03001_Nfmk08i_N`00MFmk0QPO66mk00<006mkKg/0SVmk001g
Kg/261lFKg/00`00Kg]_N`2>Kg/007Q_N`8H7aE_N`8008m_N`00NVmk0QPO4fmk00<006mkKg/0SVmk
001kKg/261lBKg/00`00Kg]_N`2>Kg/007e_N`0361m_Nfmk00m_N`03001_Nfmk08i_N`00OVmk0QPO
3fmk00<006mkKg/0SVmk001oKg/261l>Kg/00`00Kg]_N`2>Kg/0081_N`8H7`e_N`03001_Nfmk08i_
N`00PFmk0QPO36mk0P00Sfmk0022Kg/261l;Kg/00`00Kg]_N`2>Kg/008A_N`0361m_Nfmk00Q_N`03
001_Nfmk08i_N`00QFmk00<H7fmkKg/01fmk00<006mkKg/0SVmk0025Kg/00aPOKg]_N`07Kg/00`00
Kg]_N`2>Kg/008I_N`0361m_Nfmk00I_N`03001_Nfmk08i_N`00QVmk00<H7fmkKg/01Vmk00<006mk
Kg/0SVmk0027Kg/00aPOKg]_N`05Kg/2002?Kg/008M_N`0361m_Nfmk00E_N`03001_Nfmk08i_N`00
R6mk00<H7fmkKg/016mk00<006mkKg/0SVmk0028Kg/00aPOKg]_N`04Kg/00`00Kg]_N`2>Kg/008Q_
N`8H7`E_N`03001_Nfmk08i_N`00Nfmk0P0016mk0P0016mk0P0000<H7fmkKg/00fmk00<006mkKg/0
SVmk001jKg/01000Kg]_N`0026mk00@006mkKg/H7`E_N`03001_Nfmk08i_N`00NVmk00@006mkKg/0
00]_N`03000H7fmk00=_N`<008i_N`00M6mk10000Vmk00@006mkKg/000U_N`800003Kg/H7fmk00=_
N`03001_Nfmk08i_N`00NVmk00@006mkKg/000U_N`03001_Nfmk008H7`=_N`03001_Nfmk08i_N`00
Nfmk0P002Vmk0`0000=_NaPOKg/00Vmk00<006mkKg/0SVmk002;Kg/01APOKg]_Nfmk0000T6mk002;
Kg/261l2Kg/00`00Kg]_N`2>Kg/008]_N`8H7`9_N`03001_Nfmk08i_N`00S6mk00<H7fmkKg/00P00
Sfmk002<Kg/011POKg]_N`00T6mk002<Kg/011POKg]_N`00T6mk002<Kg/011POKg]_N`00T6mk002<
Kg/011POKg]_N`00T6mk002<Kg/011POKg]_N`00T6mk002<Kg/011POKg]_N`00T6mk002<Kg/261l0
0fmk0000002?Kg/008a_N`8H7`03Kg/006mk08m_N`00S6mk0QPO00=_N`00Kg/0Sfmk002=Kg/00aPO
Kg/0002@Kg/008e_N`0361m_N`00091_N`00SFmk00<H7fmk0000T6mk002=Kg/00aPOKg/0002@Kg/0
08e_N`0461m_N`00002?Kg/008e_N`0361m_N`00091_N`006fmk0`000Vmk0P0016mk0P00:Vmk1000
0fmk0P0016mk0P00;6mk00<H7fmk0000;fmk10000fmk0P0016mk0P00;6mk0`000Vmk0P0016mk0P00
6Fmk000LKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk02M_N`03001_Nfmk00=_N`04
001_Nfmk0002Kg/01000Kg]_N`00:fmk0QPO00<006mkKg/0;Fmk00<006mkKg/00fmk00@006mkKg/0
009_N`04001_Nfmk000/Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk01I_N`006Fmk
1@0000E_N`00Kg]_N`00009_N`04001_Nfmk000ZKg/00`00Kg]_N`02Kg/01000Kg]_N`000Vmk00@0
06mkKg/002]_N`8H7`03001_Nfmk02i_N`03001_Nfmk009_N`04001_Nfmk0002Kg/01000Kg]_N`00
:Fmk1@0000E_N`00Kg]_N`00009_N`04001_Nfmk000HKg/001=_N`@0009_N`04001_Nfmk0002Kg/0
1000Kg]_N`000Vmk00@006mkKg/002=_N`@000A_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk
00<006mkKg/0:Fmk0QPO00<006mkKg/0;fmk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/00`00
Kg]_N`0WKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk000HKg/001Y_N`03001_N`00
009_N`04001_Nfmk0002Kg/01000Kg]_N`00:Fmk00@006mkKg/0009_N`04001_Nfmk0002Kg/01000
Kg]_N`00;6mk00<H7`00Kg/0;Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/01000Kg]_N`00:Vmk
00<006mk00000Vmk00@006mkKg/0009_N`04001_Nfmk000HKg/001]_N`8000=_N`8000A_N`8002]_
N`8000A_N`8000A_N`8002e_N`0361l0000002m_N`8000A_N`8000A_N`8002a_N`8000=_N`8000A_
N`8001U_N`00SVmk00<H7`00Kg/0Sfmk002>Kg/00aPO001_N`2?Kg/008i_N`0361l006mk08m_N`00
SVmk0QPOT6mk002>Kg/261n@Kg/008m_N`0361m_Nfmk08i_N`00S`0000<H7`000000S@000Fmk0002
Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;
Kg/00`00Kg]_N`0<Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;
Kg/00aPOKg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0<
Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;
Kg/00`00Kg]_N`01Kg/001i_N`03001_Nfmk03I_N`03001_Nfmk03E_N`0361m_Nfmk03E_N`03001_
Nfmk03I_N`03001_Nfmk01e_N`00Sfmk00<001POKg/0SVmk002?Kg/00`0061m_N`2>Kg/008m_N`03
000H7fmk08i_N`00Sfmk00<001POKg/0SVmk002?Kg/00`0061lH7`2>Kg/008m_N`03000H7aPO08i_
N`00Sfmk00<001PO61l0SVmk002?Kg/00`0061lH7`2>Kg/008m_N`03001_NaPO08i_N`00Sfmk00<0
06mk61l0SVmk002?Kg/00`00Kg/H7`2>Kg/008m_N`80000361m_Nfmk08a_N`00Sfmk00<006mk61l0
SVmk002?Kg/00`00Kg/H7`2>Kg/008m_N`03001_NaPO08i_N`00Sfmk00@006mkKg/H7he_N`00Sfmk
00@006mkKg/H7he_N`00Sfmk00@006mkKg/H7he_N`00Sfmk0P0000=_NaPOKg/0S6mk002?Kg/01000
Kg]_NaPOSFmk002?Kg/01000Kg]_NaPOSFmk002?Kg/01000Kg]_NaPOSFmk002?Kg/01000Kg]_NaPO
SFmk002?Kg/01000Kg]_NaPOSFmk002?Kg/01000Kg]_NaPOSFmk002?Kg/200000fmk61m_N`2<Kg/0
08m_N`04001_Nfmk61n=Kg/008m_N`05001_NfmkKg/H7`2<Kg/008m_N`05001_NfmkKg/H7`2<Kg/0
08m_N`05001_NfmkKg/H7`2<Kg/007]_N`8000A_N`8000A_N`8000I_N`04001_NfmkKg/261n;Kg/0
07Y_N`04001_Nfmk0008Kg/01000Kg]_N`001Fmk00@006mkKg]_N`8H7h]_N`00NVmk00@006mkKg/0
00]_N`03001_Nfmk00=_N`<00003Kg/H7aPO08]_N`00NVmk00@006mkKg/000U_N`8000I_N`03001_
Nfmk009_N`8H7hY_N`00NVmk00@006mkKg/000U_N`03001_Nfmk00E_N`03001_Nfmk009_N`8H7hY_
N`00Nfmk0P002Vmk0`001Fmk00<006mkKg/00fmk00<H7fmkKg/0R6mk002?Kg/00`00Kg]_N`03Kg/2
61n9Kg/008m_N`03001_Nfmk00=_N`8H7hU_N`00Sfmk00<006mkKg/016mk00<H7fmkKg/0Qfmk002?
Kg/20006Kg/00aPOKg]_N`26Kg/008m_N`03001_Nfmk00I_N`0361m_Nfmk08E_N`00Sfmk00<006mk
Kg/01fmk00<H7fmkKg/0Q6mk002?Kg/00`00Kg]_N`07Kg/00aPOKg]_N`24Kg/008m_N`03001_Nfmk
00Q_N`0361m_Nfmk08=_N`00Sfmk00<006mkKg/02Fmk00<H7fmkKg/0PVmk002?Kg/00`00Kg]_N`0:
Kg/00aPOKg]_N`21Kg/008m_N`8000]_N`8H7h9_N`00Sfmk00<006mkKg/02fmk0QPOPFmk002?Kg/0
0`00Kg]_N`0<Kg/261n0Kg/008m_N`03001_Nfmk00e_N`8H7gm_N`00Sfmk00<006mkKg/03Vmk0aPO
OFmk002?Kg/00`00Kg]_N`0@Kg/261mlKg/008m_N`03001_Nfmk015_N`8H7g]_N`00Sfmk0P004fmk
0aPONFmk002?Kg/00`00Kg]_N`0DKg/261mhKg/008m_N`03001_Nfmk01E_N`8H7gM_N`00Sfmk00<0
06mkKg/05fmk0QPOMFmk002?Kg/00`00Kg]_N`0HKg/261mdKg/008m_N`03001_Nfmk01Y_N`8H7g9_
N`00Sfmk00<006mkKg/076mk0QPOL6mk002?Kg/2000OKg/261m^Kg/008m_N`03001_Nfmk021_N`8H
7fa_N`00Sfmk00<006mkKg/08Vmk0QPOJVmk002?Kg/00`00Kg]_N`0TKg/361mWKg/008m_N`03001_
Nfmk02I_N`<H7fE_N`00QVmk1@0016mk00<006mkKg/0:6mk11POHVmk0028Kg/00`00Kg]_N`04Kg/0
0`00Kg]_N`0[Kg/361mPKg/008Q_N`03001_Nfmk00A_N`<002i_N`<H7ee_N`00R6mk00<006mkKg/0
16mk00<006mkKg/0<Fmk0aPOFVmk0028Kg/00`00Kg]_N`04Kg/00`00Kg]_N`0dKg/461mFKg/008M_
N`8000I_N`03001_Nfmk03I_N`DH7e=_N`00Sfmk00<006mkKg/0>Fmk1QPOCfmk002?Kg/00`00Kg]_
N`0mKg/661m;Kg/008m_N`03001_Nfmk045_N`LH7dI_N`00Sfmk0P00AVmk1aPO@Vmk002?Kg/00`00
Kg]_N`1:Kg/661lnKg/008m_N`03001_Nfmk051_N`PH7cI_N`00Sfmk00<006mkKg/0Efmk2QPO;Fmk
002?Kg/00`00Kg]_N`1MKg/:61lWKg/008m_N`03001_Nfmk06=_N``H7am_N`00Sfmk00<006mkKg/0
K6mk3APO5Fmk002?Kg/2001gKg/A61l7Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk
002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-508.314, -1.26203, 3.54231, \
0.0142652}}]
}, Open  ]],

Cell[BoxData[
    \(\(daten1 = {{0.05, 10}, {0.125, 20}, {0.2, 24}, {0.25, 27}, {0.3, 
            30}, {0.4, 39}, {0.5, 49}, {0.55, 55}, {0.6, 62.5}, {0.65, 
            73}, {0.7, 87}, {0.75, 100}, {0.8, 120}, {0.85, 140}, {0.9, 
            160}, {0.95, 190}, {1. , 228}, {1.05, 275}, {1.1, 335}, {1.15, 
            410}, {1.2, 500}, {1.25, 615}};\)\)], "Input"],

Cell[BoxData[
    \(\(daten1ge = 
        Table[{daten1[\([i, 2]\)], daten1[\([i, 1]\)]}, {i, 
            Length[daten1]}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bilddge = 
        ListPlot[daten1ge, 
          PlotStyle \[Rule] {PointSize[0.01], Hue[0]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00154859 0.0147151 0.470883 [
[.17867 .00222 -9 -9 ]
[.17867 .00222 9 0 ]
[.33353 .00222 -9 -9 ]
[.33353 .00222 9 0 ]
[.48839 .00222 -9 -9 ]
[.48839 .00222 9 0 ]
[.64324 .00222 -9 -9 ]
[.64324 .00222 9 0 ]
[.7981 .00222 -9 -9 ]
[.7981 .00222 9 0 ]
[.95296 .00222 -9 -9 ]
[.95296 .00222 9 0 ]
[.01131 .10889 -18 -4.5 ]
[.01131 .10889 0 4.5 ]
[.01131 .20307 -18 -4.5 ]
[.01131 .20307 0 4.5 ]
[.01131 .29724 -18 -4.5 ]
[.01131 .29724 0 4.5 ]
[.01131 .39142 -18 -4.5 ]
[.01131 .39142 0 4.5 ]
[.01131 .4856 -6 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .57977 -18 -4.5 ]
[.01131 .57977 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17867 .01472 m
.17867 .02097 L
s
[(100)] .17867 .00222 0 1 Mshowa
.33353 .01472 m
.33353 .02097 L
s
[(200)] .33353 .00222 0 1 Mshowa
.48839 .01472 m
.48839 .02097 L
s
[(300)] .48839 .00222 0 1 Mshowa
.64324 .01472 m
.64324 .02097 L
s
[(400)] .64324 .00222 0 1 Mshowa
.7981 .01472 m
.7981 .02097 L
s
[(500)] .7981 .00222 0 1 Mshowa
.95296 .01472 m
.95296 .02097 L
s
[(600)] .95296 .00222 0 1 Mshowa
.125 Mabswid
.05478 .01472 m
.05478 .01847 L
s
.08575 .01472 m
.08575 .01847 L
s
.11672 .01472 m
.11672 .01847 L
s
.1477 .01472 m
.1477 .01847 L
s
.20964 .01472 m
.20964 .01847 L
s
.24061 .01472 m
.24061 .01847 L
s
.27158 .01472 m
.27158 .01847 L
s
.30256 .01472 m
.30256 .01847 L
s
.3645 .01472 m
.3645 .01847 L
s
.39547 .01472 m
.39547 .01847 L
s
.42644 .01472 m
.42644 .01847 L
s
.45741 .01472 m
.45741 .01847 L
s
.51936 .01472 m
.51936 .01847 L
s
.55033 .01472 m
.55033 .01847 L
s
.5813 .01472 m
.5813 .01847 L
s
.61227 .01472 m
.61227 .01847 L
s
.67422 .01472 m
.67422 .01847 L
s
.70519 .01472 m
.70519 .01847 L
s
.73616 .01472 m
.73616 .01847 L
s
.76713 .01472 m
.76713 .01847 L
s
.82907 .01472 m
.82907 .01847 L
s
.86005 .01472 m
.86005 .01847 L
s
.89102 .01472 m
.89102 .01847 L
s
.92199 .01472 m
.92199 .01847 L
s
.98393 .01472 m
.98393 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10889 m
.03006 .10889 L
s
[(0.2)] .01131 .10889 1 0 Mshowa
.02381 .20307 m
.03006 .20307 L
s
[(0.4)] .01131 .20307 1 0 Mshowa
.02381 .29724 m
.03006 .29724 L
s
[(0.6)] .01131 .29724 1 0 Mshowa
.02381 .39142 m
.03006 .39142 L
s
[(0.8)] .01131 .39142 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(1)] .01131 .4856 1 0 Mshowa
.02381 .57977 m
.03006 .57977 L
s
[(1.2)] .01131 .57977 1 0 Mshowa
.125 Mabswid
.02381 .03826 m
.02756 .03826 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .08535 m
.02756 .08535 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .15598 m
.02756 .15598 L
s
.02381 .17952 m
.02756 .17952 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .2737 m
.02756 .2737 L
s
.02381 .32079 m
.02756 .32079 L
s
.02381 .34433 m
.02756 .34433 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .41497 m
.02756 .41497 L
s
.02381 .43851 m
.02756 .43851 L
s
.02381 .46205 m
.02756 .46205 L
s
.02381 .50914 m
.02756 .50914 L
s
.02381 .53269 m
.02756 .53269 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01 w
.0393 .03826 Mdot
.05478 .07358 Mdot
.06098 .10889 Mdot
.06562 .13244 Mdot
.07027 .15598 Mdot
.0842 .20307 Mdot
.09969 .25016 Mdot
.10898 .2737 Mdot
.1206 .29724 Mdot
.13686 .32079 Mdot
.15854 .34433 Mdot
.17867 .36788 Mdot
.20964 .39142 Mdot
.24061 .41497 Mdot
.27158 .43851 Mdot
.31804 .46205 Mdot
.37689 .4856 Mdot
.44967 .50914 Mdot
.54259 .53269 Mdot
.65873 .55623 Mdot
.7981 .57977 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk000gKg/5
0002Kg/20004Kg/2000KKg/40003Kg/20004Kg/2000LKg/20004Kg/20004Kg/2000MKg/30002Kg/2
0004Kg/2000MKg/20004Kg/20004Kg/2000KKg/30004Kg/20004Kg/20007Kg/003U_N`05001_Nfmk
Kg/00002Kg/01000Kg]_N`000Vmk00<006mkKg/066mk00<006mkKg/00fmk00@006mkKg/0009_N`04
001_Nfmk000JKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk000MKg/01000Kg]_N`00
0Vmk00@006mkKg/0009_N`03001_Nfmk01U_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mk
Kg/001Y_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/000I_N`00>Fmk00D006mkKg]_
N`00009_N`04001_Nfmk0002Kg/00`00Kg]_N`0IKg/00`00Kg]_N`02Kg/01000Kg]_N`000Vmk00@0
06mkKg/001a_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00<006mkKg/066mk1@0000E_N`00
Kg]_N`00009_N`04001_Nfmk000NKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk01Q_
N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/000I_N`00>Fmk00D006mkKg]_N`00009_
N`04001_Nfmk0002Kg/00`00Kg]_N`0JKg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`03001_
Nfmk01]_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/066mk00@006mkKg/0009_N`04
001_Nfmk0002Kg/01000Kg]_N`0076mk0P000fmk00@006mkKg/0009_N`04001_Nfmk000JKg/30003
Kg/01000Kg]_N`000Vmk00@006mkKg/000I_N`00>Fmk00D006mkKg]_N`00009_N`04001_Nfmk0002
Kg/00`00Kg]_N`0HKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk000JKg/01000Kg]_
N`000Vmk00@006mkKg/0009_N`04001_Nfmk000KKg/00`00Kg/00002Kg/01000Kg]_N`000Vmk00@0
06mkKg/001a_N`03001_Nfmk009_N`04001_Nfmk0002Kg/01000Kg]_N`006fmk00<006mkKg/00Vmk
00@006mkKg/0009_N`04001_Nfmk0006Kg/003Q_N`8000A_N`8000A_N`8001a_N`8000A_N`8000A_
N`8001a_N`8000A_N`8000A_N`8001e_N`8000=_N`8000A_N`8001e_N`<000=_N`8000A_N`8001a_
N`<000=_N`8000A_N`8000M_N`00ofmk8Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk
0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/000i_Nol001<00000
5Fmk00<006mkKg/01Fmk00<006mkKg/01Vmk00<006mkKg/01Fmk00<006mkKg/01Vmk00<006mkKg/0
1Fmk00<006mkKg/01Fmk00<006mkKg/01Vmk00<006mkKg/01Fmk00<006mkKg/01Vmk00<006mkKg/0
1Fmk00<006mkKg/01Vmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Vmk00<006mkKg/0
1Fmk00<006mkKg/01Vmk00<006mkKg/01Fmk00<006mkKg/01Vmk00<006mkKg/01Fmk00<006mkKg/0
1Fmk00<006mkKg/01Vmk00<006mkKg/01Fmk00<006mkKg/01Vmk00<006mkKg/01Fmk00<006mkKg/0
1Vmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Vmk00<006mkKg/01Fmk00<006mkKg/0
1Vmk00<006mkKg/01Fmk00<006mkKg/00fmk000EKg/00`00Kg]_N`0WKg/00`00Kg]_N`0WKg/00`00
Kg]_N`0WKg/00`00Kg]_N`0WKg/00`00Kg]_N`0XKg/00`00Kg]_N`0WKg/00`00Kg]_N`0;Kg/001E_
N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_
N`04001_NfmkO03oKg/8Kg/001E_N`800003Kg]l06mk0?m_N`M_N`005Fmk00<006mkKg/0ofmk2Fmk
000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk
000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`800?m_N`Y_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/0
0`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk00E_N`03O01_Nfmk0?m_N`5_N`005Fmk00<006mkKg/0
1Fmk00=l06mkKg/0ofmk0Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`800?m_N`Y_N`005Fmk00<0
06mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<0
06mkKg/0ofmk2Fmk0002Kg/20004Kg/20003Kg/40004Kg/00`00Kg]_N`3oKg/9Kg/00005Kg/006mk
Kg/00008Kg/00`00Kg]_N`05Kg/00`00Kg]_N`3oKg/9Kg/00005Kg/006mkKg/00009Kg/00`00Kg]_
N`04Kg/30006Kg/00g`0Kg]_N`3oKg/00005Kg/006mkKg/0000:Kg/00`00Kg]_N`03Kg/00`00Kg]_
N`06Kg/00g`0Kg]_N`3oKg/00005Kg/006mkKg/00008Kg/01000Kg]_N`0016mk00<006mkKg/0ofmk
2Fmk0002Kg/2000:Kg/20005Kg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk
00<006mkKg/0ofmk2Fmk000EKg/20008Kg/00g`0Kg]_N`3nKg/001E_N`03001_Nfmk00M_N`03O01_
Nfmk0?i_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk
0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`09Kg/00g`0Kg]_N`3lKg/001E_
N`8000Y_N`03O01_Nfmk0?a_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/0
01E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/0
01E_N`800?m_N`Y_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03
001_Nfmk0?m_N`U_N`000Vmk0P0016mk0P001Fmk0`000fmk00<006mkKg/0ofmk2Fmk00001Fmk001_
Nfmk00002fmk00<006mkKg/00Vmk00<006mkKg/0ofmk2Fmk00001Fmk001_Nfmk000026mk1@000fmk
0`003Fmk00=l06mkKg/0n6mk00001Fmk001_Nfmk000026mk00@006mkKg/000A_N`03001_Nfmk00e_
N`03O01_Nfmk0?Q_N`0000E_N`00Kg]_N`0000U_N`03001_N`0000A_N`03001_Nfmk0?m_N`U_N`00
0Vmk0P002fmk0P0016mk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_
Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/2003oKg/:Kg/001E_N`03001_Nfmk0?m_
N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_
N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/2000BKg/00g`0Kg]_N`3dKg/001E_N`03001_Nfmk
015_N`03O01_Nfmk0?A_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_
N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`0CKg/00g`0Kg]_
N`3bKg/001E_N`8001A_N`03O01_Nfmk0?9_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_
N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`000Vmk0P0016mk0P000fmk0`001Fmk00<006mkKg/0
ofmk2Fmk00001Fmk001_Nfmk000026mk00@006mkKg/000A_N`03001_Nfmk0?m_N`U_N`0000E_N`00
Kg]_N`0000Q_N`04001_Nfmk0004Kg/3000FKg/00g`0Kg]_N`3_Kg/00005Kg/006mkKg/00008Kg/3
0005Kg/00`00Kg]_N`0FKg/00g`0Kg]_N`3_Kg/00005Kg/006mkKg/00009Kg/00`00Kg]_N`04Kg/0
0`00Kg]_N`3oKg/9Kg/0009_N`8000Y_N`<000A_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0
ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`8001a_N`03O01_Nfmk0>Y_N`005Fmk00<006mk
Kg/06fmk00=l06mkKg/0jVmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`00
5Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`00
5Fmk0P008Vmk00=l06mkKg/0i6mk000EKg/00`00Kg]_N`0QKg/00g`0Kg]_N`3TKg/001E_N`03001_
Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_
Nfmk0?m_N`U_N`005Fmk0P009fmk00=l06mkKg/0gfmk000EKg/00`00Kg]_N`0VKg/00g`0Kg]_N`3O
Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9
Kg/0009_N`8000A_N`8000A_N`8000E_N`03001_Nfmk0?m_N`U_N`0000E_N`00Kg]_N`0000Q_N`04
001_Nfmk0004Kg/00`00Kg]_N`0_Kg/00g`0Kg]_N`3FKg/00005Kg/006mkKg/00008Kg/01000Kg]_
N`0016mk0`00;fmk00=l06mkKg/0eVmk00001Fmk001_Nfmk00002Fmk0P001Fmk00<006mkKg/0ofmk
2Fmk00001Fmk001_Nfmk000026mk00@006mkKg/000A_N`03001_Nfmk0?m_N`U_N`000Vmk0P002Vmk
0P001Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_
N`005Fmk0P00>6mk00=l06mkKg/0cVmk000EKg/00`00Kg]_N`0gKg/00g`0Kg]_N`3>Kg/001E_N`03
001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03
001_Nfmk0?m_N`U_N`005Fmk0P00@Fmk00=l06mkKg/0aFmk000EKg/00`00Kg]_N`10Kg/00g`0Kg]_
N`35Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3o
Kg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/2001=Kg/00g`0
Kg]_N`2iKg/001E_N`03001_Nfmk04a_N`03O01_Nfmk0;U_N`005Fmk00<006mkKg/0ofmk2Fmk000E
Kg/00`00Kg]_N`3oKg/9Kg/000e_N`D000=_N`03001_Nfmk0?m_N`U_N`003fmk00<006mkKg/00fmk
00<006mkKg/0ofmk2Fmk000?Kg/00`00Kg]_N`03Kg/3001LKg/00g`0Kg]_N`2YKg/000m_N`03001_
Nfmk00=_N`03001_Nfmk05a_N`03O01_Nfmk0:U_N`003fmk00<006mkKg/00fmk00<006mkKg/0ofmk
2Fmk000>Kg/20005Kg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mk
Kg/0ofmk2Fmk000EKg/00`00Kg]_N`1`Kg/00g`0Kg]_N`2EKg/001E_N`80075_N`03O01_Nfmk09E_
N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_
N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`8008Y_N`03O01_Nfmk
07a_N`005Fmk00<006mkKg/0RFmk00=l06mkKg/0O6mk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03
001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`80
0:Y_N`03O01_Nfmk05a_N`005Fmk00<006mkKg/0ZFmk00=l06mkKg/0G6mk000EKg/00`00Kg]_N`3o
Kg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk00000fmk000000030002
Kg/20003Kg/40004Kg/00`00Kg]_N`3oKg/9Kg/000=_N`03001_Nfmk00M_N`03001_Nfmk00E_N`03
001_Nfmk0?m_N`U_N`000fmk00<006mkKg/026mk00<006mkKg/016mk0`00cfmk00=l06mkKg/0=Vmk
0003Kg/00`00Kg]_N`09Kg/00`00Kg]_N`03Kg/00`00Kg]_N`3?Kg/00g`0Kg]_N`0fKg/000=_N`03
001_Nfmk00M_N`04001_Nfmk0004Kg/00`00Kg]_N`3oKg/9Kg/0009_N`8000Y_N`8000E_N`03001_
Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`800?m_
N`5_N`03O01_Nfmk00I_N`005Fmk00<006mkKg/0ofmk00=l06mkKg/01Vmk000EKg/00`00Kg]_N`3o
Kg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-50.7964, -0.0983119, \
2.37343, 0.00780547}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[bildmag9, bilddge];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.442709 0.000867449 0.303247 0.240058 [
[.09573 .29075 -12 -9 ]
[.09573 .29075 12 0 ]
[.26922 .29075 -12 -9 ]
[.26922 .29075 12 0 ]
[.6162 .29075 -9 -9 ]
[.6162 .29075 9 0 ]
[.78969 .29075 -9 -9 ]
[.78969 .29075 9 0 ]
[.96318 .29075 -9 -9 ]
[.96318 .29075 9 0 ]
[.43021 .06319 -12 -4.5 ]
[.43021 .06319 0 4.5 ]
[.43021 .18322 -24 -4.5 ]
[.43021 .18322 0 4.5 ]
[.43021 .42328 -18 -4.5 ]
[.43021 .42328 0 4.5 ]
[.43021 .5433 -6 -4.5 ]
[.43021 .5433 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09573 .30325 m
.09573 .3095 L
s
[(-400)] .09573 .29075 0 1 Mshowa
.26922 .30325 m
.26922 .3095 L
s
[(-200)] .26922 .29075 0 1 Mshowa
.6162 .30325 m
.6162 .3095 L
s
[(200)] .6162 .29075 0 1 Mshowa
.78969 .30325 m
.78969 .3095 L
s
[(400)] .78969 .29075 0 1 Mshowa
.96318 .30325 m
.96318 .3095 L
s
[(600)] .96318 .29075 0 1 Mshowa
.125 Mabswid
.1391 .30325 m
.1391 .307 L
s
.18247 .30325 m
.18247 .307 L
s
.22585 .30325 m
.22585 .307 L
s
.31259 .30325 m
.31259 .307 L
s
.35596 .30325 m
.35596 .307 L
s
.39934 .30325 m
.39934 .307 L
s
.48608 .30325 m
.48608 .307 L
s
.52945 .30325 m
.52945 .307 L
s
.57283 .30325 m
.57283 .307 L
s
.65957 .30325 m
.65957 .307 L
s
.70294 .30325 m
.70294 .307 L
s
.74632 .30325 m
.74632 .307 L
s
.83306 .30325 m
.83306 .307 L
s
.87643 .30325 m
.87643 .307 L
s
.91981 .30325 m
.91981 .307 L
s
.05236 .30325 m
.05236 .307 L
s
.00898 .30325 m
.00898 .307 L
s
.25 Mabswid
0 .30325 m
1 .30325 L
s
.44271 .06319 m
.44896 .06319 L
s
[(-1)] .43021 .06319 1 0 Mshowa
.44271 .18322 m
.44896 .18322 L
s
[(-0.5)] .43021 .18322 1 0 Mshowa
.44271 .42328 m
.44896 .42328 L
s
[(0.5)] .43021 .42328 1 0 Mshowa
.44271 .5433 m
.44896 .5433 L
s
[(1)] .43021 .5433 1 0 Mshowa
.125 Mabswid
.44271 .08719 m
.44646 .08719 L
s
.44271 .1112 m
.44646 .1112 L
s
.44271 .13521 m
.44646 .13521 L
s
.44271 .15921 m
.44646 .15921 L
s
.44271 .20722 m
.44646 .20722 L
s
.44271 .23123 m
.44646 .23123 L
s
.44271 .25523 m
.44646 .25523 L
s
.44271 .27924 m
.44646 .27924 L
s
.44271 .32725 m
.44646 .32725 L
s
.44271 .35126 m
.44646 .35126 L
s
.44271 .37526 m
.44646 .37526 L
s
.44271 .39927 m
.44646 .39927 L
s
.44271 .44728 m
.44646 .44728 L
s
.44271 .47129 m
.44646 .47129 L
s
.44271 .49529 m
.44646 .49529 L
s
.44271 .5193 m
.44646 .5193 L
s
.44271 .03918 m
.44646 .03918 L
s
.44271 .01518 m
.44646 .01518 L
s
.44271 .56731 m
.44646 .56731 L
s
.44271 .59132 m
.44646 .59132 L
s
.44271 .61532 m
.44646 .61532 L
s
.25 Mabswid
.44271 0 m
.44271 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.5 Mabswid
.44271 .30325 m
.4451 .31854 L
.44737 .33557 L
.44913 .35388 L
.4504 .37146 L
.45115 .38171 L
.45203 .39146 L
.45308 .40021 L
.45459 .40967 L
.45682 .41984 L
.45999 .43041 L
.46345 .4392 L
.4681 .4486 L
.4791 .46509 L
.49176 .47914 L
.52792 .50772 L
.56944 .53122 L
.59769 .54361 L
.62792 .55433 L
.66442 .56452 L
.70244 .57274 L
.73821 .57881 L
.77633 .58394 L
.83974 .59016 L
.8572 .59147 L
.85964 .59164 L
.8612 .59175 L
.86154 .59177 L
.86162 .59178 L
.86162 .59178 L
.86148 .59177 L
.86109 .59174 L
.85021 .59096 L
.82915 .58929 L
.76639 .58272 L
.72719 .57709 L
.68624 .56949 L
.65348 .56173 L
.6211 .55211 L
.56695 .53 L
.54216 .51659 L
.52216 .50384 L
.50543 .49132 L
.48986 .47724 L
.47571 .46059 L
.4701 .45208 L
.46571 .44404 L
.46217 .4362 L
.459 .42742 L
.45635 .41793 L
Mistroke
.45443 .40878 L
.45307 .40015 L
.45198 .39093 L
.4506 .37438 L
.44232 .30081 L
.43966 .28344 L
.43738 .26469 L
.43595 .24818 L
.43463 .22959 L
.43389 .22028 L
.43299 .21145 L
.4316 .20129 L
.42988 .19211 L
.42777 .18358 L
.42534 .17583 L
.4221 .16758 L
.41789 .15893 L
.40766 .14313 L
.3956 .1293 L
.36058 .10082 L
.31718 .07586 L
.29094 .06417 L
.25783 .05227 L
.22234 .04231 L
.18681 .03449 L
.14368 .02715 L
.10386 .02194 L
.04234 .01607 L
.02796 .015 L
.02438 .01475 L
.02401 .01473 L
.02381 .01472 L
.02381 .01472 L
.02399 .01473 L
.02495 .01479 L
.02691 .01493 L
.03254 .01533 L
.05114 .01678 L
.08383 .01977 L
.12052 .02397 L
.15806 .02938 L
.19733 .03662 L
.23418 .04536 L
.27011 .05635 L
.32286 .0787 L
.36669 .10506 L
.38455 .11899 L
.40113 .13521 L
.40763 .1431 L
.41369 .15178 L
Mistroke
.41858 .16023 L
.42237 .16819 L
.42545 .17617 L
.42818 .18507 L
.43041 .19465 L
.432 .20388 L
.43311 .21252 L
.43402 .22175 L
.43524 .23822 L
.43648 .25495 L
.43824 .27251 L
.44042 .28864 L
.44271 .30325 L
Mfstroke
1 0 0 r
.01 w
.45138 .31525 Mdot
.46006 .33325 Mdot
.46353 .35126 Mdot
.46613 .36326 Mdot
.46873 .37526 Mdot
.47654 .39927 Mdot
.48521 .42328 Mdot
.49042 .43528 Mdot
.49692 .44728 Mdot
.50603 .45928 Mdot
.51818 .47129 Mdot
.52945 .48329 Mdot
.5468 .49529 Mdot
.56415 .5073 Mdot
.5815 .5193 Mdot
.60752 .5313 Mdot
.64049 .5433 Mdot
.68126 .55531 Mdot
.7333 .56731 Mdot
.79836 .57931 Mdot
.87643 .59132 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OOfmk00<006mkKg/0
WVmk001oKg/00`00Kg]_N`2NKg/007m_N`03001_Nfmk09i_N`00Ofmk00<006mkKg/0WVmk0007Kg/<
61m/Kg/2002OKg/0015_N``H7f9_N`03001_Nfmk09i_N`006Vmk2aPOFVmk00<006mkKg/0WVmk000T
Kg/861mCKg/00`00Kg]_N`2NKg/002]_N`LH7de_N`03001_Nfmk09i_N`00<6mk1aPOB6mk00<006mk
Kg/0WVmk000fKg/561m4Kg/00`00Kg]_N`2NKg/003Y_N`DH7d1_N`8009m_N`00?Vmk11PO?Fmk00<0
06mkKg/0WVmk0012Kg/361ljKg/00`00Kg]_N`2NKg/004E_N`@H7cI_N`03001_Nfmk09i_N`00B6mk
11PO<fmk00<006mkKg/0WVmk001<Kg/361lWKg/50004Kg/00`00Kg]_N`2NKg/004m_N`<H7bI_N`03
001_Nfmk00A_N`03001_Nfmk09i_N`00DFmk11PO8fmk00<006mkKg/016mk0P00Wfmk001DKg/361lI
Kg/40004Kg/00`00Kg]_N`04Kg/00`00Kg]_N`2NKg/005I_N`@H7ai_N`03001_Nfmk00A_N`03001_
Nfmk09i_N`00FFmk0aPO6fmk0P001Vmk00<006mkKg/0WVmk001KKg/361lQKg/00`00Kg]_N`2NKg/0
05e_N`<H7am_N`03001_Nfmk09i_N`00Gfmk0QPO7Vmk00<006mkKg/0WVmk001QKg/261lLKg/2002O
Kg/0069_N`<H7aY_N`03001_Nfmk09i_N`00I6mk0aPO66mk00<006mkKg/0WVmk001UKg/361lGKg/0
0`00Kg]_N`2NKg/006M_N`8H7aI_N`03001_Nfmk09i_N`00JFmk00<H7fmkKg/04fmk00<006mkKg/0
WVmk001ZKg/00aPOKg]_N`0BKg/2002OKg/006]_N`8H7a9_N`03001_Nfmk09i_N`00K6mk0QPO4Fmk
00<006mkKg/0WVmk001^Kg/00aPOKg]_N`0>Kg/00`00Kg]_N`2NKg/006m_N`0361m_Nfmk00e_N`03
001_Nfmk09i_N`00L6mk0QPO3Fmk00<006mkKg/0WVmk001aKg/261l<Kg/00`00Kg]_N`2NKg/0079_
N`8H7`]_N`8009m_N`00Lfmk0QPO2Vmk00<006mkKg/0WVmk001dKg/00aPOKg]_N`08Kg/00`00Kg]_
N`2NKg/007E_N`0361m_Nfmk00M_N`03001_Nfmk09i_N`00MFmk00<H7fmkKg/01fmk00<006mkKg/0
WVmk001fKg/00aPOKg]_N`06Kg/00`00Kg]_N`2NKg/007I_N`8H7`M_N`03001_Nfmk09i_N`00Mfmk
0QPO1Vmk0P00Wfmk001hKg/00aPOKg]_N`04Kg/00`00Kg]_N`2NKg/007Q_N`8H7`E_N`03001_Nfmk
09i_N`00NFmk00<H7fmkKg/00fmk00<006mkKg/0WVmk001iKg/00aPOKg]_N`03Kg/00`00Kg]_N`2N
Kg/006]_N`8000A_N`8000A_N`800003Kg/H7fmk00=_N`03001_Nfmk09i_N`00JVmk00@006mkKg/0
00Q_N`05001_Nfmk000H7`04Kg/00`00Kg]_N`2NKg/006Y_N`04001_Nfmk000;Kg/00`0061m_N`03
Kg/2002OKg/006A_N`@0009_N`04001_Nfmk0009Kg/200000fmk61m_N`03Kg/00`00Kg]_N`2NKg/0
06Y_N`04001_Nfmk0009Kg/00`00Kg]_N`0261l3Kg/00`00Kg]_N`2NKg/006]_N`8000Y_N`<00003
Kg/H7fmk009_N`03001_Nfmk09i_N`00Nfmk00DH7fmkKg]_N`000:1_N`00Nfmk0QPO0Vmk00<006mk
Kg/0WVmk001kKg/261l2Kg/00`00Kg]_N`2NKg/007a_N`0361m_Nfmk008009m_N`00O6mk00@H7fmk
Kg/00:1_N`00O6mk00@H7fmkKg/00:1_N`00O6mk00@H7fmkKg/00:1_N`00O6mk00@H7fmkKg/00:1_
N`00O6mk00@H7fmkKg/00:1_N`00O6mk00@H7fmkKg/00:1_N`00O6mk00<H7fmkKg/00P00Wfmk001l
Kg/011POKg]_N`00X6mk001lKg/011POKg]_N`00X6mk001lKg/261l00fmk001_N`2OKg/007a_N`8H
7`03Kg/006mk09m_N`00OFmk00<H7fmk0000X6mk001mKg/00aPOKg/0002PKg/007e_N`0461m_N`00
002OKg/007e_N`0361m_N`000:1_N`0066mk0`000Vmk0P0016mk0P008fmk10000fmk0P0016mk0P00
9Vmk00<H7fmk0000:6mk10000fmk0P0016mk0P009Fmk0`000Vmk0P0016mk0P008fmk0`0016mk0P00
16mk0P001Fmk000IKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk021_N`03001_Nfmk
00=_N`04001_Nfmk0002Kg/01000Kg]_N`009Fmk00<H7fmk0000:6mk00<006mkKg/00fmk00@006mk
Kg/0009_N`04001_Nfmk000UKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk021_N`04
001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`005Vmk1@0000E_N`00Kg]_N`00009_
N`04001_Nfmk000SKg/00`00Kg]_N`02Kg/01000Kg]_N`000Vmk00@006mkKg/002E_N`0361m_N`00
02U_N`03001_Nfmk009_N`04001_Nfmk0002Kg/01000Kg]_N`008Vmk1@0000E_N`00Kg]_N`00009_
N`04001_Nfmk000RKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk0004Kg/0011_N`@0
009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/001a_N`@000A_N`05001_NfmkKg/0
0002Kg/01000Kg]_N`000Vmk00<006mkKg/08fmk00<H7fmk0000:Vmk00D006mkKg]_N`00009_N`04
001_Nfmk0002Kg/00`00Kg]_N`0PKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk000R
Kg/30003Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`005fmk00<006mk00000Vmk00@006mkKg/0
009_N`04001_Nfmk000RKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk000UKg/261l0
0`00Kg]_N`0VKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk000SKg/00`00Kg/00002
Kg/01000Kg]_N`000Vmk00@006mkKg/002=_N`03001_Nfmk009_N`04001_Nfmk0002Kg/01000Kg]_
N`0016mk000HKg/20003Kg/20004Kg/2000TKg/20004Kg/20004Kg/2000VKg/261l2000XKg/20004
Kg/20004Kg/2000UKg/20003Kg/20004Kg/2000TKg/30003Kg/20004Kg/20005Kg/007i_N`0361l0
06mk09m_N`00OVmk00<H7`00Kg/0Wfmk001nKg/00aPO001_N`2OKg/007i_N`0361l006mk09m_N`00
OVmk0QPOX6mk001n000261nO0001Kg/0009_N`03001_Nfmk00Y_N`03001_Nfmk00U_N`03001_Nfmk
00Y_N`03001_Nfmk00U_N`03001_Nfmk00Y_N`03001_Nfmk00U_N`03001_Nfmk00U_N`03001_Nfmk
00Y_N`03001_Nfmk00U_N`03001_Nfmk00U_N`8H7`]_N`03001_Nfmk00U_N`03001_Nfmk00Y_N`03
001_Nfmk00U_N`03001_Nfmk00Y_N`03001_Nfmk00U_N`03001_Nfmk00Y_N`03001_Nfmk00U_N`03
001_Nfmk00U_N`03001_Nfmk00Y_N`03001_Nfmk00U_N`03001_Nfmk00Y_N`03001_Nfmk00U_N`00
6fmk00<006mkKg/0;fmk00<006mkKg/0;Vmk0QPO<6mk00<006mkKg/0;fmk00<006mkKg/0;fmk00<0
06mkKg/02Fmk001nKg/261nPKg/007m_N`0361ml06mk09i_N`00Ofmk00<H7g`0Kg/0WVmk001oKg/0
0aPOKg]_N`2NKg/007m_N`0361l006mk09i_N`00Ofmk0QPOWfmk001oKg/261l2Kg/00g`0Kg]_N`2J
Kg/007m_N`8H7`9_N`03O01_Nfmk09Y_N`00Ofmk00<001POKg/0WVmk001oKg/00`0061m_N`2NKg/0
07m_N`03000H7fmk09i_N`00Ofmk00<001POKg/00Vmk00=l06mkKg/0VFmk001oKg/00`0061m_N`02
Kg/00g`0Kg]_N`2IKg/007m_N`03000H7fmk09i_N`00Ofmk00<001POKg/00Vmk00=l06mkKg/0VFmk
001oKg/00`00Kg/H7`02Kg/00g`0Kg]_N`2IKg/007m_N`03001_NaPO09i_N`00Ofmk00<006mk61l0
WVmk001oKg/200001APOKg]_NfmkO000VVmk001oKg/00`00Kg/H7`03Kg/00g`0Kg]_N`2HKg/007m_
N`03001_NaPO09i_N`00Ofmk00<006mk61l0WVmk001oKg/00`00Kg/H7`2NKg/007m_N`03001_NaPO
09i_N`00Ofmk00@006mk61lH7ie_N`00Ofmk0P0000=_NaPOKg/00fmk00=l06mkKg/0UVmk001oKg/0
1000Kg]_NaPO16mk00=l06mkKg/0UVmk001oKg/01000Kg]_NaPOWFmk001oKg/01000Kg]_NaPOWFmk
001oKg/01000Kg]_NaPOWFmk001[Kg/20004Kg/20004Kg/20006Kg/01@00Kg]_Nfmk61l0W6mk001Z
Kg/01000Kg]_N`0026mk00@006mkKg/000E_N`05001_NfmkKg/H7`2LKg/006Y_N`04001_Nfmk000;
Kg/00`00Kg]_N`03Kg/20002Kg/00aPOKg]_N`04Kg/00g`0Kg]_N`2CKg/006Y_N`04001_Nfmk0009
Kg/20006Kg/01000Kg]_Nfmk0QPO1Fmk00=l06mkKg/0Tfmk001ZKg/01000Kg]_N`002Fmk00<006mk
Kg/01Fmk00@006mkKg]_N`8H7i]_N`00Jfmk0P002Vmk0`001Fmk00<006mkKg/00Vmk00<H7fmkKg/0
16mk00=l06mkKg/0TVmk001oKg/00`00Kg]_N`02Kg/261l5Kg/00g`0Kg]_N`2BKg/007m_N`03001_
Nfmk00=_N`0361m_Nfmk09Q_N`00Ofmk00<006mkKg/00fmk0QPO1Vmk00=l06mkKg/0T6mk001oKg/2
0004Kg/261l6Kg/00g`0Kg]_N`2@Kg/007m_N`03001_Nfmk00A_N`8H7iQ_N`00Ofmk00<006mkKg/0
1Fmk00<H7fmkKg/0UVmk001oKg/00`00Kg]_N`06Kg/00aPOKg]_N`05Kg/00g`0Kg]_N`2=Kg/007m_
N`03001_Nfmk00I_N`8H7`I_N`03O01_Nfmk08e_N`00Ofmk00<006mkKg/01fmk0QPOUFmk001oKg/2
0009Kg/00aPOKg]_N`06Kg/00g`0Kg]_N`2:Kg/007m_N`03001_Nfmk00U_N`0361m_Nfmk00E_N`03
O01_Nfmk08Y_N`00Ofmk00<006mkKg/02Vmk00<H7fmkKg/0TFmk001oKg/00`00Kg]_N`0;Kg/00aPO
Kg]_N`2@Kg/007m_N`03001_Nfmk00a_N`8H7`M_N`03O01_Nfmk08I_N`00Ofmk00<006mkKg/03Fmk
0QPO1Vmk00=l06mkKg/0QVmk001oKg/00`00Kg]_N`0?Kg/00aPOKg]_N`2<Kg/007m_N`80015_N`03
61m_Nfmk00M_N`03O01_Nfmk085_N`00Ofmk00<006mkKg/04Fmk00<H7fmkKg/01Vmk00=l06mkKg/0
PFmk001oKg/00`00Kg]_N`0BKg/261n:Kg/007m_N`03001_Nfmk01=_N`8H7hU_N`00Ofmk00<006mk
Kg/056mk0QPO26mk00=l06mkKg/0OFmk001oKg/00`00Kg]_N`0FKg/261l6Kg/00g`0Kg]_N`1mKg/0
07m_N`03001_Nfmk01Q_N`8H7hA_N`00Ofmk0P006fmk0QPO1fmk00=l06mkKg/0N6mk001oKg/00`00
Kg]_N`0KKg/361l5Kg/00g`0Kg]_N`1hKg/007m_N`03001_Nfmk01e_N`<H7gi_N`00Ofmk00<006mk
Kg/07fmk0aPOO6mk001oKg/00`00Kg]_N`0QKg/361l7Kg/00g`0Kg]_N`1`Kg/007I_N`D000A_N`03
001_Nfmk02=_N`<H7`E_N`03O01_Nfmk071_N`00N6mk00<006mkKg/016mk00<006mkKg/09Fmk0aPO
MVmk001hKg/00`00Kg]_N`04Kg/2000YKg/361l9Kg/00g`0Kg]_N`1WKg/007Q_N`03001_Nfmk00A_
N`03001_Nfmk02]_N`<H7`I_N`03O01_Nfmk06M_N`00N6mk00<006mkKg/016mk00<006mkKg/0;Fmk
11POKFmk001gKg/20006Kg/00`00Kg]_N`0_Kg/561l<Kg/00g`0Kg]_N`1KKg/007m_N`03001_Nfmk
03=_N`@H7`U_N`03O01_Nfmk05]_N`00Ofmk00<006mkKg/0=fmk11POHfmk001oKg/00`00Kg]_N`0k
Kg/361mPKg/007m_N`8003m_N`@H7`e_N`03O01_Nfmk04a_N`00Ofmk00<006mkKg/0@Fmk1APO2Fmk
00=l06mkKg/0C6mk001oKg/00`00Kg]_N`15Kg/761mBKg/007m_N`03001_Nfmk04]_N`TH7`i_N`03
O01_Nfmk03U_N`00Ofmk00<006mkKg/0E6mk2QPO16mk00=l06mkKg/0>Fmk001oKg/00`00Kg]_N`1J
Kg/=61lgKg/007m_N`03001_Nfmk065_N`dH7c1_N`00Ofmk0P00Jfmk31PO0Vmk00=l06mkKg/08fmk
001oKg/00`00Kg]_N`1hKg/00g`0Kg]_N`0SKg/007m_N`03001_Nfmk09i_N`00Ofmk00<006mkKg/0
U6mk00=l06mkKg/01fmk001oKg/00`00Kg]_N`2DKg/00g`0Kg]_N`07Kg/007m_N`03001_Nfmk09i_
N`00Ofmk00<006mkKg/0WVmk001oKg/2002OKg/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-511.787, -1.26324, 4.02671, \
0.0145505}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[bildbp1, bildbp5, bildmag9, bilddge];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.444252 0.000864941 0.303256 0.24005 [
[.09827 .29076 -12 -9 ]
[.09827 .29076 12 0 ]
[.27126 .29076 -12 -9 ]
[.27126 .29076 12 0 ]
[.61724 .29076 -9 -9 ]
[.61724 .29076 9 0 ]
[.79023 .29076 -9 -9 ]
[.79023 .29076 9 0 ]
[.96322 .29076 -9 -9 ]
[.96322 .29076 9 0 ]
[.43175 .06321 -12 -4.5 ]
[.43175 .06321 0 4.5 ]
[.43175 .18323 -24 -4.5 ]
[.43175 .18323 0 4.5 ]
[.43175 .42328 -18 -4.5 ]
[.43175 .42328 0 4.5 ]
[.43175 .54331 -6 -4.5 ]
[.43175 .54331 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.01178 0 m
.01178 .61803 L
s
.05503 0 m
.05503 .61803 L
s
.09827 0 m
.09827 .61803 L
s
.14152 0 m
.14152 .61803 L
s
.18477 0 m
.18477 .61803 L
s
.22802 0 m
.22802 .61803 L
s
.27126 0 m
.27126 .61803 L
s
.31451 0 m
.31451 .61803 L
s
.35776 0 m
.35776 .61803 L
s
.401 0 m
.401 .61803 L
s
.44425 0 m
.44425 .61803 L
s
.4875 0 m
.4875 .61803 L
s
.53075 0 m
.53075 .61803 L
s
.57399 0 m
.57399 .61803 L
s
.61724 0 m
.61724 .61803 L
s
.66049 0 m
.66049 .61803 L
s
.70373 0 m
.70373 .61803 L
s
.74698 0 m
.74698 .61803 L
s
.79023 0 m
.79023 .61803 L
s
.83348 0 m
.83348 .61803 L
s
.87672 0 m
.87672 .61803 L
s
0 .0152 m
1 .0152 L
s
0 .0392 m
1 .0392 L
s
0 .06321 m
1 .06321 L
s
0 .08721 m
1 .08721 L
s
0 .11122 m
1 .11122 L
s
0 .13522 m
1 .13522 L
s
0 .15923 m
1 .15923 L
s
0 .18323 m
1 .18323 L
s
0 .20724 m
1 .20724 L
s
0 .23124 m
1 .23124 L
s
0 .25525 m
1 .25525 L
s
0 .27925 m
1 .27925 L
s
0 .30326 m
1 .30326 L
s
0 .32726 m
1 .32726 L
s
0 .35127 m
1 .35127 L
s
0 .37527 m
1 .37527 L
s
0 .39928 m
1 .39928 L
s
0 .42328 m
1 .42328 L
s
0 .44729 m
1 .44729 L
s
0 .47129 m
1 .47129 L
s
0 .4953 m
1 .4953 L
s
0 .5193 m
1 .5193 L
s
0 .54331 m
1 .54331 L
s
0 .56731 m
1 .56731 L
s
0 .59132 m
1 .59132 L
s
0 g
.09827 .30326 m
.09827 .30951 L
s
[(-400)] .09827 .29076 0 1 Mshowa
.27126 .30326 m
.27126 .30951 L
s
[(-200)] .27126 .29076 0 1 Mshowa
.61724 .30326 m
.61724 .30951 L
s
[(200)] .61724 .29076 0 1 Mshowa
.79023 .30326 m
.79023 .30951 L
s
[(400)] .79023 .29076 0 1 Mshowa
.96322 .30326 m
.96322 .30951 L
s
[(600)] .96322 .29076 0 1 Mshowa
.125 Mabswid
.14152 .30326 m
.14152 .30701 L
s
.18477 .30326 m
.18477 .30701 L
s
.22802 .30326 m
.22802 .30701 L
s
.31451 .30326 m
.31451 .30701 L
s
.35776 .30326 m
.35776 .30701 L
s
.401 .30326 m
.401 .30701 L
s
.4875 .30326 m
.4875 .30701 L
s
.53075 .30326 m
.53075 .30701 L
s
.57399 .30326 m
.57399 .30701 L
s
.66049 .30326 m
.66049 .30701 L
s
.70373 .30326 m
.70373 .30701 L
s
.74698 .30326 m
.74698 .30701 L
s
.83348 .30326 m
.83348 .30701 L
s
.87672 .30326 m
.87672 .30701 L
s
.91997 .30326 m
.91997 .30701 L
s
.05503 .30326 m
.05503 .30701 L
s
.01178 .30326 m
.01178 .30701 L
s
.25 Mabswid
0 .30326 m
1 .30326 L
s
.44425 .06321 m
.4505 .06321 L
s
[(-1)] .43175 .06321 1 0 Mshowa
.44425 .18323 m
.4505 .18323 L
s
[(-0.5)] .43175 .18323 1 0 Mshowa
.44425 .42328 m
.4505 .42328 L
s
[(0.5)] .43175 .42328 1 0 Mshowa
.44425 .54331 m
.4505 .54331 L
s
[(1)] .43175 .54331 1 0 Mshowa
.125 Mabswid
.44425 .08721 m
.448 .08721 L
s
.44425 .11122 m
.448 .11122 L
s
.44425 .13522 m
.448 .13522 L
s
.44425 .15923 m
.448 .15923 L
s
.44425 .20724 m
.448 .20724 L
s
.44425 .23124 m
.448 .23124 L
s
.44425 .25525 m
.448 .25525 L
s
.44425 .27925 m
.448 .27925 L
s
.44425 .32726 m
.448 .32726 L
s
.44425 .35127 m
.448 .35127 L
s
.44425 .37527 m
.448 .37527 L
s
.44425 .39928 m
.448 .39928 L
s
.44425 .44729 m
.448 .44729 L
s
.44425 .47129 m
.448 .47129 L
s
.44425 .4953 m
.448 .4953 L
s
.44425 .5193 m
.448 .5193 L
s
.44425 .0392 m
.448 .0392 L
s
.44425 .0152 m
.448 .0152 L
s
.44425 .56731 m
.448 .56731 L
s
.44425 .59132 m
.448 .59132 L
s
.44425 .61532 m
.448 .61532 L
s
.25 Mabswid
.44425 0 m
.44425 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.49478 .30326 m
.49725 .31855 L
.49974 .33558 L
.50345 .37147 L
.50527 .39124 L
.50662 .40235 L
.50821 .41238 L
.51011 .42162 L
.51273 .43145 L
.51579 .44043 L
.5192 .44861 L
.5276 .464 L
.53933 .47977 L
.55314 .49405 L
.57058 .50847 L
.58944 .52118 L
.6137 .53443 L
.64125 .5464 L
.67033 .55645 L
.7027 .56539 L
.74051 .57366 L
.78088 .58062 L
.81569 .58548 L
.84171 .58861 L
.85958 .59069 L
.86246 .59109 L
.86346 .59125 L
.86412 .59138 L
.8645 .59148 L
.86469 .59157 L
.86464 .59164 L
.86451 .59168 L
.86431 .59171 L
.86379 .59175 L
.86344 .59176 L
.863 .59177 L
.86205 .59178 L
.86099 .59177 L
.86025 .59177 L
.85949 .59175 L
.85792 .59172 L
.85366 .59159 L
.84404 .59118 L
.83094 .5905 L
.80117 .58855 L
.7627 .58525 L
.71682 .57998 L
.67371 .57329 L
.63677 .56577 L
.59842 .55561 L
Mistroke
.56645 .5448 L
.51396 .52151 L
.47304 .49793 L
.45254 .48325 L
.43593 .46842 L
.42374 .45415 L
.41816 .44576 L
.41377 .4377 L
.40993 .42884 L
.40716 .42059 L
.40479 .41127 L
.40377 .40603 L
.40298 .40117 L
.40179 .39139 L
.40133 .38624 L
.40093 .38078 L
.39988 .36174 L
.39884 .34472 L
.39803 .33538 L
.39712 .32696 L
.3925 .29572 L
.38984 .27865 L
.38742 .25996 L
.38416 .22481 L
.38325 .2155 L
.38206 .20543 L
.38062 .19597 L
.37895 .18735 L
.37462 .17143 L
.37178 .16367 L
.36811 .15539 L
.35858 .139 L
.34772 .12507 L
.33275 .11009 L
.31614 .09672 L
.29794 .08464 L
.27535 .07234 L
.22428 .05199 L
.19291 .04292 L
.15601 .03444 L
.0887 .02314 L
.03584 .01665 L
.02823 .01573 L
.0256 .01536 L
.02473 .01521 L
.02444 .01515 L
.02418 .01509 L
.02389 .01499 L
.02382 .01494 L
.02381 .0149 L
Mistroke
.02387 .01487 L
.02398 .01484 L
.02419 .01481 L
.02445 .01478 L
.02507 .01475 L
.02583 .01474 L
.02687 .01473 L
.02753 .01474 L
.0282 .01475 L
.02959 .01477 L
.03132 .01481 L
.0355 .01495 L
.04512 .01536 L
.07577 .01714 L
.11297 .02005 L
.15179 .02405 L
.19669 .03017 L
.23738 .03759 L
.27092 .04548 L
.3036 .05518 L
.35955 .07761 L
.40821 .10396 L
.4272 .11664 L
.44535 .13118 L
.45971 .14593 L
.47012 .16037 L
.47461 .16857 L
.47853 .17756 L
.48144 .18625 L
.4835 .19427 L
.48529 .20382 L
.48605 .20924 L
.48662 .21424 L
.48742 .22344 L
.48802 .23312 L
.48893 .25053 L
.48953 .25993 L
.49024 .2687 L
.49211 .28534 L
.49431 .30026 L
.49478 .30326 L
Mfstroke
.2 1 0 r
.012 w
.4958 .30326 Mdot
.49762 .33398 Mdot
.50307 .36951 Mdot
.50679 .41056 Mdot
.51786 .43864 Mdot
.53256 .46913 Mdot
.55834 .50226 Mdot
.59146 .5229 Mdot
.6393 .54331 Mdot
.6982 .56611 Mdot
.77552 .57907 Mdot
.83071 .58676 Mdot
.85648 .5918 Mdot
.85648 .5918 Mdot
.79023 .58676 Mdot
.70555 .57907 Mdot
.62822 .56611 Mdot
.57304 .54331 Mdot
.51786 .5229 Mdot
.47366 .50226 Mdot
.4369 .46913 Mdot
.41484 .43864 Mdot
.40741 .41056 Mdot
.40005 .36951 Mdot
.39642 .33398 Mdot
.3927 .30326 Mdot
.39088 .27253 Mdot
.38544 .237 Mdot
.38172 .19595 Mdot
.37065 .16787 Mdot
.35594 .13738 Mdot
.33017 .10425 Mdot
.29704 .08361 Mdot
.24921 .06321 Mdot
.1903 .0404 Mdot
.11298 .02744 Mdot
.0578 .01976 Mdot
.03202 .01472 Mdot
.03202 .01472 Mdot
.09827 .01976 Mdot
.18295 .02744 Mdot
.26028 .0404 Mdot
.31546 .06321 Mdot
.37065 .08361 Mdot
.41484 .10425 Mdot
.4516 .13738 Mdot
.47366 .16787 Mdot
.4811 .19595 Mdot
.48845 .237 Mdot
.49208 .27253 Mdot
.4958 .30326 Mdot
.2 0 1 r
.5 Mabswid
.44425 .30326 m
.44664 .31855 L
.44889 .33558 L
.45065 .35389 L
.45192 .37147 L
.45267 .38172 L
.45355 .39146 L
.45459 .40022 L
.4561 .40967 L
.45832 .41985 L
.46149 .43042 L
.46493 .43921 L
.46957 .44861 L
.48054 .46509 L
.49316 .47914 L
.52922 .50773 L
.57061 .53122 L
.59879 .54362 L
.62892 .55433 L
.66533 .56452 L
.70323 .57274 L
.7389 .57881 L
.77691 .58394 L
.84013 .59016 L
.85755 .59147 L
.85998 .59164 L
.86154 .59175 L
.86187 .59177 L
.86195 .59178 L
.86195 .59178 L
.86181 .59177 L
.86143 .59174 L
.85057 .59096 L
.82957 .58929 L
.76699 .58272 L
.72791 .57709 L
.68708 .56949 L
.65442 .56173 L
.62213 .55211 L
.56814 .53 L
.54341 .5166 L
.52348 .50385 L
.50679 .49133 L
.49126 .47724 L
.47715 .46059 L
.47157 .45209 L
.46718 .44405 L
.46366 .4362 L
.46049 .42742 L
.45785 .41794 L
Mistroke
.45593 .40878 L
.45458 .40016 L
.45349 .39093 L
.45212 .37439 L
.44386 .30082 L
.44121 .28345 L
.43893 .2647 L
.43751 .24819 L
.4362 .2296 L
.43546 .22029 L
.43456 .21146 L
.43318 .2013 L
.43146 .19213 L
.42936 .18359 L
.42693 .17585 L
.4237 .16759 L
.4195 .15895 L
.4093 .14315 L
.39728 .12931 L
.36235 .10084 L
.31908 .07588 L
.29292 .06418 L
.25991 .05229 L
.22452 .04232 L
.1891 .03451 L
.14609 .02717 L
.10638 .02196 L
.04504 .01609 L
.0307 .01502 L
.02713 .01477 L
.02676 .01475 L
.02656 .01473 L
.02656 .01473 L
.02674 .01475 L
.0277 .01481 L
.02965 .01495 L
.03527 .01535 L
.05381 .01679 L
.08641 .01979 L
.12299 .02398 L
.16042 .0294 L
.19958 .03664 L
.23633 .04538 L
.27215 .05637 L
.32474 .07871 L
.36845 .10507 L
.38626 .119 L
.40279 .13522 L
.40927 .14311 L
.41532 .1518 L
Mistroke
.42019 .16024 L
.42397 .16821 L
.42705 .17618 L
.42977 .18508 L
.43199 .19467 L
.43357 .20389 L
.43468 .21254 L
.43558 .22176 L
.43681 .23823 L
.43804 .25496 L
.43979 .27252 L
.44197 .28865 L
.44425 .30326 L
Mfstroke
1 0 0 r
.01 w
.4529 .31526 Mdot
.46155 .33326 Mdot
.46501 .35127 Mdot
.4676 .36327 Mdot
.4702 .37527 Mdot
.47798 .39928 Mdot
.48663 .42328 Mdot
.49182 .43528 Mdot
.49831 .44729 Mdot
.50739 .45929 Mdot
.5195 .47129 Mdot
.53075 .48329 Mdot
.54804 .4953 Mdot
.56534 .5073 Mdot
.58264 .5193 Mdot
.60859 .5313 Mdot
.64146 .54331 Mdot
.68211 .55531 Mdot
.73401 .56731 Mdot
.79888 .57931 Mdot
.87672 .59132 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00O0fmk00<03fmkKg/0
2Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/0
2Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<006mkKg/0
2Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/0
2Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/0
8Vmk0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?
Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?
Kg]_N`09Kg/00`00Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?
Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?
Kg]_N`0:Kg/00`0?Kg]_N`0RKg/000=_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_
N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_
N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`03001_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_
N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_
N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk029_N`000fmk00<03fmkKg/00fmk00<Kh6mk
Kg/016mk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmk
Kg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<006mk
Kg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmk
Kg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmk
Kg/08Vmk000700l=61l7O0000`0?6n003`1Q00l2002N00l1Kg/000=_N`0300m_Nfmk00=_N`036n1_
Nfmk009_N`04O00Kh1_P6n0<61l8O002Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:
Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`00Kg]_N`09
Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09
Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`0R
Kg/000=_N`0300m_Nfmk00Y_N`036n1_Nfmk00=_N`Al00`H7`Ul00I_N`0300m_Nfmk00U_N`0300m_
Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`03001_
Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_
Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_
Nfmk029_N`000fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00D03g`0O01l01_P009l0003Kg/H7aPO
00LH7`9_N`El00036n003fmk00Y_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`03
00m_Nfmk00Y_N`0300m_Nfmk00U_N`03001_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`03
00m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`03
00m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk029_N`000fmk00<03fmkKg/02Vmk00<03fmkKg/0
2Fmk00<03fmkKg/00a_P00=_Ng`0O0001G`00Vmk1aPO0a_P1G`01Vmk00<03fmkKg/02Vmk00<03fmk
Kg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<006mkKg/02Fmk00<03fmk
Kg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmk
Kg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk0003Kg/0
0`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/01@0?Kg]_Nfmk6n001fmk00<03fmkO00017`00Vmk1aPO0fmk
1W`000<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/0
2Fmk00<006mkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/0
2Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/0
2Vmk00<03fmkKg/08Vmk0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?
Kg]_N`04Kg/3O003Kg/00`0?6n0H7`0361l6Kg/5O004Kg/01A_PKg]_Nfmk00l02fmk00<03fmkKg/0
2Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<006mkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/0
2Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/0
2Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk000b00l3O0036n0300l461l700l3
O0036n0c00l2002N00l1Kg/000=_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`03
00m_Nfmk00Y_N`0300lKh7`0009l00E_N`@H7`I_N`03O00Kh7`0009_N`0300m_Nfmk00U_N`0300m_
Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`03001_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_
Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_
Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk029_N`000fmk00<03fmkKg/02Vmk
00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/00Vmk17`00fmk00<03aPO
61l00QPO1Vmk17`02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<006mkKg/0
2Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/0
2Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/0
8Vmk0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?
Kg]_N`06Kg/4O003Kg/461l5Kg/00`0?Kg]l0004O005Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/0
0`0?Kg]_N`09Kg/00`00Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/0
0`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/0
0`0?Kg]_N`0:Kg/00`0?Kg]_N`0RKg/000=_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk
00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300ml07`000E_N`@H7`03Kg/03fmk00E_N`Al0003
Kg/03fmk00Y_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`03001_Nfmk00U_N`0300m_Nfmk00Y_N`03
00m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`03
00m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk029_N`000fmk00<03fmkKg/0
2Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/0
0g`01Fmk11PO2Fmk0W`02fmk00<03fmkKg/02Vmk00<03fmkKg/01@0016mk00<006mkKg/02Fmk00<0
3fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<0
3fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk0003
Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09
Kg/00`0?Kg]_N`03Kg/00a_PO01_N`04Kg/00`0?61lH7`0261l7Kg/00a_PO01l0009Kg/00`0?Kg]_
N`0:Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`04Kg/00`00Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_
N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_
N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`0RKg/004H03`<Kh0=l00H03`@H7`<0
3`<Kh00300ml07`001T03`0300003`0?00@03`<009d03`5_N`000fmk00<03fmkKg/02Vmk00<03fmk
Kg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/00fmk00<Kh6mk
Kg/00Vmk0W`000<03fmkKg/016mk0aPO0Vmk00<Kh6mkKg/00Vmk0g`016mk00<03fmkKg/01fmk1000
16mk00<006mkKg/016mk00<006mkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/0
2Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/0
2Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?
Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/2O007Kg/361l00`0?Kg]_
N`05Kg/2O002Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`02Kg/00`00Kg]_N`04Kg/00`00Kg]_N`09Kg/0
0`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/0
0`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`0RKg/0
00=_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk
00U_N`0300m_Nfmk00Y_N`0400m_Ng`0O008Kg/261l8Kg/2O0000`0?Kg]_N`0:Kg/0100?Kg]_Nfmk
0P001Vmk00<006mkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmk
Kg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmk
Kg/02Vmk00<03fmkKg/08Vmk0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/0
0`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/01@0?Kg]_NfmkO0001fmk00@03fmk61lH
7`Q_N`9l00]_N`0300m_Nfmk00U_N`03001_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`03
00m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`03
00m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk029_N`000fmk00<03fmkKg/02Vmk00<03fmkKg/0
2Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/0
0Vmk0W`000<Kh6mkKg/00Vmk00@03fmkKg]_N`8H7`I_N`0500m_Ng`0O00Kh008Kg/00`0?Kg]_N`09
Kg/00`00Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09
Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:
Kg/00`0?Kg]_N`0RKg/000=_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_
Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00=_N`<Kh0=_N`0300m_Nfmk00=_
N`8H7`A_N`0300m_Nfmk00<Kh0M_N`0300m_Nfmk00U_N`03001_Nfmk00U_N`0300m_Nfmk00Y_N`03
00m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`03
00m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk029_N`00E@0?00<Kh7`0O000
2@0?0aPO1P0?00@Kh00?O01l01403`8009h03`5_N`000fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk
00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/01fmk
0W`000<03fmkKg/01Vmk0aPO00<03fmkKg/01Fmk0W`00fmk00<03fmkKg/02Fmk00<006mkKg/02Fmk
00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk
00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk
0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_
N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00g`0Kg]_N`07Kg/461l8Kg/2O0000fmk00m_N`0:
Kg/00`00Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09
Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:
Kg/00`0?Kg]_N`0RKg/000=_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_
Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300ml06mk00U_N`0361m_
NaPO00U_N`9l00]_N`03001_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_
N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_
N`0300m_Nfmk00Y_N`0300m_Nfmk029_N`000fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmk
Kg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00D03fmk
O01l01_P00M_N`0400lH7aPO61l9Kg/0100?O01l01_P26mk00<006mkKg/02Fmk00<03fmkKg/02Vmk
00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk
00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk0003Kg/00`0?Kg]_
N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_
N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`036n06Kg/00`0?Kg]_N`0261l8Kg/00`0?Kg/Kh0026n07
Kg/00`00Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09
Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:
Kg/00`0?Kg]_N`0RKg/005h03`036n1l000?00T03`8H7`X03`036n1l07`000H03`8009h03`5_N`00
0fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/0
2Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/00fmk00=l06mkKg/00fmk00<03fmkKg/0
0Vmk0QPO1Vmk00<03fmkKg/00fmk00=l06mkKg/00fmk00<006mkKg/02Fmk00<03fmkKg/02Vmk00<0
3fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<0
3fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk0003Kg/00`0?Kg]_N`0:
Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:
Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`04Kg/00g`0Kg]_N`02Kg/00`0?Kg]_N`04Kg/261l4Kg/00`0?
Kg]_N`04Kg/00g`0Kg]_N`02Kg/00`00Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?
Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?
Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`0RKg/000=_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_
N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_
N`0300m_Nfmk00E_N`05O01_NfmkKg/03`07Kg/261l3Kg/00`0?Kg]_N`05Kg/01G`0Kg]_Nfmk0000
2fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/0
2Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/0
8Vmk0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?
Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`06Kg/017`0Kg]_N`0?26mk0QPO
0Vmk00<03fmkKg/01Vmk0W`000=_N`00Kg/02Vmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmk
Kg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmk
Kg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/0
0`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/0
0`0?Kg]_N`07Kg/00g`0Kg/03`09Kg/261l00fmk00m_N`09Kg/00g`0001_N`0:Kg/00`0?Kg]_N`0:
Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:
Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`0RKg/000=_N`0300m_
Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_
Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Q_N`03O0003fmk00Y_N`0361l03fmk00Y_N`03O01_
Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_
Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_
Nfmk029_N`00IP0?00<Kh00?00l02P0?00<H7`0?00l02@0?00<007`06n00W@0?0Fmk0003Kg/00`0?
Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?
Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`08Kg/36n0;Kg/261l:Kg/010006n0Kh1_P26mk00<0
3fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<0
3fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk0003
Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09
Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00a_PO01_N`0:Kg/00`0?61m_N`09
Kg/01000Kg/Kh7`026mk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/0
2Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/0
2Vmk00<03fmkKg/08Vmk0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?
Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?
Kg]l000:Kg/00`0?Kg/H7`09Kg/01@00Kg]_NfmkO0001fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk
00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk
00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_
N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_
N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]l000:Kg/0100?Kg]_NaPO26mk00<006mkKg/00Vmk00=l06mk
Kg/016mk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmk
Kg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmk
Kg/08Vmk0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/0
0`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/0100?Kg]_Ng`02Fmk
00<03fmkKg/00QPO1fmk00<006mkKg/00Vmk00=l06mkKg/016mk00<03fmkKg/02Vmk00<03fmkKg/0
2Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/0
2Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk0003Kg/00`0?Kg]_N`0:Kg/00`0?
Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?
Kg]_N`09Kg/00`0?Kg]_N`09Kg/0100?Kg]_Ng`02Fmk00D03fmkKg]_NaPO00M_N`03001_Nfmk00=_
N`03O01_Nfmk00=_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_
N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_
N`0300m_Nfmk029_N`00J@0?00=l000?00l0300?00<H7`0?00l0100?0P001@0?00=l000?00l0UP0?
0Fmk0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?
Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/01@0?Kg]_NfmkO00026mk
00<03fmkKg/00Vmk00<H7fmkKg/016mk00<006mkKg/01Fmk00El06mkKg]_N`0?00a_N`0300m_Nfmk
00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk
00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk029_N`000fmk00<03fmkKg/02Vmk00<0
3fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<0
3fmkKg/02Fmk00<03fmkKg/02Fmk00D03fmkKg]_Na_P00Q_N`0300m_Nfmk00=_N`0361m_Nfmk00=_
N`03001_Nfmk00E_N`056n1_NfmkKg/03`0<Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_
N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_
N`0:Kg/00`0?Kg]_N`0RKg/000=_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`03
00m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`03
00m_Nfmk00<Kh0M_N`0300m_Nfmk00=_N`0361m_Nfmk00=_N`03001_Nfmk00A_N`<Kh09_N`0300m_
Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_
Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk029_N`000fmk
00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk
00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00H03fmkKg]_Na_PO007Kg/00`0?Kg]_
N`03Kg/00aPOKg]_N`03Kg/00`00Kg]_N`05Kg/01A_PO01_Nfmk00l036mk00<03fmkKg/02Fmk00<0
3fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<0
3fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09
Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09
Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`02Kg/00g`0001_N`03Kg/20000100?Kg]_Nfmk0P0000=_NaPO
Kg/00fmk00<006mkKg/01fmk00=l06mk00l036mk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmk
Kg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmk
Kg/02Vmk00<03fmkKg/08Vmk0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/0
0`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/0
200?Kg]_Nfmk001l06mk0005Kg/0100?Kg]_N`000Vmk00<001POKg/00fmk00<006mkKg/01fmk00=l
06mk00l036mk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<0
3fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk001Z
00l0100000ml00002`0?00<0000?61l00`0?0`00200?00=l000?00l0TP0?0Fmk0003Kg/00`0?Kg]_
N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_
N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`07Kg/40002Kg/01000Kg]l00001Fmk00@03fmkKg]_N`80
009_N`0561m_NfmkKg/0000:Kg/00g`000m_N`0;Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?
Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?
Kg]_N`0:Kg/00`0?Kg]_N`0RKg/000=_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_
N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_
N`0800m_NfmkKg/006mkO00000E_N`0500m_NfmkKg/00003Kg/01APOKg]_Nfmk00002Vmk00=l000?
Kg/02fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmk
Kg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk0003Kg/0
0`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/0
0`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`02Kg/200000a_PKg]_N`03
Kg/0100?Kg]_Nfmk0`0000=_NaPO61l00Vmk00<006mkKg/01fmk00<Kh7`000l036mk00<03fmkKg/0
2Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/0
2Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk0003Kg/00`0?Kg]_N`0:Kg/00`0?
Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?
Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`03Kg/36n04Kg/00`0?Kg]_N`05Kg/261l2Kg/00`00
Kg]_N`06Kg/36n000`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/0
0`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/0
0`0?Kg]_N`0RKg/000=_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk
00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk
00A_N`036n1_Nfmk00=_N`0300m_Nfmk00I_N`0461m_Nfmk0009Kg/00a_PKg]l000<Kg/00`0?Kg]_
N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_
N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`0RKg/000=_N`0300m_Nfmk00Y_N`03
00m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`03
00m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00A_N`03O01_Nfmk00=_N`0300m_Nfmk00I_N`04
61m_Nfmk000;Kg/00g`0Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/0
0`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/0
0`0?Kg]_N`0RKg/006d03`03O0003`0?00`03`0361l03`0?008000X03`03O0003`0?09403`5_N`00
0fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/0
2Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/01Fmk00=l06mkKg/0
0Vmk00<03fmkKg/01Vmk00@H7fmkKg/000]_N`03O01_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk
00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk
00U_N`0300m_Nfmk00Y_N`0300m_Nfmk029_N`000fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<0
3fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<0
3fmkKg/02Fmk00<03fmkKg/01Fmk00=l06mkKg/00Vmk00<03fmkKg/01Vmk00@H7fmkKg/000]_N`03
O01_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`03
00m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk029_N`00
0fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/0
2Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/01Fmk00=l06mkKg/0
0Vmk00<03fmkKg/01fmk00<H7fmk00002fmk00=l06mkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/0
2Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/0
2Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?
Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?
Kg]_N`09Kg/00`0?Kg]_N`05Kg/00g`0Kg]_N`02Kg/00`0?Kg]_N`07Kg/00aPOKg/0000;Kg/00g`0
Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?
Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`0RKg/000=_
N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_
N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00E_N`03O01_Nfmk009_
N`0300m_Nfmk00M_N`0361m_N`0000]_N`03O01_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_
N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_
N`0300m_Nfmk00Y_N`0300m_Nfmk029_N`000fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmk
Kg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmk
Kg/02Fmk00<03fmkKg/01Fmk00=l06mkKg/00Vmk00<03fmkKg/01fmk00<H7fmk00002fmk00=l06mk
Kg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmk
Kg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk001^00l0
0g`000l03`0<00l011PO00l000002`0?00=l000?00l0T00?0Fmk0003Kg/00`0?Kg]_N`0:Kg/00`0?
Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?
Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`05Kg/00a_PKg]_N`02Kg/00`0?Kg]_N`07Kg/00aPO
Kg/0000;Kg/00`0?6n1_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?
Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?
Kg]_N`0RKg/000=_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_
N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00A_
N`<Kh0=_N`0300m_Nfmk00M_N`0361m_N`0000]_N`<Kh0Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_
N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_
N`0300m_Nfmk00Y_N`0300m_Nfmk029_N`000fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmk
Kg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmk
Kg/02Fmk00<03fmkKg/01Fmk00<Kh6mkKg/00Vmk00<03fmkKg/01fmk00<H7fmk00002fmk00<03a_P
Kg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmk
Kg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk0003Kg/0
0`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/0
0`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`06Kg/01G`0Kg]_Nfmk00l0
2Fmk00<H7fmk00002fmk00<03g`0Kg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/0
2Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/0
2Vmk00<03fmkKg/08Vmk0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?
Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?
Kg]_N`06Kg/01G`0Kg]_Nfmk00l02Fmk00<H7fmk00002fmk00<03g`0Kg/02Vmk00<03fmkKg/02Fmk
00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk
00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_
N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_
N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`06Kg/01G`0Kg]_Nfmk00l02Fmk00<H7fmk00002fmk00<0
3g`0Kg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<0
3fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk001_
00l00g`000l03`0;00l011PO00l000002`0?00=l000?00l0T00?0Fmk0003Kg/00`0?Kg]_N`0:Kg/0
0`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/0
0`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`06Kg/01G`0Kg]_Nfmk00l02Fmk0QPO00<006mk
Kg/02Fmk00<03g`0Kg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmk
Kg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmk
Kg/08Vmk0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`06Kg/30000100?Kg/0000016mk0P000Vmk00<0
3fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/01Fmk100000=_N`0?Kg/00P0016mk0P000Vmk00<0
3fmkKg/02Fmk00<03fmkKg/01Vmk00El06mkKg]_N`0?00U_N`8H7`03001_Nfmk00U_N`0300ml06mk
00Y_N`0300m_Nfmk00U_N`0300m_Nfmk009_N`@000=_N`8000A_N`8000E_N`0300m_Nfmk00U_N`03
00m_Nfmk00Y_N`0300m_Nfmk00=_N`<0009_N`8000A_N`8000E_N`0300m_Nfmk00Y_N`0300m_Nfmk
00i_N`<000A_N`8000A_N`8000E_N`000fmk00<03fmkKg/02Vmk00<03fmkKg/01fmk00@006mk00l0
009_N`04001_Nfmk0002Kg/00`00Kg/03`0<Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`05Kg/00`00Kg]_
N`02Kg/01@0?001_Nfmk00000Vmk00H006mkKg/006mk00l;Kg/00`0?Kg]_N`06Kg/01G`0Kg]_Nfmk
00l02Vmk00<H7`00Kg/02Vmk00<03g`0Kg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/00Vmk00<006mk
Kg/00fmk00@006mk00l0009_N`04001_Nfmk0004Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?
Kg]_N`04Kg/01`00Kg]_N`00Kg/03`00009_N`04001_Nfmk0004Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_
N`0>Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk0004Kg/000=_N`0300m_Nfmk00Y_
N`0300m_Nfmk00A_N`D0000500l006mkKg/00002Kg/01P00Kg]_N`00Kg/03`a_N`0300m_Nfmk00U_
N`0300m_Nfmk00I_N`06001_NfmkKg/03`000Vmk00@006mkKg/0009_N`03001_N`0?00]_N`0300m_
Nfmk00I_N`05O00Kh6mkKg/03`0:Kg/00aPO001_N`0:Kg/00`0?O00Kh00:Kg/00`0?Kg]_N`09Kg/0
0`0?Kg]_N`03Kg/00`00Kg]_N`02Kg/01000Kg/03`000Vmk00@006mkKg/000A_N`0300m_Nfmk00U_
N`0300m_Nfmk00Y_N`0400m_NfmkKg/500001Fmk001_N`0?00000Vmk00@006mkKg/000A_N`0300m_
Nfmk00Y_N`0300m_Nfmk00i_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`00
0fmk00<03fmkKg/02Vmk00<03`0000000P000Vmk00L006mkKg/006mk00l00002Kg/01000Kg]_N`00
0Vmk00<006mk00l036mk00<03fmkKg/02Fmk00<03fmk00000`0016mk00D006mkKg/03`00009_N`04
001_Nfmk0002Kg/00`00Kg/03`0;Kg/00`0?Kg]_N`06Kg/36n000fmk00m_N`09Kg/00aPO001_N`0:
Kg/0100?6n0Kh1_P2Fmk00<03fmkKg/02Fmk00<03fmkKg/016mk00P006mkKg]_N`00Kg/03`000Vmk
00@006mkKg/000A_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0500m_NfmkKg/00002Kg/01`00Kg]_
N`00Kg/03`00009_N`04001_Nfmk0004Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`0>Kg/30003Kg/01000
Kg]_N`000Vmk00@006mkKg/000A_N`000fmk00<03fmkKg/02Vmk00<03fmkKg/01Fmk00H006mk001_
N`0?0002Kg/01000Kg]_N`000Vmk00<006mk00l036mk00<03fmkKg/02Fmk00<03fmkKg/01Fmk00L0
06mkKg/006mk00l00002Kg/01000Kg]_N`000Vmk00<006mk00l02fmk00<03fmkKg/01Vmk00El01_P
Kg]_N`0?00Y_N`0361l006mk00Y_N`0300m_Na_P00Y_N`0300m_Nfmk00U_N`0300m_Nfmk009_N`04
001_Nfmk0002Kg/01000Kg/03`000Vmk00@006mkKg/000A_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_
N`0300m_Nfmk009_N`03001_N`00009_N`04001_N`0?0002Kg/01000Kg]_N`0016mk00<03fmkKg/0
2Vmk00<03fmkKg/03fmk00<006mkKg/00Vmk00@006mkKg/0009_N`04001_Nfmk0004Kg/001T03`80
00<03`8000@03`8002@03`8000@03`8000@03`8001L03`03O0003`0?00`03`0361l0000000`03`03
O0003`0?01X03`8000@03`8000@03`8002@03`8000<03`8000@03`8002@03`<000<03`8000@03`80
00@03`5_N`000fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk
00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/01Vmk
00El06mkKg]_N`0?00Y_N`0361l006mk00Y_N`0300m_Ng`000Y_N`0300m_Nfmk00U_N`0300m_Nfmk
00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk
00U_N`0300m_Nfmk00Y_N`0300m_Nfmk029_N`000fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<0
3fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<0
3fmkKg/02Fmk00<03fmkKg/01fmk00Al06mkKg/03`Y_N`0361l006mk00Y_N`0300m_Ng`000Y_N`03
00m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`03
00m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk029_N`000fmk00<03fmkKg/0
2Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/0
2Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/01fmk00Al06mkKg/03`Y_N`0361l006mk
00Y_N`0300m_Ng`000Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk
00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk
029_N`000fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<0
3fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/01fmk00Al
06mkKg/03`Y_N`8H7`]_N`0300m_Ng`000Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk
00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk
00Y_N`0300m_Nfmk029_N`000fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<0
3fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<0
3fmkKg/01fmk00Al06mkKg/03`]_N`0361m_Nfmk00U_N`0300m_Ng`000Y_N`0300m_Nfmk00U_N`03
00m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`03
00m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk029_N`00L00000<Kh0000000300000<H7`000000
2`0000=l01_P0000S`000Fmk0003Kg/00`00Kg]_N`0:Kg/00`00Kg]_N`09Kg/00`00Kg]_N`09Kg/0
0`00Kg]_N`0:Kg/00`00Kg]_N`09Kg/00`00Kg]_N`0:Kg/00`00Kg]_N`09Kg/00`00Kg]_N`09Kg/0
0`00Kg]_N`06Kg/36n000fmk001_N`0:Kg/00aPOKg]_N`09Kg/00`00Kg/Kh0026n08Kg/00`00Kg]_
N`09Kg/00`00Kg]_N`0:Kg/00`00Kg]_N`09Kg/00`00Kg]_N`09Kg/00`00Kg]_N`0:Kg/00`00Kg]_
N`09Kg/00`00Kg]_N`09Kg/00`00Kg]_N`0:Kg/00`00Kg]_N`09Kg/00`00Kg]_N`0:Kg/00`00Kg]_
N`09Kg/000=_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`03001_Nfmk00U_N`0300m_Nfmk00Y_N`03
00m_Nfmk00U_N`0300m_Nfmk00Y_N`03001_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00M_N`04
6n1l06mk00l;Kg/00aPOKg]_N`09Kg/0100?Kg]_Na_P2Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk
00<006mkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<006mkKg/02Fmk
00<03fmkKg/02Vmk00<03fmkKg/05Vmk00<006mkKg/02Fmk0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_
N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_
N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`08Kg/00g`0Kg/03`0;Kg/261l:Kg/0100?Kg]_Ng`02Fmk
00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk
00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk0003Kg/00`0?Kg]_
N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_
N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`08Kg/00g`0Kg/03`0;Kg/261l00g`0
Kg]_N`07Kg/0100?Kg]_Ng`02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<0
3fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<0
3fmkKg/08Vmk0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:
Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09
Kg/00g`000m_N`0:Kg/261l00g`0Kg]_N`07Kg/0100?Kg]_Ng`02Fmk00<03fmkKg/02Fmk00<03fmk
Kg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmk
Kg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/0
0`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/0
0`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00g`000m_N`0:Kg/00`0061m_N`09Kg/0100?Kg]_Ng`02Fmk
00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk
00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk001b00l00g`000l0
3`0:00l00`0061l03`0<00l00g`000l03`2>00l1Kg/000=_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_
N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_
N`0300m_Nfmk00U_N`0300m_Nfmk00Q_N`036n1l000?00]_N`03000H7fmk00U_N`0500m_Nfmk6n1l
0008Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_
N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`0RKg/000=_N`03
00m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`03
00m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00M_N`<Kh00300m_Nfmk00U_
N`05000H7fmkKg]l0007Kg/00`0?Kg/Kh0026n08Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?
Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?
Kg]_N`0:Kg/00`0?Kg]_N`0RKg/000=_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_
N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_
N`0300m_Nfmk00Q_N`036n1l000?00]_N`05000H7fmkKg]l0007Kg/01@0?Kg]_Na_PO00026mk00<0
3fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<0
3fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk0003Kg/00`0?Kg]_N`0:
Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:
Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00g`000m_N`0:Kg/00`0061m_N`09
Kg/01@0?Kg]_NfmkO00026mk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmk
Kg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmk
Kg/08Vmk0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/0
0`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/0
0g`000m_N`0:Kg/00`0061m_N`09Kg/01@0?Kg]_NfmkO00026mk00<03fmkKg/02Fmk00<03fmkKg/0
2Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/0
2Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?
Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?
Kg]_N`09Kg/00`0?Kg]_N`09Kg/00g`000m_N`0:Kg/00`0061lH7`09Kg/01@0?Kg]_NfmkO00026mk
00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk
00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk001b00l00g`000l0
3`0:00l00`0061lH7`0200l00g`000l03`0800l00g`000l03`2=00l1Kg/000=_N`0300m_Nfmk00Y_
N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_
N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`03O0003fmk00Y_N`03000H7aPO009_
N`03O01_Nfmk00A_N`0500m_NfmkKg]l0008Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_
N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_
N`0:Kg/00`0?Kg]_N`0RKg/000=_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`03
00m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`03
00m_Nfmk00U_N`03O0003fmk00Y_N`03001_NaPO00U_N`0300m_Nfmk009_N`03O01_Nfmk00E_N`03
00m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`03
00m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk029_N`000fmk00<03fmkKg/0
2Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/0
2Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00=l000?Kg/02Vmk00<006mk61l0
0fmk00=l06mkKg/00fmk00<03fmkKg/00Vmk00=l06mkKg/01Fmk00<03fmkKg/02Fmk00<03fmkKg/0
2Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/0
2Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?
Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?
Kg]_N`09Kg/00`0?Kg]_N`09Kg/00g`000m_N`0:Kg/00`00Kg/H7`03Kg/00g`0Kg]_N`03Kg/00`0?
Kg]_N`02Kg/00g`0Kg]_N`05Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?
Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?
Kg]_N`0RKg/000=_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_
N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00U_
N`036n003fmk00Y_N`03001_NaPO00U_N`0300m_Nfmk009_N`036n1_Nfmk00E_N`0300m_Nfmk00U_
N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_
N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk029_N`000fmk00<03fmkKg/02Vmk00<03fmk
Kg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmk
Kg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/026mk0a_P2fmk00<006mk61l02Fmk00@03fmkKg]_N`<K
h0I_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk
00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk029_N`00LP0?00<K
h7`000l02P0?0P0000<H7`0?00l00P0?00=l000?00l01`0?00<Kh00?00l0S00?0Fmk0003Kg/00`0?
Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?
Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00g`0Kg]_N`09Kg/00`00
Kg/H7`04Kg/00g`0Kg]_N`02Kg/00`0?Kg]_N`02Kg/00g`0Kg]_N`05Kg/00`0?Kg]_N`09Kg/00`0?
Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?
Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`0RKg/000=_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_
N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_
N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`03O01_Nfmk00U_N`03001_NaPO00U_N`0300m_Nfmk009_
N`03O01_Nfmk00E_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_
N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk029_
N`000fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmk
Kg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00=l06mk
Kg/02Fmk00@006mk61lH7`Q_N`0300m_Nfmk00=_N`03O01_Nfmk00A_N`0300m_Nfmk00U_N`0300m_
Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_
Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk029_N`000fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk
00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk
00<03fmkKg/02Fmk00<03fmkKg/02Vmk00=l06mkKg/02Fmk00@006mkKg/H7`Q_N`0300m_Nfmk00=_
N`03O01_Nfmk00A_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_
N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk029_
N`000fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmk
Kg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00=l06mk
Kg/02Fmk00@006mkKg/H7`Q_N`0300m_Nfmk00=_N`03O01_Nfmk00A_N`0300m_Nfmk00U_N`0300m_
Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_
Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk029_N`000fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk
00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk
00<03fmkKg/02Fmk00<03fmkKg/02Vmk00=l06mkKg/02Fmk00@006mkKg/H7`Q_N`0300m_Nfmk00=_
N`03O01_Nfmk00A_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_
N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk029_
N`00L`0?00=l000?00l02@0?0P0000<03aPO00l0100?00=l000?00l01P0?00=l000?00l0R`0?0Fmk
0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_
N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00g`0Kg]_
N`09Kg/01000Kg]_NaPO1Fmk00Al06mkKg/03`E_N`03O01_Nfmk00A_N`0300m_Nfmk00U_N`0300m_
Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_
Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk029_N`000fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk
00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk
00<03fmkKg/02Fmk00<03fmkKg/02Vmk00=l01_PKg/02Fmk00@006mkKg/H7`Q_N`0300m_Nfmk00=_
N`036n1_Nfmk00A_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_
N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk029_
N`000fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmk
Kg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk0a_P2Fmk
00@006mkKg/H7`Q_N`0300m_Nfmk009_N`<Kh0E_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_
Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_
Nfmk00Y_N`0300m_Nfmk029_N`000fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk
00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk
00<03fmkKg/02Vmk00<03a_PKg/02Fmk00@006mkKg/H7`Q_N`0300m_Nfmk00=_N`036n1_Nfmk00A_
N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_
N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk029_N`000fmk00<03fmk
Kg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmk
Kg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/00Vmk0P0016mk0P0000@03g`0Kg]_
N`8000I_N`05001_NfmkKg/H7`07Kg/00`0?Kg]_N`03Kg/00g`0Kg]_N`04Kg/00`0?Kg]_N`09Kg/0
0`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/0
0`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`0RKg/000=_N`0300m_Nfmk00Y_N`0300m_Nfmk
00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk
00U_N`0300m_Nfmk00U_N`0500m_NfmkKg/00002Kg/00`00Kg]_N`03Kg/0100?O01_N`000Vmk00<0
06mkKg/00fmk00D006mkKg]_NaPO00M_N`0300m_Nfmk00A_N`03O01_Nfmk00=_N`0300m_Nfmk00U_
N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_
N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk029_N`00JP0?00@0000?00l000H03`03O000
3`0?00803`0300003`0?00<03`<0000300lH7aPO00D03`03O0003`0?00D03`03O0003`0?08X03`5_
N`000fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmk
Kg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00D03fmkKg]_N`00009_N`03
001_Nfmk00=_N`0400m_Ng`0Kg/20006Kg/00`00Kg]_N`02Kg/00aPOKg]_N`03Kg/00g`000m_N`06
Kg/00g`0Kg]_N`02Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09
Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`0R
Kg/000=_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_
Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0500m_NfmkKg/00002Kg/0
0`00Kg]_N`03Kg/01@0?Kg]l06mk00001fmk00<006mkKg/00Vmk00<H7fmkKg/016mk00<03fmkKg/0
1Fmk00=l06mkKg/00Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/0
2Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/0
8Vmk0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?
Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`02Kg/20006
Kg/0100?Kg]_Na_P0`001Fmk00<006mkKg/00Vmk0QPO1Fmk00<03g`0Kg/01Fmk00=l01_PKg/00Vmk
00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk
00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk0003Kg/00`0?Kg]_
N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_
N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg/Kh0026n07Kg/00`00
Kg]_N`03Kg/00aPOKg]_N`03Kg/00`0?O01_N`05Kg/36n02Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:
Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09
Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`0RKg/000=_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_
Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_
Nfmk00U_N`0300m_Nfmk00Y_N`0500m_Nfmk6n1l0007Kg/00`00Kg]_N`03Kg/261l4Kg/00`0?Kg]_
N`06Kg/01A_PKg]_Nfmk00l02fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<0
3fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk0003
Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09
Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`02
Kg/00g`0Kg]_N`04Kg/00`00Kg]_N`04Kg/00aPOKg]_N`02Kg/0100?Kg]_Ng`01Fmk00El06mkKg]_
N`0?00]_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_
Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk029_N`00N00?00=l000?00l0100?
0P001@0?00<H7`0?00l01@0?00=l000?00l00`0?00=l000?00l0R00?0Fmk0003Kg/00`0?Kg]_N`0:
Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:
Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`03Kg/00g`0Kg]_N`03
Kg/00`00Kg]_N`05Kg/01APOKg]_Nfmk00l02Fmk00Al06mkKg/03`]_N`0300m_Nfmk00Y_N`0300m_
Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_
Nfmk00Y_N`0300m_Nfmk029_N`000fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk
00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk
00<03fmkKg/02Vmk00<03fmkKg/00fmk00=l06mkKg/00fmk00<006mkKg/01Fmk00DH7fmkKg]_N`0?
00U_N`04O01_Nfmk00l;Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_
N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`0RKg/000=_N`03
00m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`03
00m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00A_N`03
O01_Nfmk009_N`03001_Nfmk00I_N`0461m_Nfmk00l4Kg/00g`0Kg]_N`03Kg/00g`0Kg/03`0;Kg/0
0`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/0
0`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`0RKg/000=_N`0300m_Nfmk00Y_N`0300m_Nfmk
00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk
00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00E_N`05O01_NfmkKg/00008Kg/261l0
0fmk00m_N`03Kg/00g`0Kg]_N`04Kg/00g`000m_N`0:Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/0
0`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/0
0`0?Kg]_N`0RKg/000=_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk
00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk
00Y_N`0300m_Nfmk00I_N`04O00Kh6mk0009Kg/261l00`0?Kg]_N`0:Kg/00a_PKg]_N`09Kg/00`0?
Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?
Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`0RKg/007`03`<Kh08000T03`0361l03`0?00L03`03
O0003`0?00<Kh8D03`5_N`000fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<0
3fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<0
3fmkKg/02Vmk00<03fmkKg/01fmk00<Kh7`000002fmk00<H7fmkKg/01Vmk00Il06mkKg]_Na_PO00:
Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09
Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`0RKg/000=_N`0300m_Nfmk00Y_N`0300m_
Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_
Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`03O01_Nfmk00U_N`0300lH
7fmk00Y_N`0300ml06mk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_
Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk029_N`000fmk
00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk
00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk
00<007`0Kg/02Fmk00<03fmk61l02Vmk00<03fmkO0002Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk
00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk
00<03fmkKg/08Vmk0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_
N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_
N`0:Kg/00`0?Kg]_N`09Kg/00`00Kg]l0009Kg/00`0?Kg]_N`0261l7Kg/01G`000m_NfmkO00026mk
00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk
00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_
N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_
N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`00Kg]_N`02O007Kg/0100?
Kg]_Nfmk0QPO1Vmk00=l000?Kg/00Vmk00=l06mkKg/01Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk
00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk
00<03fmkKg/08Vmk0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_
N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_
N`0:Kg/00`0?Kg]_N`09Kg/00`00Kg]_N`02Kg/00g`0Kg]_N`04Kg/00`0?Kg]_N`03Kg/00aPOKg]_
N`04Kg/00`0?Kg]_N`02Kg/00g`0Kg]_N`04Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_
N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_
N`0RKg/007l03`8000@03`9l00/03`0361l03`0?00L03`03O0003g`008003`5_N`000fmk00<03fmk
Kg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmk
Kg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<006mk
Kg/01Fmk00El06mkKg]_N`0?00M_N`8H7`=_N`0500m_NfmkKg]l0002Kg/00g`0Kg]_N`02Kg/00`0?
Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?
Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`0RKg/000=_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_
N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_
N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`03001_Nfmk00E_N`056n1l07`0Kg/0
3`08Kg/261l2Kg/00`0?Kg]_N`05Kg/01A_PO01_Nfmk00l036mk00<03fmkKg/02Fmk00<03fmkKg/0
2Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/0
8Vmk0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?
Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?
Kg]_N`09Kg/00`00Kg]_N`04Kg/36n000fmkO01l000:Kg/00aPOKg/03`06Kg/36n000g`0Kg/03`0<
Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09
Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`0RKg/000=_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_
Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_
Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`03001_Nfmk00E_N`066n1_NfmkKg/03g`02Vmk
0QPO1fmk00DKh7`0Kg]l000?00a_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`03
00m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk029_N`000fmk00<03fmkKg/0
2Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/0
2Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<006mkKg/0
2Fmk00@03fmkO01l00U_N`<H7`I_N`03O01_Nfmk009l00]_N`0300m_Nfmk00U_N`0300m_Nfmk00U_
N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk029_
N`000fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmk
Kg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmk
Kg/02Fmk00<006mkKg/02Fmk00@03fmkKg]_N`9l00M_N`0400m_NaPO61l8Kg/00`0?Kg]l000:Kg/0
0`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/0
0`0?Kg]_N`0:Kg/00`0?Kg]_N`0RKg/007l03`8001003`9l000300lKh00?00H03`8H7`P03`=l0003
6n003`0?07<03`5_N`000fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmk
Kg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmk
Kg/02Vmk00<03fmkKg/02Fmk00<006mkKg/02Fmk00<03fmkKg/01Fmk0a_P0Vmk00<03fmkKg/00Vmk
0aPO16mk00@03fmkO01_N`<Kh0I_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`03
00m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk029_N`000fmk00<03fmkKg/0
2Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/0
2Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<006mkKg/0
2Fmk00<03fmkKg/01Vmk00DKh7`0O01_N`0?00I_N`<H7`9_N`0300m_Nfmk009_N`036n1l07`000E_
N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_
N`0300m_Nfmk00Y_N`0300m_Nfmk029_N`000fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmk
Kg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmk
Kg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<006mkKg/02Fmk00<03fmkKg/02Fmk0W`026mk
11PO1fmk0W`00fmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk
00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_
N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_
N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`00Kg]_N`09Kg/00`0?Kg]_
N`0:Kg/00`0?O01l0008Kg/461l6Kg/3O0000fmk00m_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:
Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`0RKg/000=_N`0300m_
Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_
Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00D000A_N`03
001_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk009l00M_N`0300lH7aPO008H7`A_N`03O01_Nfmk
009l00]_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_
Nfmk00Y_N`0300m_Nfmk029_N`000fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk
00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk
00<03fmkKg/02Vmk00<03fmkKg/00Vmk00<006mkKg/016mk00<006mkKg/02Fmk00<03fmkKg/02Vmk
00<03fmkKg/00Vmk0W`01Fmk00<Kh6mkKg/011PO1Vmk00<03g`0O0000fmk00<Kh6mkKg/00fmk00<0
3fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<0
3fmkKg/08Vmk001h00l00`0000l03`0400l3000M00l2O00200l36n0400l361l700l2O0000a_PO00K
h01V00l1Kg/000=_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_
N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_
N`0300m_Nfmk009_N`03001_Nfmk00A_N`03001_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00I_
N`=l00036n1_Nfmk00I_N`<H7`03Kg/03fmk00=_N`=l00A_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_
N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk029_N`000fmk00<03fmk
Kg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmk
Kg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/00Vmk00<006mk
Kg/016mk00<006mkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk0g`026mk11PO1Vmk0g`000=_
N`0?Kg/02Vmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<0
3fmkKg/08Vmk0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:
Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:
Kg/0100?Kg]_Nfmk0P001Vmk00<006mkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmk
Kg/00g`01fmk1APO1Vmk0g`00fmk00=l06mkKg/016mk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<0
3fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09
Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09
Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`00Kg]_N`09Kg/00`0?Kg]_N`0:
Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`03Kg/3O004Kg/0100?Kg]_Nfmk11PO16mk00<03fmkO0000g`0
1Vmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/0
8Vmk0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?
Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?
Kg]_N`09Kg/00`00Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`06Kg/4O000
0`0?Kg]_N`05Kg/461l00`0?Kg]_N`03Kg/4O002Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?
Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`0RKg/000=_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_
N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_
N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`03001_Nfmk00U_N`0300m_Nfmk00Y_
N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`=l00036n1_Nfmk00I_N`<H7`M_N`04O00Kh7`0O00;Kg/0
0`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`0RKg/007l03`8003803`<K
h0=l00L03`@H7`<03`<Kh00300ml07`0009l00803`03O0003`0?04/03`5_N`000fmk00<03fmkKg/0
2Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/0
2Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<006mkKg/0
2Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00@03fmkKg/Kh0A_N`Il00E_N`@H
7`036n003fmk00A_N`Al00=_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_
Nfmk029_N`000fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk
00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk
00<03fmkKg/02Fmk00<006mkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk
00<03fmkKg/02Fmk00<03fmkO00017`016mk1QPO1Fmk17`02fmk00<03fmkKg/02Fmk00<03fmkKg/0
2Vmk00<03fmkKg/08Vmk0003Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?
Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?
Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`00Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?
Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`04Kg/6O00011_PKg]_Nfmk21PO00<03g`0O00017`0
00=_Na_PKg/00Vmk00<03fmkO0002Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk0003Kg/00`0?Kg]_
N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_
N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`00Kg]_
N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_
N`09Kg/36n08O002Kg/:61l5O009Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`0RKg/000=_N`0300m_Nfmk
00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk
00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`03001_Nfmk
00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk
00U_N`0300lKh6mk00Q_N`Ql00dH7`Al00036n003fmk00]_N`0300m_Nfmk029_N`000fmk00<03fmk
Kg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmk
Kg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<006mk
Kg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmk
Kg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/01fmk00=l01_P6n003APO17`000=_Na_PKg/016mk00<0
3fmkKg/08Vmk001o00l2001Q00l00a_P00l03`0500l2O00<61l200l00g`000l03`0R00l1Kg/000=_
N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_
N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_
N`03001_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_
N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00A_
N`036n1_Nfmk009_N`03O0003fmk02=_N`000fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmk
Kg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmk
Kg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<006mkKg/02Fmk00<03fmkKg/02Vmk00<03fmk
Kg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmk
Kg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk0003Kg/00`0?Kg]_N`0:Kg/0
0`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/0
0`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`00Kg]_N`09Kg/0
0`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/0
0`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`0HKg/0
0g`0Kg]_N`07Kg/000=_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk
00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk
00Y_N`0300m_Nfmk00U_N`03001_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk
00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk
00U_N`0300m_Nfmk00Y_N`0300m_Nfmk01Q_N`03O01_Nfmk00M_N`000fmk00<03fmkKg/02Vmk00<0
3fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<0
3fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<006mkKg/02Fmk00<0
3fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<0
3fmkKg/02Vmk00<03fmkKg/02Fmk00<03fmkKg/02Fmk00<03fmkKg/02Vmk00<03fmkKg/08Vmk0003
Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09
Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09
Kg/00`00Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09
Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`09Kg/00`0?Kg]_N`0:
Kg/00`0?Kg]_N`0RKg/000=_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_
Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_
Nfmk00Y_N`0300m_Nfmk00U_N`8000Y_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_
N`0300m_Nfmk00U_N`0300m_Nfmk00U_N`0300m_Nfmk00Y_N`0300m_Nfmk00U_N`0300m_Nfmk00U_
N`0300m_Nfmk00Y_N`0300m_Nfmk029_N`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-515.055, -1.26332, 4.03838, \
0.014551}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Nur f\[UDoubleDot]r Grundwelle der Induktion (1.2 sin(\[Omega] ",
  StyleBox["t ",
    FontSlant->"Italic"],
  "))"
}], "Section"],

Cell[CellGroupData[{

Cell["", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bb1zg = 
        Plot[1.2\ Sin[x], {x, 0, 2\ Pi}, 
          PlotStyle \[Rule] {Hue[0.0]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309016 0.245252 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .06376 -12 -4.5 ]
[.01131 .06376 0 4.5 ]
[.01131 .18639 -24 -4.5 ]
[.01131 .18639 0 4.5 ]
[.01131 .43164 -18 -4.5 ]
[.01131 .43164 0 4.5 ]
[.01131 .55427 -6 -4.5 ]
[.01131 .55427 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .06376 m
.03006 .06376 L
s
[(-1)] .01131 .06376 1 0 Mshowa
.02381 .18639 m
.03006 .18639 L
s
[(-0.5)] .01131 .18639 1 0 Mshowa
.02381 .43164 m
.03006 .43164 L
s
[(0.5)] .01131 .43164 1 0 Mshowa
.02381 .55427 m
.03006 .55427 L
s
[(1)] .01131 .55427 1 0 Mshowa
.125 Mabswid
.02381 .08829 m
.02756 .08829 L
s
.02381 .11281 m
.02756 .11281 L
s
.02381 .13734 m
.02756 .13734 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .21092 m
.02756 .21092 L
s
.02381 .23544 m
.02756 .23544 L
s
.02381 .25997 m
.02756 .25997 L
s
.02381 .28449 m
.02756 .28449 L
s
.02381 .33354 m
.02756 .33354 L
s
.02381 .35807 m
.02756 .35807 L
s
.02381 .38259 m
.02756 .38259 L
s
.02381 .40712 m
.02756 .40712 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .48069 m
.02756 .48069 L
s
.02381 .50522 m
.02756 .50522 L
s
.02381 .52974 m
.02756 .52974 L
s
.02381 .03924 m
.02756 .03924 L
s
.02381 .01471 m
.02756 .01471 L
s
.02381 .57879 m
.02756 .57879 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .30902 m
.06244 .38322 L
.10458 .45852 L
.14415 .51889 L
.18221 .56357 L
.20178 .58047 L
.21267 .58793 L
.22272 .59354 L
.23293 .59796 L
.23832 .59976 L
.24402 .60127 L
.24641 .60178 L
.24897 .60225 L
.25119 .60258 L
.25361 .60288 L
.25507 .60302 L
.25643 .60313 L
.25773 .60321 L
.2584 .60324 L
.25912 .60327 L
.25983 .60329 L
.26048 .60331 L
.26176 .60332 L
.26293 .60331 L
.26416 .60329 L
.26538 .60324 L
.26607 .60321 L
.26671 .60317 L
.26912 .60299 L
.27131 .60275 L
.27364 .60244 L
.27847 .60156 L
.2838 .60025 L
.29326 .59705 L
.30213 .59301 L
.32232 .58025 L
.34082 .56432 L
.38045 .51781 L
.41855 .45965 L
.45912 .38744 L
.49816 .31259 L
.53966 .23289 L
.57964 .1614 L
.61811 .10221 L
.63759 .07707 L
.65902 .05386 L
.67938 .03652 L
.69843 .02473 L
.70884 .02018 L
.71396 .01844 L
Mistroke
.71872 .01712 L
.72301 .01617 L
.72758 .01542 L
.7302 .01511 L
.73148 .01499 L
.73266 .0149 L
.73371 .01484 L
.73487 .01478 L
.73603 .01474 L
.73725 .01472 L
.73856 .01472 L
.73977 .01473 L
.7404 .01475 L
.7411 .01477 L
.74251 .01484 L
.74375 .01492 L
.74508 .01503 L
.74748 .01528 L
.74985 .0156 L
.75235 .01601 L
.7568 .01695 L
.76198 .01836 L
.7668 .01998 L
.77773 .02472 L
.78828 .0307 L
.79823 .03757 L
.81683 .05353 L
.85534 .09846 L
.89632 .16101 L
.93577 .23146 L
.97371 .3042 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk003oKg/Q
Kg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`006fmk00<006mkKg/0ofmk0fmk000KKg/0
0`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/2
002gKg/;O011Kg/001]_N`03001_Nfmk0;9_N`Al00]_N`=l03i_N`006fmk00<006mkKg/0/6mk0W`0
4Vmk0W`0?6mk000KKg/00`00Kg]_N`2_Kg/00g`0Kg]_N`0DKg/2O00jKg/001]_N`03001_Nfmk0:e_
N`9l01U_N`03O01_Nfmk03M_N`006fmk00<006mkKg/0[6mk00=l06mkKg/06Vmk0W`0=fmk000KKg/2
002/Kg/00g`0Kg]_N`0MKg/00g`0Kg]_N`0dKg/001]_N`03001_Nfmk0:Y_N`03O01_Nfmk01m_N`03
O01_Nfmk03=_N`006fmk00<006mkKg/0Z6mk0W`08fmk0W`0<fmk000KKg/00`00Kg]_N`2WKg/00g`0
Kg]_N`0UKg/00g`0Kg]_N`0`Kg/001]_N`03001_Nfmk0:I_N`03O01_Nfmk02M_N`03O01_Nfmk02m_
N`004fmk1@000fmk00<006mkKg/0YFmk00=l06mkKg/0:Fmk00=l06mkKg/0;Vmk000EKg/00`00Kg]_
N`03Kg/00`00Kg]_N`2TKg/00g`0Kg]_N`0[Kg/00g`0Kg]_N`0]Kg/001E_N`03001_Nfmk00=_N`80
0:A_N`03O01_Nfmk02a_N`03O01_Nfmk02e_N`003Fmk100016mk00<006mkKg/00fmk00<006mkKg/0
XVmk00=l06mkKg/0;Vmk00=l06mkKg/0;6mk000EKg/00`00Kg]_N`03Kg/00`00Kg]_N`2QKg/00g`0
Kg]_N`0`Kg/00g`0Kg]_N`0[Kg/001A_N`8000E_N`03001_Nfmk0:1_N`03O01_Nfmk039_N`03O01_
Nfmk02Y_N`006fmk00<006mkKg/0Wfmk00=l06mkKg/0=6mk00=l06mkKg/0:Fmk000KKg/00`00Kg]_
N`2OKg/00g`0Kg]_N`0eKg/00g`0Kg]_N`0XKg/001]_N`8009m_N`03O01_Nfmk03I_N`03O01_Nfmk
02Q_N`006fmk00<006mkKg/0WFmk00=l06mkKg/0>6mk00=l06mkKg/09fmk000KKg/00`00Kg]_N`2L
Kg/00g`0Kg]_N`0jKg/00g`0Kg]_N`0VKg/001]_N`03001_Nfmk09a_N`03O01_Nfmk03]_N`03O01_
Nfmk02E_N`006fmk00<006mkKg/0Vfmk00=l06mkKg/0?Fmk00=l06mkKg/096mk000KKg/00`00Kg]_
N`2JKg/00g`0Kg]_N`0nKg/00g`0Kg]_N`0TKg/001]_N`03001_Nfmk09Y_N`03O01_Nfmk03m_N`03
O01_Nfmk02=_N`006fmk0P00VVmk00=l06mkKg/0@Fmk00=l06mkKg/08Vmk000KKg/00`00Kg]_N`2H
Kg/00g`0Kg]_N`12Kg/00g`0Kg]_N`0RKg/001]_N`03001_Nfmk09Q_N`03O01_Nfmk04=_N`03O01_
Nfmk025_N`006fmk00<006mkKg/0Ufmk00=l06mkKg/0AFmk00=l06mkKg/086mk000KKg/00`00Kg]_
N`2GKg/00g`0Kg]_N`15Kg/00g`0Kg]_N`0PKg/001]_N`03001_Nfmk09I_N`03O01_Nfmk04M_N`03
O01_Nfmk01m_N`006fmk0P00UVmk00=l06mkKg/0B6mk00=l06mkKg/07fmk000KKg/00`00Kg]_N`2E
Kg/00g`0Kg]_N`19Kg/00g`0Kg]_N`0NKg/001]_N`03001_Nfmk09A_N`03O01_Nfmk04]_N`03O01_
Nfmk01e_N`006fmk00<006mkKg/0Tfmk00=l06mkKg/0C6mk00=l06mkKg/07Fmk000KKg/00`00Kg]_
N`2CKg/00g`0Kg]_N`1=Kg/00g`0Kg]_N`0LKg/001]_N`03001_Nfmk099_N`03O01_Nfmk04m_N`03
O01_Nfmk01]_N`006fmk00<006mkKg/0TVmk00=l06mkKg/0Cfmk00=l06mkKg/06fmk000KKg/2002B
Kg/00g`0Kg]_N`1AKg/00g`0Kg]_N`0JKg/001]_N`03001_Nfmk091_N`03O01_Nfmk05=_N`03O01_
Nfmk01U_N`006fmk00<006mkKg/0T6mk00=l06mkKg/0Dfmk00=l06mkKg/06Fmk000KKg/00`00Kg]_
N`2?Kg/00g`0Kg]_N`1EKg/00g`0Kg]_N`0HKg/000Q_N`8000A_N`8000A_N`8000E_N`03001_Nfmk
08m_N`03O01_Nfmk05E_N`03O01_Nfmk01Q_N`001fmk00@006mkKg/000Q_N`04001_Nfmk0004Kg/0
0`00Kg]_N`2>Kg/00g`0Kg]_N`1GKg/00g`0Kg]_N`0GKg/000M_N`04001_Nfmk000;Kg/00`00Kg]_
N`02Kg/2002?Kg/00g`0Kg]_N`1GKg/00g`0Kg]_N`0GKg/00003Kg/000000080009_N`04001_Nfmk
0009Kg/20005Kg/00`00Kg]_N`2=Kg/00g`0Kg]_N`1IKg/00g`0Kg]_N`0FKg/000M_N`04001_Nfmk
0009Kg/00`00Kg]_N`04Kg/00`00Kg]_N`2<Kg/00g`0Kg]_N`1JKg/00g`0Kg]_N`0FKg/000Q_N`80
00Y_N`<000A_N`03001_Nfmk08a_N`03O01_Nfmk05]_N`03O01_Nfmk01E_N`006fmk00<006mkKg/0
Rfmk00=l06mkKg/0GFmk00=l06mkKg/056mk000KKg/00`00Kg]_N`2;Kg/00g`0Kg]_N`1MKg/00g`0
Kg]_N`0DKg/001]_N`03001_Nfmk08Y_N`03O01_Nfmk05m_N`03O01_Nfmk01=_N`006fmk0P00RVmk
00=l06mkKg/0H6mk00=l06mkKg/04fmk000KKg/00`00Kg]_N`29Kg/00g`0Kg]_N`1QKg/00g`0Kg]_
N`0BKg/001]_N`03001_Nfmk08Q_N`03O01_Nfmk069_N`03O01_Nfmk019_N`006fmk00<006mkKg/0
R6mk00=l06mkKg/0Hfmk00=l06mkKg/04Fmk000KKg/00`00Kg]_N`27Kg/00g`0Kg]_N`1TKg/00g`0
Kg]_N`0AKg/001]_N`03001_Nfmk08M_N`03O01_Nfmk06E_N`03O01_Nfmk011_N`006fmk0P00Qfmk
00=l06mkKg/0Ifmk00=l06mkKg/03fmk000KKg/00`00Kg]_N`25Kg/00g`0Kg]_N`1XKg/00g`0Kg]_
N`0?Kg/001]_N`03001_Nfmk08E_N`03O01_Nfmk06U_N`03O01_Nfmk00i_N`006fmk00<006mkKg/0
Q6mk00=l06mkKg/0JVmk00=l06mkKg/03Vmk000KKg/00`00Kg]_N`24Kg/00g`0Kg]_N`1[Kg/00g`0
Kg]_N`0=Kg/001]_N`03001_Nfmk08=_N`03O01_Nfmk06a_N`03O01_Nfmk00e_N`006fmk00<006mk
Kg/0Pfmk00=l06mkKg/0KFmk00=l06mkKg/036mk000KKg/20023Kg/00g`0Kg]_N`1^Kg/00g`0Kg]_
N`0<Kg/001]_N`03001_Nfmk089_N`03O01_Nfmk06m_N`03O01_Nfmk00]_N`006fmk00<006mkKg/0
8fmk1@008fmk10009Vmk0P002Vmk00=l06mkKg/06Vmk0`0096mk0P009Vmk0`0016mk00=l06mkKg/0
2fmk000KKg/00`00Kg]_N`0UKg/00`00Kg]_N`0SKg/00`00Kg]_N`0VKg/01000Kg]_N`002Fmk00=l
06mkKg/06fmk00<006mkKg/08Vmk00@006mkKg/002E_N`04001_Nfmk0004Kg/00g`0Kg]_N`0:Kg/0
01]_N`03001_Nfmk02E_N`03001_Nfmk02A_N`03001_Nfmk02M_N`03001_Nfmk00M_N`03O01_Nfmk
01U_N`D002I_N`03001_Nfmk02=_N`04001_Nfmk0005Kg/00g`0Kg]_N`09Kg/001]_N`03001_Nfmk
02E_N`03001_Nfmk02E_N`03001_Nfmk02M_N`03001_Nfmk00I_N`03O01_Nfmk01U_N`04001_Nfmk
000UKg/2000VKg/30006Kg/00g`0Kg]_N`09Kg/001]_N`03001_Nfmk02E_N`03001_Nfmk02=_N`04
001_Nfmk000UKg/01000Kg]_N`001fmk00=l06mkKg/06fmk00<006mk00009Fmk00<006mkKg/09Vmk
00<006mkKg/01Vmk00=l06mkKg/026mk000KKg/2000UKg/2000VKg/2000WKg/20008Kg/00g`0Kg]_
N`0LKg/2000UKg/3000VKg/30006Kg/00g`0Kg]_N`08Kg/001]_N`03001_Nfmk07i_N`03O01_Nfmk
07M_N`03O01_Nfmk00M_N`006fmk00<006mkKg/0OVmk00=l06mkKg/0Mfmk00=l06mkKg/01fmk000K
Kg/00`00Kg]_N`1mKg/00g`0Kg]_N`1iKg/00g`0Kg]_N`06Kg/001]_N`03001_Nfmk07e_N`03O01_
Nfmk07U_N`03O01_Nfmk00I_N`006fmk00<006mkKg/0O6mk00=l06mkKg/0Nfmk00=l06mkKg/01Fmk
000DKg/700000g`00000001l00000g`00000001k00000g`000000005000001]_N`03O01_Nfmk00E_
N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_
N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00I_
N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk009_
N`04O01_Nfmk0007Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05
Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05
Kg/00`00Kg]_N`06Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05
Kg/00`00Kg]_N`05Kg/10001Kg/1Kg/001]_N`03001l06mk02E_N`03001_Nfmk02E_N`03001_Nfmk
02I_N`05001_NfmkKg]l000SKg/00`00Kg]_N`0UKg/00`00Kg]_N`0VKg/00`00Kg]_N`0@Kg/001]_
N`03001l06mk07Y_N`03O01_Nfmk08E_N`006fmk00<006mkO000NFmk00=l06mkKg/0QVmk000KKg/0
0`00Kg]l001iKg/00g`0Kg]_N`26Kg/001]_N`04001_NfmkO01gKg/00g`0Kg]_N`27Kg/001]_N`80
0003Kg]l06mk07I_N`03O01_Nfmk08M_N`006fmk00D006mkKg]_Ng`007E_N`03O01_Nfmk08Q_N`00
6fmk00D006mkKg]_Ng`007E_N`03O01_Nfmk08Q_N`006fmk00<006mkKg/00Vmk00=l06mkKg/0LFmk
00=l06mkKg/0RFmk000KKg/00`00Kg]_N`02Kg/00g`0Kg]_N`1aKg/00g`0Kg]_N`29Kg/001]_N`03
001_Nfmk00=_N`03O01_Nfmk06m_N`03O01_Nfmk08Y_N`006fmk0P0016mk00=l06mkKg/0Kfmk00=l
06mkKg/0RVmk000KKg/00`00Kg]_N`04Kg/00g`0Kg]_N`1]Kg/00g`0Kg]_N`2;Kg/001]_N`03001_
Nfmk00A_N`03O01_Nfmk06e_N`03O01_Nfmk08]_N`006fmk00<006mkKg/01Fmk00=l06mkKg/0Jfmk
00=l06mkKg/0S6mk000KKg/00`00Kg]_N`05Kg/00g`0Kg]_N`1[Kg/00g`0Kg]_N`2<Kg/001]_N`03
001_Nfmk00I_N`03O01_Nfmk06U_N`03O01_Nfmk08e_N`006fmk00<006mkKg/01Vmk00=l06mkKg/0
JFmk00=l06mkKg/0SFmk000KKg/20008Kg/00g`0Kg]_N`1WKg/00g`0Kg]_N`2>Kg/001]_N`03001_
Nfmk00Q_N`03O01_Nfmk06I_N`03O01_Nfmk08i_N`006fmk00<006mkKg/026mk00=l06mkKg/0IFmk
00=l06mkKg/0Sfmk000KKg/00`00Kg]_N`09Kg/00g`0Kg]_N`1TKg/00g`0Kg]_N`2?Kg/001]_N`03
001_Nfmk00U_N`03O01_Nfmk06=_N`03O01_Nfmk091_N`006fmk00<006mkKg/02Vmk00=l06mkKg/0
HVmk00=l06mkKg/0T6mk000KKg/2000;Kg/00g`0Kg]_N`1QKg/00g`0Kg]_N`2AKg/001]_N`03001_
Nfmk00]_N`03O01_Nfmk061_N`03O01_Nfmk095_N`006fmk00<006mkKg/02fmk00=l06mkKg/0Gfmk
00=l06mkKg/0TVmk000KKg/00`00Kg]_N`0<Kg/00g`0Kg]_N`1MKg/00g`0Kg]_N`2CKg/001]_N`03
001_Nfmk00a_N`03O01_Nfmk05e_N`03O01_Nfmk09=_N`0026mk0P0016mk0P0016mk0P001Fmk00<0
06mkKg/03Fmk00=l06mkKg/0Ffmk00=l06mkKg/0U6mk0007Kg/01000Kg]_N`0026mk00@006mkKg/0
00A_N`03001_Nfmk00i_N`03O01_Nfmk05Y_N`03O01_Nfmk09A_N`001fmk00@006mkKg/000]_N`03
001_Nfmk009_N`8000m_N`03O01_Nfmk05U_N`03O01_Nfmk09E_N`001fmk00@006mkKg/000U_N`80
00E_N`03001_Nfmk00m_N`03O01_Nfmk05M_N`03O01_Nfmk09I_N`001fmk00@006mkKg/000U_N`03
001_Nfmk00A_N`03001_Nfmk00m_N`03O01_Nfmk05M_N`03O01_Nfmk09I_N`0026mk0P002Vmk0`00
16mk00<006mkKg/046mk00=l06mkKg/0EFmk00=l06mkKg/0Ufmk000KKg/00`00Kg]_N`0@Kg/00g`0
Kg]_N`1EKg/00g`0Kg]_N`2GKg/001]_N`03001_Nfmk015_N`03O01_Nfmk05=_N`03O01_Nfmk09Q_
N`006fmk0P004Vmk00=l06mkKg/0Dfmk00=l06mkKg/0V6mk000KKg/00`00Kg]_N`0BKg/00g`0Kg]_
N`1AKg/00g`0Kg]_N`2IKg/001]_N`03001_Nfmk01=_N`03O01_Nfmk04m_N`03O01_Nfmk09Y_N`00
6fmk00<006mkKg/04fmk00=l06mkKg/0Cfmk00=l06mkKg/0VVmk000KKg/00`00Kg]_N`0DKg/00g`0
Kg]_N`1=Kg/00g`0Kg]_N`2KKg/001]_N`03001_Nfmk01E_N`03O01_Nfmk04]_N`03O01_Nfmk09a_
N`006fmk00<006mkKg/05Fmk00=l06mkKg/0Bfmk00=l06mkKg/0W6mk000KKg/2000GKg/00g`0Kg]_
N`19Kg/00g`0Kg]_N`2MKg/001]_N`03001_Nfmk01M_N`03O01_Nfmk04Q_N`03O01_Nfmk09e_N`00
6fmk00<006mkKg/05fmk00=l06mkKg/0Afmk00=l06mkKg/0WVmk000KKg/00`00Kg]_N`0HKg/00g`0
Kg]_N`15Kg/00g`0Kg]_N`2OKg/001]_N`03001_Nfmk01U_N`03O01_Nfmk04A_N`03O01_Nfmk09m_
N`006fmk00<006mkKg/06Vmk00=l06mkKg/0@Vmk00=l06mkKg/0X6mk000KKg/2000KKg/00g`0Kg]_
N`11Kg/00g`0Kg]_N`2QKg/001]_N`03001_Nfmk01]_N`03O01_Nfmk041_N`03O01_Nfmk0:5_N`00
6fmk00<006mkKg/076mk00=l06mkKg/0?Vmk00=l06mkKg/0XVmk000KKg/00`00Kg]_N`0LKg/00g`0
Kg]_N`0nKg/00g`0Kg]_N`2RKg/001]_N`03001_Nfmk01e_N`03O01_Nfmk03a_N`03O01_Nfmk0:=_
N`006fmk00<006mkKg/07Vmk00=l06mkKg/0>Vmk00=l06mkKg/0Y6mk000KKg/00`00Kg]_N`0OKg/0
0g`0Kg]_N`0hKg/00g`0Kg]_N`2UKg/001]_N`80021_N`03O01_Nfmk03M_N`03O01_Nfmk0:I_N`00
6fmk00<006mkKg/086mk00=l06mkKg/0=Fmk00=l06mkKg/0Yfmk000KKg/00`00Kg]_N`0QKg/00g`0
Kg]_N`0cKg/00g`0Kg]_N`2XKg/001]_N`03001_Nfmk029_N`03O01_Nfmk035_N`03O01_Nfmk0:U_
N`004fmk1@000fmk00<006mkKg/08fmk00=l06mkKg/0<6mk00=l06mkKg/0ZFmk000EKg/00`00Kg]_
N`03Kg/00`00Kg]_N`0TKg/00g`0Kg]_N`0^Kg/00g`0Kg]_N`2ZKg/001E_N`03001_Nfmk00=_N`80
02E_N`03O01_Nfmk02e_N`03O01_Nfmk0:]_N`005Fmk00<006mkKg/00fmk00<006mkKg/09Fmk00=l
06mkKg/0:fmk00=l06mkKg/0[6mk000EKg/00`00Kg]_N`03Kg/00`00Kg]_N`0VKg/00g`0Kg]_N`0Y
Kg/00g`0Kg]_N`2]Kg/001A_N`8000E_N`03001_Nfmk02M_N`03O01_Nfmk02M_N`03O01_Nfmk0:i_
N`006fmk00<006mkKg/0:6mk00=l06mkKg/09Fmk00=l06mkKg/0[fmk000KKg/00`00Kg]_N`0YKg/2
O00SKg/2O02bKg/001]_N`03001_Nfmk02]_N`03O01_Nfmk01m_N`03O01_Nfmk0;9_N`006fmk0P00
;Fmk00=l06mkKg/07Fmk00=l06mkKg/0/fmk000KKg/00`00Kg]_N`0]Kg/2O00LKg/00g`0Kg]_N`2d
Kg/001]_N`03001_Nfmk02m_N`03O01_Nfmk01M_N`9l0;M_N`006fmk00<006mkKg/0<6mk0W`05Vmk
00=l06mkKg/0]fmk000KKg/00`00Kg]_N`0bKg/00g`0Kg]_N`0BKg/00g`0Kg]_N`2hKg/001]_N`03
001_Nfmk03=_N`Al00]_N`El0;]_N`006fmk0P00>6mk2g`0`6mk000KKg/00`00Kg]_N`3oKg/3Kg/0
01]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk000KKg/00`00Kg]_N`3oKg/3Kg/0
0?m_Nb5_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.677733, -1.35609, \
0.0248015, 0.0153284}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[bb1, bb1zg];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309017 0.244844 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .06417 -12 -4.5 ]
[.01131 .06417 0 4.5 ]
[.01131 .1866 -24 -4.5 ]
[.01131 .1866 0 4.5 ]
[.01131 .43144 -18 -4.5 ]
[.01131 .43144 0 4.5 ]
[.01131 .55386 -6 -4.5 ]
[.01131 .55386 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .06417 m
.03006 .06417 L
s
[(-1)] .01131 .06417 1 0 Mshowa
.02381 .1866 m
.03006 .1866 L
s
[(-0.5)] .01131 .1866 1 0 Mshowa
.02381 .43144 m
.03006 .43144 L
s
[(0.5)] .01131 .43144 1 0 Mshowa
.02381 .55386 m
.03006 .55386 L
s
[(1)] .01131 .55386 1 0 Mshowa
.125 Mabswid
.02381 .08866 m
.02756 .08866 L
s
.02381 .11314 m
.02756 .11314 L
s
.02381 .13763 m
.02756 .13763 L
s
.02381 .16211 m
.02756 .16211 L
s
.02381 .21108 m
.02756 .21108 L
s
.02381 .23556 m
.02756 .23556 L
s
.02381 .26005 m
.02756 .26005 L
s
.02381 .28453 m
.02756 .28453 L
s
.02381 .3335 m
.02756 .3335 L
s
.02381 .35799 m
.02756 .35799 L
s
.02381 .38247 m
.02756 .38247 L
s
.02381 .40695 m
.02756 .40695 L
s
.02381 .45592 m
.02756 .45592 L
s
.02381 .48041 m
.02756 .48041 L
s
.02381 .50489 m
.02756 .50489 L
s
.02381 .52938 m
.02756 .52938 L
s
.02381 .03969 m
.02756 .03969 L
s
.02381 .0152 m
.02756 .0152 L
s
.02381 .57834 m
.02756 .57834 L
s
.02381 .60283 m
.02756 .60283 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.015 w
.02381 .30902 Mdot
.04286 .34036 Mdot
.0619 .37659 Mdot
.08095 .41846 Mdot
.1 .44711 Mdot
.11905 .4782 Mdot
.13809 .51199 Mdot
.15714 .53305 Mdot
.17619 .55386 Mdot
.19524 .57712 Mdot
.21429 .59034 Mdot
.23333 .59818 Mdot
.25238 .60332 Mdot
.27143 .60332 Mdot
.29048 .59818 Mdot
.30952 .59034 Mdot
.32857 .57712 Mdot
.34762 .55386 Mdot
.36667 .53305 Mdot
.38571 .51199 Mdot
.40476 .4782 Mdot
.42381 .44711 Mdot
.44286 .41846 Mdot
.4619 .37659 Mdot
.48095 .34036 Mdot
.5 .30902 Mdot
.51905 .27768 Mdot
.5381 .24144 Mdot
.55714 .19957 Mdot
.57619 .17093 Mdot
.59524 .13983 Mdot
.61428 .10604 Mdot
.63333 .08499 Mdot
.65238 .06417 Mdot
.67143 .04091 Mdot
.69048 .02769 Mdot
.70952 .01986 Mdot
.72857 .01472 Mdot
.74762 .01472 Mdot
.76667 .01986 Mdot
.78571 .02769 Mdot
.80476 .04091 Mdot
.82381 .06417 Mdot
.84286 .08499 Mdot
.8619 .10604 Mdot
.88095 .13983 Mdot
.9 .17093 Mdot
.91905 .19957 Mdot
.9381 .24144 Mdot
.95714 .27768 Mdot
.97619 .30902 Mdot
1 0 0 r
.5 Mabswid
.02381 .30902 m
.06244 .3831 L
.10458 .45828 L
.14415 .51854 L
.18221 .56314 L
.20178 .58002 L
.21267 .58746 L
.22272 .59306 L
.23293 .59748 L
.23832 .59928 L
.24402 .60079 L
.24641 .60129 L
.24897 .60176 L
.25119 .60209 L
.25361 .60239 L
.25507 .60253 L
.25643 .60264 L
.25773 .60272 L
.2584 .60275 L
.25912 .60278 L
.25983 .6028 L
.26048 .60282 L
.26176 .60283 L
.26293 .60282 L
.26416 .6028 L
.26538 .60275 L
.26607 .60272 L
.26671 .60268 L
.26912 .6025 L
.27131 .60226 L
.27364 .60195 L
.27847 .60108 L
.2838 .59977 L
.29326 .59657 L
.30213 .59254 L
.32232 .5798 L
.34082 .5639 L
.38045 .51747 L
.41855 .4594 L
.45912 .38731 L
.49816 .31258 L
.53966 .23302 L
.57964 .16165 L
.61811 .10255 L
.63759 .07746 L
.65902 .05428 L
.67938 .03697 L
.69843 .02521 L
.70884 .02066 L
.71396 .01892 L
Mistroke
.71872 .0176 L
.72301 .01666 L
.72758 .01591 L
.7302 .0156 L
.73148 .01548 L
.73266 .01539 L
.73371 .01533 L
.73487 .01527 L
.73603 .01523 L
.73725 .01521 L
.73856 .01521 L
.73977 .01522 L
.7404 .01524 L
.7411 .01526 L
.74251 .01533 L
.74375 .01541 L
.74508 .01552 L
.74748 .01577 L
.74985 .01609 L
.75235 .0165 L
.7568 .01744 L
.76198 .01885 L
.7668 .02046 L
.77773 .02519 L
.78828 .03116 L
.79823 .03802 L
.81683 .05396 L
.85534 .09881 L
.89632 .16126 L
.93577 .23159 L
.97371 .30421 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk003oKg/Q
Kg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`006fmk00<006mkKg/0ofmk0fmk000KKg/0
0`00Kg]_N`3oKg/3Kg/001]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0^6mk00<H7fmkKg/0
0Vmk00<H7fmkKg/0@Vmk000KKg/2002hKg/:O011Kg/001]_N`03001_Nfmk0;=_N`Al0003Kg/H7fmk
00=_N`0461m_NfmkKg/2O00oKg/001]_N`03001_Nfmk0;5_N`9l008H7`a_N`8H7`9l03e_N`006fmk
00<006mkKg/0[Vmk00<H7fmkO0000Vmk00<H7fmkKg/036mk00<H7fmkKg/00W`000<H7fmkKg/0>6mk
000KKg/00`00Kg]_N`2]Kg/00aPOO01l000FKg/00aPOO01l000iKg/001]_N`03001_Nfmk0:a_N`9l
000361m_Nfmk01I_N`0461m_Ng`0O00gKg/001]_N`800:Y_N`0361m_Ng`001m_N`03O00H7fmk03A_
N`006fmk00<006mkKg/0Z6mk0QPO00=l06mkKg/07Vmk00<H7g`061l0=6mk000KKg/00`00Kg]_N`2X
Kg/2O00RKg/00aPOO01l000cKg/001]_N`03001_Nfmk0:M_N`03O01_Nfmk02E_N`03O01_Nfmk031_
N`006fmk00<006mkKg/0YVmk00=l06mkKg/09fmk00=l06mkKg/0;fmk000CKg/50003Kg/00`00Kg]_
N`2UKg/00g`0Kg]_N`0YKg/00g`0Kg]_N`0^Kg/001E_N`03001_Nfmk00=_N`03001_Nfmk0:A_N`03
O01_Nfmk02Y_N`0361ml06mk02i_N`005Fmk00<006mkKg/00fmk0P00Y6mk00=l01PO61l0:Vmk0QPO
00=l06mkKg/0;Fmk000=Kg/40004Kg/00`00Kg]_N`03Kg/00`00Kg]_N`2RKg/00g`0Kg/H7`0/Kg/0
0aPOKg]l000^Kg/001E_N`03001_Nfmk00=_N`03001_Nfmk0:5_N`03O01_Nfmk031_N`03O01_Nfmk
02]_N`0056mk0P001Fmk00<006mkKg/0X6mk00=l06mkKg/0<Vmk00=l06mkKg/0:Vmk000KKg/00`00
Kg]_N`2OKg/00g`0Kg]_N`0dKg/00g`0Kg]_N`0YKg/001]_N`03001_Nfmk09m_N`03O01_Nfmk03A_
N`0361ml06mk02U_N`006fmk0P00Wfmk00=l01PO61l0=6mk0QPO00=l06mkKg/0:6mk000KKg/00`00
Kg]_N`2MKg/00g`0Kg/H7`0fKg/00aPOKg]l000YKg/001]_N`03001_Nfmk09a_N`03O01_Nfmk03Y_
N`03O01_Nfmk02I_N`006fmk00<006mkKg/0W6mk00=l06mkKg/0>fmk00=l06mkKg/09Fmk000KKg/0
0`00Kg]_N`2IKg/00aPOKg]l000oKg/00g`0Kg]_N`0TKg/001]_N`03001_Nfmk09Q_N`8H7`03O01_
Nfmk03e_N`0361ml01PO02E_N`006fmk00<006mkKg/0VFmk00<H7g`0Kg/0?fmk00<H7g`0Kg/096mk
000KKg/2002JKg/00g`0Kg]_N`11Kg/00g`0Kg]_N`0RKg/001]_N`03001_Nfmk09Q_N`03O01_Nfmk
049_N`03O01_Nfmk029_N`006fmk00<006mkKg/0V6mk00=l06mkKg/0@fmk00=l06mkKg/08Fmk000K
Kg/00`00Kg]_N`2GKg/00g`0Kg]_N`15Kg/00g`0Kg]_N`0PKg/001]_N`03001_Nfmk09M_N`03O01_
Nfmk04E_N`03O01_Nfmk021_N`006fmk00<006mkKg/0UVmk00=l06mkKg/0Afmk00=l06mkKg/07fmk
000KKg/2002EKg/00aPOO01_N`19Kg/00g`0Kg]_N`0OKg/001]_N`03001_Nfmk09=_N`8H7`03O01_
Nfmk04M_N`8H7`03O01_Nfmk01i_N`006fmk00<006mkKg/0U6mk00=l06mkKg/0BFmk00<H7fmkO000
7fmk000KKg/00`00Kg]_N`2CKg/00g`0Kg]_N`1<Kg/00g`0Kg]_N`0MKg/001]_N`03001_Nfmk09=_
N`03O01_Nfmk04e_N`03O01_Nfmk01a_N`006fmk00<006mkKg/0TVmk00=l06mkKg/0Cfmk00=l06mk
Kg/06fmk000KKg/00`00Kg]_N`2BKg/00g`0Kg]_N`1?Kg/00g`0Kg]_N`0KKg/001]_N`80099_N`03
O01_Nfmk055_N`03O01_Nfmk01Y_N`006fmk00<006mkKg/0T6mk00=l06mkKg/0Dfmk00=l06mkKg/0
6Fmk000KKg/00`00Kg]_N`2?Kg/00aPOO01_N`1CKg/00aPOO01_N`0JKg/001]_N`03001_Nfmk08i_
N`0361ml01PO05=_N`<H7`03O01_Nfmk01Q_N`0026mk0P0016mk0P0016mk0P001Fmk00<006mkKg/0
Sfmk00=l06mkKg/0Dfmk00<H7fmkO0006Vmk0007Kg/01000Kg]_N`0026mk00@006mkKg/000A_N`03
001_Nfmk08i_N`03O01_Nfmk05M_N`03O01_Nfmk01M_N`001fmk00@006mkKg/000]_N`03001_Nfmk
009_N`8008m_N`03O01_Nfmk05M_N`03O01_Nfmk01M_N`0000=_N`0000000P000Vmk00@006mkKg/0
00U_N`8000E_N`03001_Nfmk08e_N`03O01_Nfmk05U_N`03O01_Nfmk01I_N`001fmk00@006mkKg/0
00U_N`03001_Nfmk00A_N`03001_Nfmk08a_N`03O01_Nfmk05Y_N`03O01_Nfmk01I_N`0026mk0P00
2Vmk0`0016mk00<006mkKg/0RVmk00<H7fmkO000GFmk00=l01POKg/05Fmk000KKg/00`00Kg]_N`29
Kg/261l00g`0Kg]_N`1LKg/00aPOO00H7`0EKg/001]_N`03001_Nfmk08Y_N`0361ml06mk05i_N`03
O01_Nfmk01A_N`006fmk00<006mkKg/0RVmk00=l06mkKg/0Gfmk00=l06mkKg/04fmk000KKg/2002:
Kg/00g`0Kg]_N`1PKg/00g`0Kg]_N`0CKg/001]_N`03001_Nfmk08U_N`03O01_Nfmk065_N`03O01_
Nfmk019_N`006fmk00<006mkKg/0R6mk00=l06mkKg/0HVmk00=l06mkKg/04Vmk000KKg/00`00Kg]_
N`28Kg/00g`0Kg]_N`1SKg/00g`0Kg]_N`0AKg/001]_N`03001_Nfmk08M_N`03O01_Nfmk06A_N`03
O01_Nfmk015_N`006fmk00<006mkKg/0Qfmk00=l06mkKg/0IFmk00=l06mkKg/046mk000KKg/20027
Kg/00g`0Kg]_N`1WKg/00g`0Kg]_N`0?Kg/001]_N`03001_Nfmk08E_N`03O01_Nfmk06Q_N`03O01_
Nfmk00m_N`006fmk00<006mkKg/0Q6mk00<H7g`061l0J6mk0QPO00=l06mkKg/03Vmk000KKg/00`00
Kg]_N`24Kg/00g`061m_N`1YKg/00aPOO01_N`0?Kg/001]_N`03001_Nfmk08A_N`03O01_Nfmk06]_
N`03O01_Nfmk00e_N`006fmk00<006mkKg/0Pfmk00=l06mkKg/0K6mk00=l06mkKg/03Fmk000KKg/0
0`00Kg]_N`23Kg/00g`0Kg]_N`1]Kg/00g`0Kg]_N`0<Kg/001]_N`8008=_N`03O01_Nfmk06i_N`03
O01_Nfmk00a_N`006fmk00<006mkKg/0PVmk00=l06mkKg/0Kfmk00=l06mkKg/02fmk000KKg/00`00
Kg]_N`0SKg/5000SKg/4000VKg/2000:Kg/00g`0Kg]_N`0JKg/3000TKg/2000VKg/30004Kg/00g`0
Kg]_N`0;Kg/001]_N`03001_Nfmk02E_N`03001_Nfmk02=_N`03001_Nfmk02I_N`04001_Nfmk0009
Kg/00g`0Kg]_N`0KKg/00`00Kg]_N`0RKg/01000Kg]_N`009Fmk00@006mkKg/000A_N`03O01_Nfmk
00Y_N`006fmk00<006mkKg/09Fmk00<006mkKg/096mk00<006mkKg/09fmk00<006mkKg/01fmk00=l
06mkKg/06Fmk1@009Vmk00<006mkKg/08fmk00@006mkKg/000A_N`0361ml06mk00Y_N`006fmk00<0
06mkKg/09Fmk00<006mkKg/09Fmk00<006mkKg/09fmk00<006mkKg/01Fmk00<H7g`061l06Vmk00@0
06mkKg/002E_N`8002I_N`<000A_N`8H7`03O01_Nfmk00U_N`006fmk00<006mkKg/09Fmk00<006mk
Kg/08fmk00@006mkKg/002E_N`04001_Nfmk0007Kg/00g`061m_N`0KKg/00`00Kg/0000UKg/00`00
Kg]_N`0VKg/00`00Kg]_N`04Kg/00aPOKg]l000:Kg/001]_N`8002E_N`8002I_N`8002M_N`8000Q_
N`03O01_Nfmk01a_N`8002E_N`<002I_N`<000I_N`03O01_Nfmk00Q_N`006fmk00<006mkKg/0OVmk
00=l06mkKg/0Mfmk00=l06mkKg/01fmk000KKg/00`00Kg]_N`1nKg/00g`0Kg]_N`1gKg/00g`0Kg]_
N`07Kg/001]_N`03001_Nfmk07e_N`03O01_Nfmk07U_N`03O01_Nfmk00I_N`006fmk00<006mkKg/0
OFmk00=l06mkKg/0NFmk00=l06mkKg/01Vmk000JKg/00aPO001_N`1lKg/00aPOO01_N`1lKg/00g`0
Kg]_N`05Kg/001A_N`D0008H7`03O000000007X0008H7`03O000000007X0000361ml01PO00H00000
6Vmk00<H7g`0Kg/01Vmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/0
1Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/0
1Fmk00<006mkKg/01Vmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/0
1Fmk00<006mkKg/00Vmk00Al06mkKg/000M_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk
00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk
00E_N`03001_Nfmk00E_N`03001_Nfmk00I_N`03001_Nfmk00E_N`03001_Nfmk00E_N`03001_Nfmk
00E_N`03001_Nfmk00E_N`04001_Nfmk61l4Kg/10001Kg/1Kg/001]_N`03001l06mk02E_N`03001_
Nfmk02E_N`03001_Nfmk02I_N`05001_NfmkKg]l000SKg/00`00Kg]_N`0UKg/00`00Kg]_N`0VKg/0
0`00Kg]_N`0@Kg/001]_N`03001l06mk07Y_N`03O01_Nfmk08E_N`006fmk00<006mkO000NFmk00=l
06mkKg/0QVmk000KKg/00`00Kg]l001iKg/00g`0Kg]_N`26Kg/001]_N`04001_NfmkO01gKg/00g`0
Kg]_N`27Kg/001]_N`800003Kg]l06mk07I_N`03O01_Nfmk08M_N`006fmk00D006mkKg]_Ng`007A_
N`0361ml06mk08U_N`006fmk00H006mkKg/H7g`061mbKg/261l00g`0Kg]_N`28Kg/001]_N`06001_
NfmkKg/H7g`0Lfmk00=l06mkKg/0RFmk000KKg/00`00Kg]_N`02Kg/00g`0Kg]_N`1aKg/00g`0Kg]_
N`29Kg/001]_N`03001_Nfmk00=_N`03O01_Nfmk06m_N`03O01_Nfmk08Y_N`006fmk0P0016mk00=l
06mkKg/0Kfmk00=l06mkKg/0RVmk000KKg/00`00Kg]_N`04Kg/00g`0Kg]_N`1]Kg/00g`0Kg]_N`2;
Kg/001]_N`03001_Nfmk00A_N`03O01_Nfmk06e_N`03O01_Nfmk08]_N`006fmk00<006mkKg/01Fmk
00=l06mkKg/0Jfmk00=l06mkKg/0S6mk000KKg/00`00Kg]_N`05Kg/00g`0Kg/H7`1YKg/00aPOKg]l
002>Kg/001]_N`03001_Nfmk00I_N`03O00H7aPO06M_N`8H7`03O01_Nfmk08e_N`006fmk00<006mk
Kg/01Vmk00=l01POKg/0J6mk00<H7g`0Kg/0SVmk000KKg/20008Kg/00g`0Kg]_N`1WKg/00g`0Kg]_
N`2>Kg/001]_N`03001_Nfmk00Q_N`03O01_Nfmk06I_N`03O01_Nfmk08i_N`006fmk00<006mkKg/0
26mk00=l06mkKg/0IFmk00=l06mkKg/0Sfmk000KKg/00`00Kg]_N`09Kg/00g`0Kg]_N`1TKg/00g`0
Kg]_N`2?Kg/001]_N`03001_Nfmk00U_N`03O01_Nfmk06=_N`03O01_Nfmk091_N`006fmk00<006mk
Kg/02Vmk00=l06mkKg/0HVmk00=l06mkKg/0T6mk000KKg/2000;Kg/00g`0Kg]_N`1QKg/00g`0Kg]_
N`2AKg/001]_N`03001_Nfmk00]_N`03O01_Nfmk061_N`03O01_Nfmk095_N`006fmk00<006mkKg/0
2fmk00=l06mkKg/0Gfmk00=l06mkKg/0TVmk000KKg/00`00Kg]_N`0<Kg/00g`0Kg]_N`1MKg/00g`0
Kg]_N`2CKg/001]_N`03001_Nfmk00]_N`0361ml01PO05e_N`0361ml01PO09A_N`0026mk0P0016mk
0P0016mk0P001Fmk00<006mkKg/036mk00<H7g`0Kg/0G6mk00=l01POKg/0U6mk0007Kg/01000Kg]_
N`0026mk00@006mkKg/000A_N`03001_Nfmk00i_N`03O01_Nfmk05Y_N`03O01_Nfmk09A_N`001fmk
00@006mkKg/000]_N`03001_Nfmk009_N`8000m_N`03O01_Nfmk05U_N`03O01_Nfmk09E_N`001fmk
00@006mkKg/000U_N`8000E_N`03001_Nfmk00m_N`03O01_Nfmk05M_N`03O01_Nfmk09I_N`001fmk
00@006mkKg/000U_N`03001_Nfmk00A_N`03001_Nfmk00m_N`03O01_Nfmk05M_N`03O01_Nfmk09I_
N`0026mk0P002Vmk0`0016mk00<006mkKg/046mk00=l01POKg/0E6mk00<H7g`0Kg/0V6mk000KKg/0
0`00Kg]_N`0@Kg/00g`061lH7`1CKg/261l00g`0Kg]_N`2GKg/001]_N`03001_Nfmk015_N`03O01_
Nfmk05=_N`03O01_Nfmk09Q_N`006fmk0P004Vmk00=l06mkKg/0Dfmk00=l06mkKg/0V6mk000KKg/0
0`00Kg]_N`0BKg/00g`0Kg]_N`1AKg/00g`0Kg]_N`2IKg/001]_N`03001_Nfmk01=_N`03O01_Nfmk
04m_N`03O01_Nfmk09Y_N`006fmk00<006mkKg/04fmk00=l06mkKg/0Cfmk00=l06mkKg/0VVmk000K
Kg/00`00Kg]_N`0DKg/00g`0Kg]_N`1=Kg/00g`0Kg]_N`2KKg/001]_N`03001_Nfmk01E_N`03O00H
7fmk04Y_N`0361ml06mk09e_N`006fmk00<006mkKg/05Fmk00=l01PO61l0BFmk0QPO00=l06mkKg/0
W6mk000KKg/2000GKg/00g`0Kg]_N`19Kg/00g`0Kg]_N`2MKg/001]_N`03001_Nfmk01M_N`03O01_
Nfmk04M_N`03O01_Nfmk09i_N`006fmk00<006mkKg/05fmk00=l06mkKg/0Afmk00=l06mkKg/0WVmk
000KKg/00`00Kg]_N`0HKg/00g`0Kg]_N`15Kg/00g`0Kg]_N`2OKg/001]_N`03001_Nfmk01U_N`03
O01_Nfmk04=_N`03O01_Nfmk0:1_N`006fmk00<006mkKg/06Vmk00=l06mkKg/0@Vmk00=l06mkKg/0
X6mk000KKg/2000KKg/00g`0Kg]_N`11Kg/00g`0Kg]_N`2QKg/001]_N`03001_Nfmk01]_N`03O01_
Nfmk03m_N`03O01_Nfmk0:9_N`006fmk00<006mkKg/06Vmk0QPO00=l06mkKg/0?Fmk00<H7g`061l0
Xfmk000KKg/00`00Kg]_N`0KKg/00aPOO01_N`0nKg/00g`061m_N`2SKg/001]_N`03001_Nfmk01e_
N`03O01_Nfmk03]_N`03O01_Nfmk0:A_N`006fmk00<006mkKg/07Vmk00=l06mkKg/0>Fmk00=l06mk
Kg/0YFmk000KKg/00`00Kg]_N`0OKg/00g`0Kg]_N`0gKg/00g`0Kg]_N`2VKg/001]_N`80021_N`03
O00H7fmk03I_N`0361ml06mk0:M_N`006fmk00<006mkKg/07fmk00<H7g`061l0=Fmk00<H7g`061l0
Z6mk000KKg/00`00Kg]_N`0PKg/00aPOO01_N`0dKg/00g`061m_N`2XKg/001]_N`03001_Nfmk029_
N`03O01_Nfmk035_N`03O01_Nfmk0:U_N`004fmk1@000fmk00<006mkKg/08fmk00=l06mkKg/0;fmk
00=l06mkKg/0ZVmk000EKg/00`00Kg]_N`03Kg/00`00Kg]_N`0TKg/00g`0Kg]_N`0]Kg/00g`0Kg]_
N`2[Kg/001E_N`03001_Nfmk00=_N`8002E_N`03O00H7fmk02a_N`0361ml06mk0:a_N`005Fmk00<0
06mkKg/00fmk00<006mkKg/096mk00<H7g`061l0:fmk00<H7g`061l0[Fmk000EKg/00`00Kg]_N`03
Kg/00`00Kg]_N`0UKg/00aPOO01_N`0ZKg/00g`061m_N`2]Kg/001A_N`8000E_N`03001_Nfmk02M_
N`03O01_Nfmk02M_N`03O01_Nfmk0:i_N`006fmk00<006mkKg/0:6mk00=l06mkKg/09Fmk00=l06mk
Kg/0[fmk000KKg/00`00Kg]_N`0YKg/2O00SKg/2O02bKg/001]_N`03001_Nfmk02Y_N`0361ml06mk
021_N`03O01_Nfmk0;9_N`006fmk0P00:Vmk0aPO00=l06mkKg/07Fmk00=l01PO61l0/fmk000KKg/0
0`00Kg]_N`0ZKg/00aPOKg]_N`02O00KKg/2O0000fmk61m_N`2cKg/001]_N`03001_Nfmk02m_N`03
O01_Nfmk01I_N`9l0;Q_N`006fmk00<006mkKg/0;Vmk0QPO0W`05Fmk00=l01PO61l0^6mk000KKg/0
0`00Kg]_N`0_Kg/01QPOKg]_Ng`0Kg/H7`i_N`0661m_NfmkO01_NaPO^Fmk000KKg/00`00Kg]_N`0c
Kg/4O00;Kg/4O02lKg/001]_N`8003E_N`0361m_Nfmk00]l0003Kg/H7fmk0;e_N`006fmk00<006mk
Kg/0>6mk0aPO0Vmk0aPO`Vmk000KKg/00`00Kg]_N`0iKg/00aPOKg]_N`02Kg/00aPOKg]_N`31Kg/0
01]_N`03001_Nfmk0?m_N`=_N`006fmk00<006mkKg/0ofmk0fmk003oKg/QKg/00?m_Nb5_N`00ofmk
8Fmk003oKg/QKg/00?m_Nb5_N`00ofmk8Fmk0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.677733, -1.35835, \
0.0248015, 0.0153539}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ummagnetisierungsschleife f\[UDoubleDot]r Grundwelle der Induktion", \
"Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bildbp12 = 
        ParametricPlot[{Happrozeit9, 1.2\ Sin[x]}, {x, 0, 2\ \[Pi]}, 
          PlotStyle \[Rule] Hue[0], GridLines \[Rule] {a, b}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.500004 0.000979637 0.309017 0.245252 [
[.10815 .29652 -12 -9 ]
[.10815 .29652 12 0 ]
[.30408 .29652 -12 -9 ]
[.30408 .29652 12 0 ]
[.69593 .29652 -9 -9 ]
[.69593 .29652 9 0 ]
[.89186 .29652 -9 -9 ]
[.89186 .29652 9 0 ]
[.4875 .06377 -12 -4.5 ]
[.4875 .06377 0 4.5 ]
[.4875 .18639 -24 -4.5 ]
[.4875 .18639 0 4.5 ]
[.4875 .43164 -18 -4.5 ]
[.4875 .43164 0 4.5 ]
[.4875 .55427 -6 -4.5 ]
[.4875 .55427 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.01019 0 m
.01019 .61803 L
s
.05917 0 m
.05917 .61803 L
s
.10815 0 m
.10815 .61803 L
s
.15713 0 m
.15713 .61803 L
s
.20611 0 m
.20611 .61803 L
s
.2551 0 m
.2551 .61803 L
s
.30408 0 m
.30408 .61803 L
s
.35306 0 m
.35306 .61803 L
s
.40204 0 m
.40204 .61803 L
s
.45102 0 m
.45102 .61803 L
s
.5 0 m
.5 .61803 L
s
.54899 0 m
.54899 .61803 L
s
.59797 0 m
.59797 .61803 L
s
.64695 0 m
.64695 .61803 L
s
.69593 0 m
.69593 .61803 L
s
.74491 0 m
.74491 .61803 L
s
.7939 0 m
.7939 .61803 L
s
.84288 0 m
.84288 .61803 L
s
.89186 0 m
.89186 .61803 L
s
.94084 0 m
.94084 .61803 L
s
.98982 0 m
.98982 .61803 L
s
0 .01471 m
1 .01471 L
s
0 .03924 m
1 .03924 L
s
0 .06377 m
1 .06377 L
s
0 .08829 m
1 .08829 L
s
0 .11282 m
1 .11282 L
s
0 .13734 m
1 .13734 L
s
0 .16187 m
1 .16187 L
s
0 .18639 m
1 .18639 L
s
0 .21092 m
1 .21092 L
s
0 .23544 m
1 .23544 L
s
0 .25997 m
1 .25997 L
s
0 .28449 m
1 .28449 L
s
0 .30902 m
1 .30902 L
s
0 .33354 m
1 .33354 L
s
0 .35807 m
1 .35807 L
s
0 .38259 m
1 .38259 L
s
0 .40712 m
1 .40712 L
s
0 .43164 m
1 .43164 L
s
0 .45617 m
1 .45617 L
s
0 .48069 m
1 .48069 L
s
0 .50522 m
1 .50522 L
s
0 .52974 m
1 .52974 L
s
0 .55427 m
1 .55427 L
s
0 .57879 m
1 .57879 L
s
0 .60332 m
1 .60332 L
s
0 g
.10815 .30902 m
.10815 .31527 L
s
[(-400)] .10815 .29652 0 1 Mshowa
.30408 .30902 m
.30408 .31527 L
s
[(-200)] .30408 .29652 0 1 Mshowa
.69593 .30902 m
.69593 .31527 L
s
[(200)] .69593 .29652 0 1 Mshowa
.89186 .30902 m
.89186 .31527 L
s
[(400)] .89186 .29652 0 1 Mshowa
.125 Mabswid
.15713 .30902 m
.15713 .31277 L
s
.20611 .30902 m
.20611 .31277 L
s
.2551 .30902 m
.2551 .31277 L
s
.35306 .30902 m
.35306 .31277 L
s
.40204 .30902 m
.40204 .31277 L
s
.45102 .30902 m
.45102 .31277 L
s
.54899 .30902 m
.54899 .31277 L
s
.59797 .30902 m
.59797 .31277 L
s
.64695 .30902 m
.64695 .31277 L
s
.74491 .30902 m
.74491 .31277 L
s
.7939 .30902 m
.7939 .31277 L
s
.84288 .30902 m
.84288 .31277 L
s
.05917 .30902 m
.05917 .31277 L
s
.01019 .30902 m
.01019 .31277 L
s
.94084 .30902 m
.94084 .31277 L
s
.98982 .30902 m
.98982 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .06377 m
.50625 .06377 L
s
[(-1)] .4875 .06377 1 0 Mshowa
.5 .18639 m
.50625 .18639 L
s
[(-0.5)] .4875 .18639 1 0 Mshowa
.5 .43164 m
.50625 .43164 L
s
[(0.5)] .4875 .43164 1 0 Mshowa
.5 .55427 m
.50625 .55427 L
s
[(1)] .4875 .55427 1 0 Mshowa
.125 Mabswid
.5 .08829 m
.50375 .08829 L
s
.5 .11282 m
.50375 .11282 L
s
.5 .13734 m
.50375 .13734 L
s
.5 .16187 m
.50375 .16187 L
s
.5 .21092 m
.50375 .21092 L
s
.5 .23544 m
.50375 .23544 L
s
.5 .25997 m
.50375 .25997 L
s
.5 .28449 m
.50375 .28449 L
s
.5 .33354 m
.50375 .33354 L
s
.5 .35807 m
.50375 .35807 L
s
.5 .38259 m
.50375 .38259 L
s
.5 .40712 m
.50375 .40712 L
s
.5 .45617 m
.50375 .45617 L
s
.5 .48069 m
.50375 .48069 L
s
.5 .50522 m
.50375 .50522 L
s
.5 .52974 m
.50375 .52974 L
s
.5 .03924 m
.50375 .03924 L
s
.5 .01471 m
.50375 .01471 L
s
.5 .57879 m
.50375 .57879 L
s
.5 .60332 m
.50375 .60332 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.55724 .30902 m
.56285 .34544 L
.56706 .38322 L
.56894 .40131 L
.57027 .41128 L
.57182 .42024 L
.57419 .43069 L
.57712 .44041 L
.58047 .44918 L
.5849 .45852 L
.5944 .47401 L
.60769 .49033 L
.62455 .50645 L
.64308 .52064 L
.66508 .53414 L
.68952 .546 L
.71503 .55578 L
.74719 .5655 L
.78633 .57473 L
.8251 .58203 L
.91176 .59458 L
.94541 .5987 L
.95934 .60041 L
.96882 .60165 L
.97202 .60212 L
.97423 .60249 L
.97552 .60277 L
.97596 .6029 L
.97617 .603 L
.97619 .6031 L
.97599 .60318 L
.97553 .60325 L
.97487 .60329 L
.97389 .60331 L
.97277 .60332 L
.97129 .6033 L
.97044 .60329 L
.96944 .60326 L
.96519 .60312 L
.96027 .6029 L
.94882 .60229 L
.91379 .59994 L
.82981 .59232 L
.78253 .58663 L
.73457 .57936 L
.69699 .57216 L
.65991 .56323 L
.59741 .54217 L
.56744 .52864 L
.54234 .51528 L
Mistroke
.50083 .48738 L
.4823 .47033 L
.46916 .45379 L
.46401 .4451 L
.4596 .43554 L
.45644 .42636 L
.45429 .4178 L
.45285 .40996 L
.45172 .40127 L
.45129 .39686 L
.4509 .3921 L
.45033 .38348 L
.4492 .36416 L
.44839 .35314 L
.44741 .3429 L
.44505 .324 L
.44195 .30389 L
.43262 .23142 L
.43072 .21388 L
.4295 .2052 L
.4278 .19584 L
.4254 .1858 L
.42254 .17662 L
.41517 .15963 L
.41039 .15124 L
.4044 .14235 L
.39148 .1268 L
.36048 .09989 L
.34105 .08734 L
.3162 .07456 L
.28542 .0624 L
.25154 .05219 L
.21176 .04291 L
.17059 .03528 L
.09357 .02413 L
.03836 .01734 L
.02991 .01621 L
.02688 .01574 L
.02565 .01552 L
.02479 .01534 L
.02425 .0152 L
.02391 .01507 L
.02382 .01501 L
.02381 .01495 L
.02398 .01486 L
.02436 .0148 L
.02489 .01476 L
.02569 .01473 L
.02676 .01472 L
.02804 .01472 L
Mistroke
.02942 .01475 L
.03124 .01479 L
.0332 .01486 L
.04237 .01526 L
.07341 .01717 L
.11466 .02037 L
.16545 .02521 L
.21602 .03121 L
.26017 .03779 L
.33562 .05361 L
.37015 .06384 L
.39849 .0742 L
.45406 .10071 L
.49594 .12809 L
.51501 .1449 L
.52886 .16132 L
.53428 .16982 L
.53903 .17923 L
.5425 .18827 L
.54493 .19675 L
.54656 .20448 L
.54786 .2131 L
.54836 .21747 L
.54881 .2222 L
.54945 .23082 L
.55724 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00O0fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
0Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk000700lD
O01d00l2002>00l1Kg/000=_N`0300m_Nfmk00A_N`Ul00Q_N`Yl00Q_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkO0002W`000=_N`0?Kg/016mk
1g`000=_N`0?Kg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0:Kg/6O008Kg/;O004Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk009_N`El00A_N`0300m_Nfmk00M_N`Yl00Q_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_
N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/01fmk1W`036mk00<03fmkKg/00fmk
1W`00Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]l0004O007Kg/00`0?Kg]_N`09Kg/6O00:Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/003@03`Il01<03`Al03h03`8008h03`5_N`00
0fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02Vmk17`02fmk00<0
3fmkKg/01Fmk17`00Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`04O007Kg/00`0?Kg]_N`09Kg/5O00;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00A_N`Al00=_N`0300m_Nfmk00]_N`0300m_Nfmk
00Al00M_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/026mk
1G`036mk00<03fmkKg/016mk17`00fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]l0004O007Kg/00`0?Kg]_N`08Kg/3O0000`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/50004Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00A_N`=l
00A_N`0300m_Nfmk00]_N`Al00Y_N`0300m_Nfmk00]_N`0300m_Nfmk00A_N`03001_Nfmk00A_N`03
001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk009_N`00D`0?0W`0500?0g`0700?00<0000?00l0100?0`00S@0?0Fmk0003Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`09Kg/2O0000`0?Kg]_N`0;Kg/00`0?Kg]_N`04Kg/2O005Kg/00`0?Kg]_N`0:Kg/40004Kg/00`00
Kg]_N`04Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`9l00a_N`0300m_Nfmk00I_N`=l009_
N`0300m_Nfmk00]_N`0300m_Nfmk00A_N`03001_Nfmk00A_N`03001_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00@03fmkO01l00Y_N`0300m_Nfmk00U_N`=l00e_N`0300m_Nfmk00=_N`8000I_N`03001_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00@03fmkKg]_N`9l00Q_N`0300m_Nfmk00]_N`0300ml07`0
00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00fmk0W`0
1Vmk00<03fmkKg/02fmk00<03fmkKg/00W`02Fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`05Kg/2O004Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/2O007Kg/0
0`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/006403`03O0003`0?01H03`=l01803`8008h03`5_N`000fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/026mk0W`000=_N`0?Kg/036mk00<03fmkKg/01fmk0W`00Vmk00<0
3fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0:Kg/2O00=Kg/00`0?
Kg]_N`09Kg/2O0000`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300ml07`000]_N`0300m_Nfmk00]_N`9l00a_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00@03fmkKg]l00Y_N`0300m_Nfmk00]_N`0400m_Ng`0O00:Kg/00`00Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0500m_NfmkKg]l0009Kg/00`0?Kg]_N`0;
Kg/01@0?Kg]_NfmkO0002Fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`02Kg/00g`0Kg]_N`06Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/2O007Kg/00`00Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`02Kg/006/03`9l01/03`03O0003`0?00@03`8008h03`5_N`000fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/01Fmk00=l06mkKg/00fmk00<03fmkKg/02fmk00<03fmkKg/01Fmk0W`016mk
00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`06Kg/00g`0Kg]_
N`02Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`07Kg/01G`0Kg]_Nfmk00003Fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`07Kg/01G`0Kg]_Nfmk00l03Fmk00<03fmkKg/026mk0W`000=_
N`00Kg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`08Kg/017`0Kg]_N`0?
3Fmk00<03fmkKg/02Vmk00=l0000Kg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`09Kg/00g`0Kg/03`0=Kg/00`0?Kg]_N`0;Kg/00g`0Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00Y_N`03O0003fmk00a_N`0300m_Nfmk00]_N`03001l06mk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_
N`00L`0?00=l000?00l06@0?0P0000=l000?00l0R`0?0Fmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?O01_N`0;Kg/00`0?Kg]_N`0;Kg/01000Kg]_Ng`02Vmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?O01_N`0;Kg/00`0?Kg]_N`0;Kg/0
1@00Kg]_NfmkO0002Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]l000;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`02Kg/00g`0Kg]_N`06Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Ng`000]_N`0300m_Nfmk00]_N`03001_Nfmk00=_
N`03O01_Nfmk00E_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00@03fmk
Kg]l00Y_N`0300m_Nfmk00]_N`03001_Nfmk00=_N`03O01_Nfmk00E_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00D03fmkKg]_Ng`000U_N`0300m_Nfmk00]_N`03001_Nfmk
00A_N`03O01_Nfmk00A_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk009_N`00M`0?00=l000?00l05@0?0P001P0?00=l000?00l0Q@0?0Fmk0003Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/00g`0Kg]_N`06Kg/0
0`0?Kg]_N`0;Kg/00`00Kg]_N`06Kg/00g`0Kg]_N`02Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`03O01_Nfmk00I_N`0300m_Nfmk00]_N`03001_Nfmk
00M_N`05O01_NfmkKg/03`0=Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00=_
N`03O01_Nfmk00E_N`0300m_Nfmk00]_N`03001_Nfmk00M_N`05O01_NfmkKg/03`0=Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00=_N`03O01_Nfmk00E_N`0300m_Nfmk00]_N`03
001_Nfmk00Q_N`04O01_Nfmk00l=Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00=_N`04O01_N`000004Kg/20004Kg/20006Kg/00`00Kg]_N`08Kg/017`0Kg]_N`0?3Fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`04Kg/017`0Kg]_N`000fmk00<03fmkKg/00Vmk
00@006mkKg/000E_N`03001_Nfmk00Q_N`04O01_Nfmk00l=Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/007X03`04O0003`0?000;00l00`0000l03`0300l30009
00l00g`000l03`2100l1Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00l000000080009_N`04O01_Nfmk0003Kg/00`0?Kg]_N`03Kg/20006Kg/00`00Kg]_N`09Kg/00g`0
Kg/03`0=Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00A_N`04O01_Nfmk0003
Kg/00`0?Kg]_N`03Kg/00`00Kg]_N`05Kg/00`00Kg]_N`0:Kg/00g`000m_N`0<Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00A_N`03O000000000A_N`0300m_Nfmk00=_N`<000E_
N`03001_Nfmk00Y_N`03O0003fmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/016mk00=l06mkKg/016mk00<03fmkKg/02fmk00<006mkKg/02Vmk00=l000?Kg/036mk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`05Kg/00g`0Kg]_N`03Kg/00`0?Kg]_N`0;Kg/0
0`00Kg]_N`0:Kg/00g`000m_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00E_N`03O01_Nfmk00=_N`0300m_Nfmk00]_N`03001_Nfmk00Y_N`03O0003fmk00a_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00N`0?00=l000?00l04@0?0P00
300?00=l000?00l0O`0?0Fmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`05Kg/00g`0Kg]_N`03Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00g`0Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00E_N`03O01_Nfmk00=_N`0300m_Nfmk
00]_N`03001_Nfmk00]_N`03O01_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/01Fmk00=l06mkKg/00fmk00<03fmkKg/02fmk00<006mkKg/02fmk00=l06mkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`06Kg/00g`0Kg]_N`02Kg/00`0?Kg]_N`0;
Kg/00`00Kg]_N`0;Kg/00g`0Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00I_N`03O01_Nfmk009_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`03O01_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/01Vmk00=l06mkKg/00Vmk00<03fmkKg/02fmk
00<006mkKg/02fmk00=l06mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/00Vmk001l00l00g`000l03`0@00l2000<00l00g`000l03`1o00l1Kg/000=_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00I_N`03O01_Nfmk009_N`0300m_
Nfmk00]_N`03001_Nfmk00]_N`03O01_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/01Vmk00=l06mkKg/00Vmk00<03fmkKg/02fmk00<006mkKg/02fmk00=l06mkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`06Kg/00g`0Kg]_N`02Kg/00`0?Kg]_
N`0;Kg/00`00Kg]_N`0;Kg/00g`0Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00I_N`03O01_Nfmk009_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`03O01_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/01fmk00El06mkKg]_N`0?00e_N`03001_
Nfmk00]_N`0300ml06mk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/01fmk
00El06mkKg]_N`0?00e_N`03001_Nfmk00]_N`0300ml06mk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00O@0?00=l000?00l03`0?0P003@0?00=l000?00l0
OP0?0Fmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`07Kg/0
1G`0Kg]_Nfmk00l03Fmk00<006mkKg/02fmk00<03g`0Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`08Kg/30000
100?Kg/0000016mk0P0016mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/01Vmk100000=_
N`0?Kg/00P0016mk0P0016mk00<03fmkKg/02fmk00<03fmkKg/01fmk00El06mkKg]_N`0?00e_N`03
001_Nfmk00]_N`0300ml06mk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00=_N`@000=_N`8000A_N`80
00M_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00E_N`<0009_N`8000A_N`8000M_N`03
00m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02Fmk00@006mk00l0
009_N`04001_Nfmk0002Kg/01@00Kg]_Nfmk00l03Fmk00<03fmkKg/02fmk00<03fmkKg/01Vmk00<0
06mkKg/00Vmk00D03`00Kg]_N`00009_N`04001_Nfmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`07
Kg/01G`0Kg]_Nfmk00l03Fmk00<006mkKg/02fmk00<03g`0Kg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/00fmk00<006mkKg/00fmk00@006mk00l0009_N`04001_Nfmk0006Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`06Kg/01`00Kg]_N`00Kg/03`00009_N`04001_Nfmk0006Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00I_N`D0000500l006mkKg/0
0002Kg/01000Kg]_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/01fmk00H006mk
Kg]_N`0?0002Kg/01000Kg]_N`000Vmk00D006mkKg]_N`0?00e_N`0300m_Nfmk00M_N`05O01_Nfmk
Kg/03`0=Kg/00`00Kg]_N`0;Kg/00`0?O01_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`04Kg/00`00
Kg]_N`02Kg/01000Kg/03`000Vmk00@006mkKg/000I_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00=_N`D00005Kg/006mk00l00002Kg/01000Kg]_N`001Vmk00<03fmkKg/02fmk00<03fmk
Kg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`040002Kg/01`00Kg]_N`00Kg/03`00009_N`04
001_Nfmk0002Kg/01@00Kg]_Nfmk00l03Fmk00<03fmkKg/02fmk00<03fmkKg/0100016mk00D006mk
Kg/03`00009_N`04001_Nfmk0002Kg/01@00Kg]_Nfmk00l03Fmk00<03fmkKg/01fmk00El06mkKg]_
N`0?00e_N`03001_Nfmk00]_N`0300ml06mk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00E_N`08001_
NfmkKg/006mk00l0009_N`04001_Nfmk0006Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`03Kg/01000Kg]_N`000Vmk00@006mk00l0009_N`04001_Nfmk0006Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00M_N`06001_N`00Kg/03`000Vmk00@006mk
Kg/0009_N`05001_NfmkKg/03`0=Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`06Kg/01`00Kg]_N`00Kg/0
3`00009_N`04001_Nfmk0002Kg/01@00Kg]_Nfmk00l03Fmk00<03fmkKg/01fmk00El06mkKg]_N`0?
00e_N`03001_Nfmk00]_N`0300ml06mk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00=_N`04001_Nfmk
0002Kg/01000Kg/03`000Vmk00@006mkKg/000I_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00A_N`03001_N`00009_N`04001_N`0?0002Kg/01000Kg]_N`001Vmk00<03fmkKg/02fmk00<0
3fmkKg/00Vmk000L00l2000300l2000400l2000Z00l2000400l2000400l2000L00l00g`000l03`0?
00l2000=00l00g`000l03`0O00l2000400l2000400l2000[00l2000300l2000400l2000I00l1Kg/0
00=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00Q_N`04O01_Nfmk
00l=Kg/00`00Kg]_N`0;Kg/00`0?O01_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00Q_N`04O01_Nfmk00l=Kg/00`00Kg]_N`0;Kg/00`0?Kg]l000;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00Q_N`04O01_Nfmk00l=Kg/00`00Kg]_N`0;Kg/00`0?Kg]l
000;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00Q_N`04O01_Nfmk00l=Kg/0
0`00Kg]_N`0;Kg/00`0?Kg]l000;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00Q_N`04O01_Nfmk00l=Kg/00`00Kg]_N`0;Kg/00`0?Kg]l000;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00Q_N`04O01_Nfmk00l=Kg/00`00Kg]_N`0;Kg/00`0?Kg]l000;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/007h00003O0000000
01h00003O000000007d0005_N`000fmk00<006mkKg/02fmk00<006mkKg/02fmk00<006mkKg/02fmk
00<006mkKg/02fmk00<006mkKg/02fmk00<006mkKg/02fmk00<006mkKg/02fmk00<006mkKg/02fmk
00<006mkKg/026mk00Al06mkKg/000e_N`03001_Nfmk00]_N`03001_Ng`000]_N`03001_Nfmk00]_
N`03001_Nfmk00]_N`03001_Nfmk00]_N`03001_Nfmk00]_N`03001_Nfmk00]_N`03001_Nfmk00]_
N`03001_Nfmk00]_N`03001_Nfmk00]_N`03001_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02Fmk00=l06mk00l03Fmk00<006mkKg/02fmk00<03fmk
O0002fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`09Kg/00g`0Kg/03`0=Kg/0
0`00Kg]_N`0;Kg/0100?Kg]_Ng`02Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`09Kg/00g`0Kg/03`0=Kg/00`00Kg]_N`0;Kg/0100?Kg]_Ng`02Vmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`09Kg/00g`0Kg/03`0=Kg/00`00Kg]_N`0;Kg/0100?Kg]_Ng`02Vmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`09Kg/00g`0Kg/03`0=Kg/00`00Kg]_
N`0;Kg/0100?Kg]_Ng`02Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/00Vmk001o00l00g`000l03`0=00l2000?00l00g`000l03`1l00l1Kg/000=_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00Y_N`03O0003fmk00a_N`03001_Nfmk00]_
N`0500m_NfmkKg]l0009Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00Y_N`03
O0003fmk00a_N`03001_Nfmk00]_N`0500m_NfmkKg]l0009Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00Y_N`03O0003fmk00a_N`03001_Nfmk00]_N`0500m_NfmkKg]l0009Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00Y_N`03O0003fmk00a_N`03001_Nfmk
00]_N`0500m_NfmkKg]l0009Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00Y_
N`03O0003fmk00a_N`03001_Nfmk00]_N`0500m_NfmkKg]l0009Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00Y_N`03O0003fmk00a_N`03001_Nfmk00]_N`0500m_NfmkKg]l0009
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/008003`03O000
3`0?00`03`8001003`03O0003`0?07/03`5_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02Vmk00=l000?Kg/036mk00<006mkKg/02fmk00D03fmkKg]_Ng`000U_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02Vmk00=l000?Kg/036mk00<006mk
Kg/02fmk00<03fmkKg/00Vmk00=l06mkKg/01Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0:Kg/00g`000m_N`0<Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`02Kg/00g`0Kg]_N`06Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00Y_N`03O0003fmk00a_N`03001_Nfmk
00]_N`0300m_Nfmk009_N`03O01_Nfmk00I_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00=l06mkKg/02fmk00<006mkKg/02fmk00<03fmkKg/00Vmk00=l06mkKg/01Vmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00g`0Kg]_N`0;Kg/00`00Kg]_N`0;
Kg/00`0?Kg]_N`02Kg/00g`0Kg]_N`06Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`02Kg/008403`03O0003`0?00/03`8001403`03O0003`0?07X03`5_N`000fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00=l06mkKg/02fmk00<0
06mkKg/02fmk00<03fmkKg/00Vmk00=l06mkKg/01Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00g`0Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`02Kg/00g`0Kg]_N`06
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03O01_Nfmk00]_N`03001_
Nfmk00]_N`0300m_Nfmk00=_N`03O01_Nfmk00E_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00=l06mkKg/02fmk00<006mkKg/02fmk00<03fmkKg/00fmk00=l06mkKg/01Fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00g`0Kg]_N`0;Kg/00`00Kg]_
N`0;Kg/00`0?Kg]_N`03Kg/00g`0Kg]_N`05Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`03O01_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00=_N`03O01_Nfmk00E_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00PP0?00=l000?00l0
2P0?0P004P0?00=l000?00l0N@0?0Fmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?O01_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`03Kg/00g`0Kg]_
N`05Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300ml06mk00]_N`03
001_Nfmk00]_N`0300m_Nfmk00=_N`03O01_Nfmk00E_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03g`0Kg/02fmk00<006mkKg/02fmk00<03fmkKg/016mk00=l06mkKg/0
16mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?O01_N`0;Kg/00`00
Kg]_N`0;Kg/00`0?Kg]_N`04Kg/00g`0Kg]_N`04Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00E_N`8000A_N`800004O01_NfmkKg/20006Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`04
Kg/00g`0Kg]_N`04Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02
Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00A_N`04001_
Nfmk0003Kg/00`0?Kg]l0002Kg/01000Kg]_N`001Fmk00<006mkKg/02fmk00<03fmkKg/016mk00=l
06mkKg/016mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk001j
00l0100000l03`001@0?00=l000?00l00`0?00<0000?00l00`0?0`004P0?00=l000?00l0N00?0Fmk
0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`04Kg/01000Kg]_
N`000fmk00<03fmkO0000fmk0P001Vmk00<006mkKg/02fmk00<03fmkKg/016mk00=l06mkKg/016mk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`04Kg/01000Kg]_N`000fmk00@03fmk
Kg]l009_N`03001_Nfmk00E_N`03001_Nfmk00]_N`0300m_Nfmk00E_N`03O01_Nfmk00=_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/01Fmk0P0016mk00@03fmkKg]l009_N`<000E_
N`03001_Nfmk00]_N`0300m_Nfmk00E_N`03O01_Nfmk00=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00D03fmkKg]_Ng`000U_N`03001_Nfmk00]_N`0300m_Nfmk00E_N`03
O01_Nfmk00=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00
0fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00D03fmkKg]_
Ng`000U_N`03001_Nfmk00]_N`0300m_Nfmk00I_N`03O01_Nfmk009_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk00=l06mkKg/01Vmk00<006mkKg/02fmk
00<03fmkKg/01Vmk00=l06mkKg/00Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/00Vmk002700l00g`000l03`0500l2000F00l00g`000l03`1e00l1Kg/000=_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00A_N`03O01_
Nfmk00A_N`03001_Nfmk00]_N`0300m_Nfmk00M_N`05O01_NfmkKg/03`0=Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00A_N`03O01_Nfmk00A_N`03001_Nfmk00]_N`0300m_Nfmk
00Q_N`04O01_Nfmk00l=Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00E_N`03
O01_Nfmk00=_N`03001_Nfmk00]_N`0300m_Nfmk00Q_N`04O01_Nfmk00l=Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00I_N`03O01_Nfmk009_N`03001_Nfmk00]_N`0300m_Nfmk
00U_N`03O01_N`0?00e_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/01fmk00El
06mkKg]_N`0000e_N`0300m_Nfmk00Y_N`03O0003fmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/026mk00Al06mkKg/000e_N`0300m_Nfmk00]_N`03O01_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00S@0?00Al000?000001/03`03O0003`0?0700
3`5_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02Vmk00=l0000Kg/036mk00<03fmkKg/02fmk00<03g`0Kg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00g`0Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]l000;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001l07`000]_N`0300m_
Nfmk00]_N`0400m_NfmkO00:Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`04001_NfmkO00:Kg/00`0?Kg]_N`0;Kg/01@0?Kg]_NfmkO0002Fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/01000Kg]_Nfmk0W`026mk00<03fmkKg/02fmk00<03fmkKg/0
0Vmk00=l06mkKg/01Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00
Kg]_N`03Kg/00g`0Kg]_N`05Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`03Kg/00g`0Kg]_N`05Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/008l03`8000D03`9l01X03`03O0003`0?06X0
3`5_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<006mkKg/01Vmk00=l06mkKg/00Vmk00<03fmkKg/02fmk00<03fmkKg/01Fmk00=l
06mkKg/00fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`07
Kg/2O002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`06Kg/00g`0Kg]_N`02Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00U_N`03O01_N`0?00e_N`0300m_Nfmk00M_
N`9l009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02Vmk
0W`03Fmk00<03fmkKg/02Fmk00=l06mk00l03Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`00Kg]_N`0;Kg/00`0?O01l000;Kg/00`0?Kg]_N`0:Kg/00g`000m_N`0<Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk009l00U_N`0300m_Nfmk00]_N`9l00a_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00S`0?0P004@0?0W`05`0?0W`0HP0?0Fmk0003Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00
Kg]_N`0;Kg/00`0?Kg]_N`04Kg/2O005Kg/00`0?Kg]_N`0;Kg/0100?Kg]_Nfmk0W`026mk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`06Kg/2O003Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`03Kg/2O006Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk
00]_N`0300m_Nfmk00Q_N`9l0003Kg/03fmk00a_N`0300m_Nfmk00E_N`9l00A_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02Vmk0g`036mk00<03fmkKg/01fmk
0W`00Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/50004Kg/00`00Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]l0002O009Kg/00`0?Kg]_N`09Kg/2O0000`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/0
00=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00A_N`03001_Nfmk00A_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`=l00I_N`03
00m_Nfmk00]_N`9l00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00R00?00<0000?00l0100?0`008@0?0g`04`0?0g`0
D`0?0Fmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`04Kg/00`00Kg]_N`04Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`08Kg/3
O0000`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/4O005Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00A_N`03001_Nfmk00A_
N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`=l00]_N`0300m_Nfmk00I_N`Al0003
Kg/03fmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/00fmk0P001Vmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/017`01fmk00<03fmkKg/02Vmk17`02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`04Kg/5O002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`04O007Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00U_N`El00]_N`0300m_
Nfmk00A_N`Al00=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/01W`01Fmk00<03fmkKg/026mk17`03Fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk002?00l2000o00l5O00?00l6O00e00l1Kg/000=_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`Al
00Y_N`0300m_Nfmk00A_N`Il0003Kg/03fmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00@03fmkKg]_N`El00E_N`0300m_Nfmk00Y_N`Il00U_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/01Vmk2G`02Vmk00<03fmkKg/00Vmk1W`0
0fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0100?
Kg]_Nfmk37`02Fmk1W`02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]l000;O0000`0?Kg]_N`08O003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02
Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_NaEl00M_N`0300m_Nfmk009_
N`00S`0?0P00N@0?3g`01P0?0Fmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-511.663, -1.26001, 3.56557, \
0.0142423}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Aummag12b1h9 = 
      Integrate[D[1.2\ Sin[x], x] Happrozeit9, {x, 0, \ 2  \[Pi]}] // 
        Chop\)], "Input"],

Cell[BoxData[
    \(249.47098199815042`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[bildbp12, bildbp5];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.500004 0.000979637 0.309017 0.244844 [
[.10815 .29652 -12 -9 ]
[.10815 .29652 12 0 ]
[.30408 .29652 -12 -9 ]
[.30408 .29652 12 0 ]
[.69593 .29652 -9 -9 ]
[.69593 .29652 9 0 ]
[.89186 .29652 -9 -9 ]
[.89186 .29652 9 0 ]
[.4875 .06417 -12 -4.5 ]
[.4875 .06417 0 4.5 ]
[.4875 .1866 -24 -4.5 ]
[.4875 .1866 0 4.5 ]
[.4875 .43144 -18 -4.5 ]
[.4875 .43144 0 4.5 ]
[.4875 .55386 -6 -4.5 ]
[.4875 .55386 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.01019 0 m
.01019 .61803 L
s
.05917 0 m
.05917 .61803 L
s
.10815 0 m
.10815 .61803 L
s
.15713 0 m
.15713 .61803 L
s
.20611 0 m
.20611 .61803 L
s
.2551 0 m
.2551 .61803 L
s
.30408 0 m
.30408 .61803 L
s
.35306 0 m
.35306 .61803 L
s
.40204 0 m
.40204 .61803 L
s
.45102 0 m
.45102 .61803 L
s
.5 0 m
.5 .61803 L
s
.54899 0 m
.54899 .61803 L
s
.59797 0 m
.59797 .61803 L
s
.64695 0 m
.64695 .61803 L
s
.69593 0 m
.69593 .61803 L
s
.74491 0 m
.74491 .61803 L
s
.7939 0 m
.7939 .61803 L
s
.84288 0 m
.84288 .61803 L
s
.89186 0 m
.89186 .61803 L
s
.94084 0 m
.94084 .61803 L
s
.98982 0 m
.98982 .61803 L
s
0 .0152 m
1 .0152 L
s
0 .03969 m
1 .03969 L
s
0 .06417 m
1 .06417 L
s
0 .08866 m
1 .08866 L
s
0 .11314 m
1 .11314 L
s
0 .13763 m
1 .13763 L
s
0 .16211 m
1 .16211 L
s
0 .1866 m
1 .1866 L
s
0 .21108 m
1 .21108 L
s
0 .23556 m
1 .23556 L
s
0 .26005 m
1 .26005 L
s
0 .28453 m
1 .28453 L
s
0 .30902 m
1 .30902 L
s
0 .3335 m
1 .3335 L
s
0 .35799 m
1 .35799 L
s
0 .38247 m
1 .38247 L
s
0 .40695 m
1 .40695 L
s
0 .43144 m
1 .43144 L
s
0 .45592 m
1 .45592 L
s
0 .48041 m
1 .48041 L
s
0 .50489 m
1 .50489 L
s
0 .52938 m
1 .52938 L
s
0 .55386 m
1 .55386 L
s
0 .57834 m
1 .57834 L
s
0 .60283 m
1 .60283 L
s
0 g
.10815 .30902 m
.10815 .31527 L
s
[(-400)] .10815 .29652 0 1 Mshowa
.30408 .30902 m
.30408 .31527 L
s
[(-200)] .30408 .29652 0 1 Mshowa
.69593 .30902 m
.69593 .31527 L
s
[(200)] .69593 .29652 0 1 Mshowa
.89186 .30902 m
.89186 .31527 L
s
[(400)] .89186 .29652 0 1 Mshowa
.125 Mabswid
.15713 .30902 m
.15713 .31277 L
s
.20611 .30902 m
.20611 .31277 L
s
.2551 .30902 m
.2551 .31277 L
s
.35306 .30902 m
.35306 .31277 L
s
.40204 .30902 m
.40204 .31277 L
s
.45102 .30902 m
.45102 .31277 L
s
.54899 .30902 m
.54899 .31277 L
s
.59797 .30902 m
.59797 .31277 L
s
.64695 .30902 m
.64695 .31277 L
s
.74491 .30902 m
.74491 .31277 L
s
.7939 .30902 m
.7939 .31277 L
s
.84288 .30902 m
.84288 .31277 L
s
.05917 .30902 m
.05917 .31277 L
s
.01019 .30902 m
.01019 .31277 L
s
.94084 .30902 m
.94084 .31277 L
s
.98982 .30902 m
.98982 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .06417 m
.50625 .06417 L
s
[(-1)] .4875 .06417 1 0 Mshowa
.5 .1866 m
.50625 .1866 L
s
[(-0.5)] .4875 .1866 1 0 Mshowa
.5 .43144 m
.50625 .43144 L
s
[(0.5)] .4875 .43144 1 0 Mshowa
.5 .55386 m
.50625 .55386 L
s
[(1)] .4875 .55386 1 0 Mshowa
.125 Mabswid
.5 .08866 m
.50375 .08866 L
s
.5 .11314 m
.50375 .11314 L
s
.5 .13763 m
.50375 .13763 L
s
.5 .16211 m
.50375 .16211 L
s
.5 .21108 m
.50375 .21108 L
s
.5 .23556 m
.50375 .23556 L
s
.5 .26005 m
.50375 .26005 L
s
.5 .28453 m
.50375 .28453 L
s
.5 .3335 m
.50375 .3335 L
s
.5 .35799 m
.50375 .35799 L
s
.5 .38247 m
.50375 .38247 L
s
.5 .40695 m
.50375 .40695 L
s
.5 .45592 m
.50375 .45592 L
s
.5 .48041 m
.50375 .48041 L
s
.5 .50489 m
.50375 .50489 L
s
.5 .52938 m
.50375 .52938 L
s
.5 .03969 m
.50375 .03969 L
s
.5 .0152 m
.50375 .0152 L
s
.5 .57834 m
.50375 .57834 L
s
.5 .60283 m
.50375 .60283 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.55724 .30902 m
.56285 .34538 L
.56706 .3831 L
.56894 .40116 L
.57027 .41111 L
.57182 .42006 L
.57419 .43049 L
.57712 .44019 L
.58047 .44895 L
.5849 .45828 L
.5944 .47374 L
.60769 .49003 L
.62455 .50613 L
.64308 .52029 L
.66508 .53377 L
.68952 .5456 L
.71503 .55537 L
.74719 .56508 L
.78633 .57428 L
.8251 .58157 L
.91176 .5941 L
.94541 .59822 L
.95934 .59992 L
.96882 .60116 L
.97202 .60163 L
.97423 .602 L
.97552 .60228 L
.97596 .60241 L
.97617 .60251 L
.97619 .60261 L
.97599 .60269 L
.97553 .60276 L
.97487 .6028 L
.97389 .60282 L
.97277 .60283 L
.97129 .60281 L
.97044 .6028 L
.96944 .60277 L
.96519 .60263 L
.96027 .60241 L
.94882 .6018 L
.91379 .59945 L
.82981 .59185 L
.78253 .58616 L
.73457 .57891 L
.69699 .57173 L
.65991 .56281 L
.59741 .54178 L
.56744 .52827 L
.54234 .51494 L
Mistroke
.50083 .48708 L
.4823 .47006 L
.46916 .45355 L
.46401 .44487 L
.4596 .43533 L
.45644 .42616 L
.45429 .41762 L
.45285 .40979 L
.45172 .40112 L
.45129 .39671 L
.4509 .39197 L
.45033 .38335 L
.4492 .36407 L
.44839 .35307 L
.44741 .34284 L
.44505 .32398 L
.44195 .30389 L
.43262 .23154 L
.43072 .21404 L
.4295 .20538 L
.4278 .19603 L
.4254 .18601 L
.42254 .17684 L
.41517 .15987 L
.41039 .1515 L
.4044 .14263 L
.39148 .12711 L
.36048 .10023 L
.34105 .08771 L
.3162 .07495 L
.28542 .06281 L
.25154 .05261 L
.21176 .04335 L
.17059 .03573 L
.09357 .02461 L
.03836 .01782 L
.02991 .01669 L
.02688 .01623 L
.02565 .01601 L
.02479 .01583 L
.02425 .01569 L
.02391 .01556 L
.02382 .0155 L
.02381 .01544 L
.02398 .01535 L
.02436 .01529 L
.02489 .01525 L
.02569 .01522 L
.02676 .0152 L
.02804 .01521 L
Mistroke
.02942 .01524 L
.03124 .01528 L
.0332 .01535 L
.04237 .01575 L
.07341 .01766 L
.11466 .02085 L
.16545 .02568 L
.21602 .03168 L
.26017 .03824 L
.33562 .05403 L
.37015 .06425 L
.39849 .07459 L
.45406 .10105 L
.49594 .12839 L
.51501 .14517 L
.52886 .16156 L
.53428 .17005 L
.53903 .17944 L
.5425 .18847 L
.54493 .19694 L
.54656 .20465 L
.54786 .21326 L
.54836 .21762 L
.54881 .22234 L
.54945 .23095 L
.55724 .30902 L
Mfstroke
.2 1 0 r
.012 w
.55839 .30902 Mdot
.56045 .34036 Mdot
.56662 .37659 Mdot
.57083 .41846 Mdot
.58337 .44711 Mdot
.60003 .4782 Mdot
.62922 .51199 Mdot
.66674 .53305 Mdot
.72091 .55386 Mdot
.78763 .57712 Mdot
.87521 .59034 Mdot
.93771 .59818 Mdot
.9669 .60332 Mdot
.9669 .60332 Mdot
.89186 .59818 Mdot
.79595 .59034 Mdot
.70837 .57712 Mdot
.64587 .55386 Mdot
.58337 .53305 Mdot
.53331 .51199 Mdot
.49168 .4782 Mdot
.4667 .44711 Mdot
.45827 .41846 Mdot
.44994 .37659 Mdot
.44583 .34036 Mdot
.44162 .30902 Mdot
.43956 .27768 Mdot
.43339 .24144 Mdot
.42918 .19957 Mdot
.41664 .17093 Mdot
.39998 .13983 Mdot
.37079 .10604 Mdot
.33327 .08499 Mdot
.2791 .06417 Mdot
.21238 .04091 Mdot
.1248 .02769 Mdot
.0623 .01986 Mdot
.03311 .01472 Mdot
.03311 .01472 Mdot
.10815 .01986 Mdot
.20406 .02769 Mdot
.29164 .04091 Mdot
.35414 .06417 Mdot
.41664 .08499 Mdot
.4667 .10604 Mdot
.50833 .13983 Mdot
.53331 .17093 Mdot
.54174 .19957 Mdot
.55006 .24144 Mdot
.55418 .27768 Mdot
.55839 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00O0fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
0Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/00fmk00<Kh6mk
Kg/01Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/00Vmk000700l017`06n0Kh1_P1W`000<03a_P00l02`0?00<Kh00?00l0K@0?0P00SP0?0Fmk0003
Kg/00`0?Kg]_N`03Kg/00a_PO01l0003O002Kg/36n07O003Kg/36n0<Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00U_N`=l00036n1l07`0009l00A_N`Al0003
6n1l07`000Il00E_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmk
Kg/02fmk00<03fmkKg/00fmk27`000D03fmkKg]_Na_P00A_N`]l00M_N`036n003fmk00a_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk0g`00a_P00=l06mkKg/01Fmk00<03fmk
Kg/00fmk1W`00a_P3Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/01@0?
Kg]_Nfmk6n000Vmk27`036mk00<Kh7`0O00017`026mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?O01l0004O007Kg/00`0?6n1_N`03Kg/6O002Kg/0
0`0?Kg]_N`07Kg/01A_PKg]_Nfmk00l03Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/00Vmk000d00l6O000100?6n0Kh1_P2@0?1W`01@0?0a_P>P0?0P00SP0?0Fmk0003
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0:Kg/2O0000a_PO01_
N`0:Kg/0100?Kg]_Nfmk1W`000DKh6mkKg]_N`0?00e_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/017`01fmk00<03fmkKg/01fmk1G`03Fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`04Kg/4O003Kg/00`0?Kg]_N`0;Kg/0
0`0?O01l0004O007Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02
Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00Q_N`Al00e_N`0300m_Nfmk00A_N`Al00=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00@03g`0O01l00Y_N`0300m_Nfmk00Q_N`=l000300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`D000A_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00@03fmkKg]_
N`=l00036n1_Nfmk00A_N`0300m_Nfmk00]_N`046n1l07`0O00:Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`04Kg/00`00Kg]_N`04Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/004l03`<Kh09l01003`<Kh0803`=l01`03`030000
3`0?00@03`<008d03`5_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/016mk00@Kh6mkKg]_N`9l0003Kg/03fmk00a_N`03
6n1_Nfmk00A_N`9l00E_N`0300m_Nfmk00Y_N`@000A_N`03001_Nfmk00A_N`03001_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00
0fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02Vmk0g`036mk00<03fmkKg/01Vmk0g`00Vmk00<03fmkKg/02fmk00<03fmkKg/0
16mk00<006mkKg/016mk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0100?Kg]l07`02Vmk00<0
3fmkKg/02Fmk0g`03Fmk00<03fmkKg/00fmk0P001Vmk00<006mkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/0100?Kg]_Nfmk0W`026mk00<03fmkKg/02fmk00<03g`0O0002fmk00<03fmkKg/02fmk00<006mk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`03Kg/2O0000a_PKg]_N`03Kg/00`0?Kg]_N`0;
Kg/01@0?Kg]_Ng`06n002Fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`04Kg/36n04Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`036n000g`0Kg]_N`05Kg/00`0?Kg]_
N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`02Kg/005l03`036n003g`001D03`036n003`0?00=l01803`8008h03`5_N`00
0fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/026mk0W`000=_N`0?Kg/036mk00<03fmkKg/01fmk0W`00Vmk
00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0:Kg/2O00=Kg/0
0`0?Kg]_N`09Kg/2O0000`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300ml07`000]_N`0300m_Nfmk00]_N`9l00a_N`03001_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00H03fmkKg]l06mk6n08Kg/00`0?Kg]_N`0;Kg/01@0?Kg]l07`06n00
2Fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0100?Kg]_Nfmk0a_P1fmk
00<03fmkKg/02fmk00<03fmkKg/00a_P26mk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`02Kg/00a_PKg]_N`06Kg/00`0?Kg]_N`0;Kg/01@0?Kg]_Nfmk6n000W`0
1fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/00Vmk001[00l2O00K00l00g`000l03`0400l2002>00l1Kg/000=_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00E_N`03O01_Nfmk00=_N`0300m_Nfmk00]_N`0300m_Nfmk
00E_N`9l00A_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
1Vmk00=l06mkKg/00Vmk00<03fmkKg/02fmk00<03fmkKg/01fmk00El06mkKg]_N`0000e_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/01fmk00El06mkKg]_N`0?00e_N`0300m_Nfmk
00Q_N`9l0003Kg/006mk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/026mk
00Al06mkKg/03`e_N`0300m_Nfmk00Y_N`03O00006mk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02Fmk00=l06mk00l03Fmk00<03fmkKg/02fmk00=l06mkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0:Kg/00g`000m_N`0<Kg/00`0?Kg]_N`0;Kg/0
0`00O01_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`02Kg/007803`036n1l000?01X03`8000036n003`0?08/03`5_N`000fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02Fmk0a_P00=l06mkKg/02Vmk00<03fmkKg/02fmk00@001_P
6n0Kh0Y_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02Vmk00<Kh00?O00036mk
00<03fmkKg/02fmk00D006mk6n1_Ng`000U_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkO0002fmk00<03fmkKg/02fmk00<006mkKg/00Vmk00=l06mkKg/01Vmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]l000;Kg/00`0?Kg]_N`0;
Kg/00`00Kg]_N`03Kg/00g`0Kg]_N`05Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0400m_NfmkO00:Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`03Kg/00g`0Kg]_N`05Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0500m_NfmkKg]l0009Kg/00`0?Kg]_
N`0;Kg/00`00Kg]_N`04Kg/00g`0Kg]_N`04Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/007L03`03O0003`0?01D03`8000H03`03O0003`0?
08D03`5_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk
00=l06mkKg/01Vmk00<03fmkKg/02fmk00<006mkKg/01Vmk00=l06mkKg/00Vmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/01P0?Kg]_Nfmk6n1l00Q_N`0300m_Nfmk00]_N`03
001_Nfmk00I_N`036n1l06mk009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/00a_P00=l06mkKg/01Fmk00<03fmkKg/02fmk00<006mkKg/01Fmk0a_P0fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/01`0?Kg]_Nfmk6n1_Ng`000M_N`03
00m_Nfmk00]_N`03001_Nfmk00I_N`036n1_Ng`0009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/00fmk00Al06mk000000A_N`8000A_N`8000I_N`03001_Nfmk
00Q_N`04O01_Nfmk00l=Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00A_N`04
O01_Nfmk0003Kg/00`0?Kg]_N`02Kg/01000Kg]_N`001Fmk00<006mkKg/026mk00Al06mkKg/03`e_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00NP0?00Al000?
00l000/03`0300003`0?00<03`<000T03`03O0003`0?08403`5_N`000fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03`0000000P000Vmk00Al06mkKg/000=_N`0300m_Nfmk00=_
N`8000I_N`03001_Nfmk00U_N`03O01_N`0?00e_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/016mk00Al06mkKg/000=_N`0300m_Nfmk00=_N`03001_Nfmk00E_N`03001_Nfmk00U_
N`03O01_N`0?00e_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_
N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/016mk00=l01_P
000016mk00<03fmkKg/00fmk0`001Fmk00<006mkKg/02Fmk00<Kh7`000l03Fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`04Kg/36n04Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`08Kg/3
6n000`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02
Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00E_N`036n1_
Nfmk00=_N`0300m_Nfmk00]_N`03001_Nfmk00U_N`036n1l000?00e_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/01Fmk00=l06mkKg/00fmk00<03fmkKg/02fmk00<006mkKg/02Vmk
00=l000?Kg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk
001k00l00g`000l03`0A00l2000<00l00g`000l03`1o00l1Kg/000=_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00E_N`03O01_Nfmk00=_N`0300m_Nfmk00]_N`03001_
Nfmk00]_N`03O01_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/01Fmk
00=l06mkKg/00fmk00<03fmkKg/02fmk00<006mkKg/02fmk00=l06mkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`05Kg/00g`0Kg]_N`03Kg/00`0?Kg]_N`0;Kg/00`00Kg]_
N`0;Kg/00g`0Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00I_N`03
O01_Nfmk009_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`03O01_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/01Vmk00=l06mkKg/00Vmk00<03fmkKg/02fmk00<006mkKg/0
2fmk00=l06mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
0Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`06Kg/00g`0
Kg]_N`02Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00g`0Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/007`03`03O0003`0?01003`8000`03`03O000
3`0?07l03`5_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
1Vmk00<Kh6mkKg/00Vmk00<03fmkKg/02fmk00<006mkKg/02fmk00<Kh6mkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`05Kg/36n03Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0:
Kg/36n0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00I_N`036n1_Nfmk009_
N`0300m_Nfmk00]_N`03001_Nfmk00]_N`036n1_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/01Vmk00=l06mkKg/00Vmk00<03fmkKg/02fmk00<006mkKg/02fmk00=l06mk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`07Kg/01G`0Kg]_Nfmk00l0
3Fmk00<006mkKg/02fmk00<03g`0Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`07Kg/01G`0Kg]_Nfmk00l03Fmk00<006mkKg/02fmk00<03g`0Kg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk001m00l00g`000l03`0?00l2000=00l0
0g`000l03`1n00l1Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00M_N`05O01_NfmkKg/03`0=Kg/00`00Kg]_N`0;Kg/00`0?O01_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk
00Q_N`<0000400m_N`000004Kg/20004Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`06
Kg/400000fmk00m_N`020004Kg/20004Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`07Kg/01G`0Kg]_Nfmk
00l03Fmk00<006mkKg/02fmk00<03g`0Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/00fmk10000fmk
0P0016mk0P001fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/01Fmk0`000Vmk0P0016mk
0P001fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`09Kg/0
1000Kg/03`000Vmk00@006mkKg/0009_N`05001_NfmkKg/03`0=Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`06Kg/00`00Kg]_N`02Kg/01@0?001_Nfmk00000Vmk00@006mkKg/000=_N`0300m_Nfmk00]_N`03
00m_Nfmk00M_N`05O01_NfmkKg/03`0=Kg/00`00Kg]_N`0;Kg/00`0?O01_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`03Kg/00`00Kg]_N`03Kg/01000Kg/03`000Vmk00@006mkKg/000I_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00I_N`07001_Nfmk001_N`0?00000Vmk00@006mkKg/000I_
N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/01Vmk1@0000D0
3`00Kg]_N`00009_N`04001_Nfmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`07
Kg/01P00Kg]_Nfmk00l0009_N`04001_Nfmk0002Kg/01@00Kg]_Nfmk00l03Fmk00<03fmkKg/01fmk
00El01_PKg]_N`0?00e_N`03001_Nfmk00]_N`0300lKh6mk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00A_N`03001_Nfmk009_N`04001_N`0?0002Kg/01000Kg]_N`001Vmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/00fmk1@0000E_N`00Kg/03`00009_N`04001_Nfmk0006Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00@0009_N`07001_Nfmk001_N`0?
00000Vmk00@006mkKg/0009_N`05001_NfmkKg/03`0=Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`040004
Kg/01@00Kg]_N`0?00000Vmk00@006mkKg/0009_N`05001_NfmkKg/03`0=Kg/00`0?Kg]_N`07Kg/3
6n000fmk00m_N`0<Kg/00`00Kg]_N`0;Kg/36n0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`05Kg/02000
Kg]_Nfmk001_N`0?0002Kg/01000Kg]_N`001Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/00fmk00@006mkKg/0009_N`04001_N`0?0002Kg/01000Kg]_N`001Vmk00<03fmkKg/02fmk00<0
3fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`07Kg/01P00Kg/006mk00l0009_N`04001_
Nfmk0002Kg/01@00Kg]_Nfmk00l03Fmk00<03fmkKg/02fmk00<03fmkKg/01Vmk00L006mkKg/006mk
00l00002Kg/01000Kg]_N`000Vmk00D006mkKg]_N`0?00e_N`0300m_Nfmk00M_N`05O00Kh6mkKg/0
3`0=Kg/00`00Kg]_N`0;Kg/00`0?6n1_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`03Kg/01000Kg]_
N`000Vmk00@006mk00l0009_N`04001_Nfmk0006Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`04Kg/00`00Kg/00002Kg/01000Kg/03`000Vmk00@006mkKg/000I_N`0300m_Nfmk00]_N`03
00m_Nfmk009_N`00700?0P000`0?0P00100?0P00:P0?0P00100?0P00100?0P00700?00=l000?00l0
3`0?0P003@0?00=l000?00l07`0?0P00100?0P00100?0P00:`0?0P000`0?0P00100?0P006@0?0Fmk
0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`08Kg/017`0Kg]_
N`0?3Fmk00<006mkKg/02fmk00<03g`0Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`08Kg/017`0Kg]_N`0?3Fmk00<006mkKg/02fmk00<03fmkO0002fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`08Kg/017`0Kg]_N`0?3Fmk00<006mkKg/02fmk00<03fmk
O0002fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`08Kg/017`0Kg]_N`0?3Fmk
00<006mkKg/02fmk00<03fmkO0002fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`08Kg/017`0Kg]_N`0?3Fmk00<006mkKg/02fmk00<03fmkO0002fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`08Kg/011_PKg]_N`0?3Fmk00<006mkKg/02fmk00@03fmkO00Kh0Y_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00O@000a_P7`00
0a_PO@000Fmk0003Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;
Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`08
Kg/011_PKg]_N`003Fmk00<006mkKg/02fmk00@006mkO00Kh0Y_N`03001_Nfmk00]_N`03001_Nfmk
00]_N`03001_Nfmk00]_N`03001_Nfmk00]_N`03001_Nfmk00]_N`03001_Nfmk00]_N`03001_Nfmk
00]_N`03001_Nfmk00]_N`03001_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
06mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02Fmk00=l06mk00l03Fmk00<006mkKg/02fmk00<03fmkO0002fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`09Kg/00g`0Kg/03`0=Kg/00`00Kg]_N`0;
Kg/0100?Kg]_Ng`02Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
0Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`09Kg/00g`0
Kg/03`0=Kg/00`00Kg]_N`0;Kg/0100?Kg]_Ng`02Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`09Kg/00g`0Kg/03`0=Kg/00`00Kg]_N`0;Kg/0100?Kg]_Ng`02Vmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`09Kg/00g`0Kg/03`0=Kg/00`00Kg]_N`0;Kg/0100?
Kg]_Ng`02Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk001o
00l00g`000l03`0=00l2000?00l00g`000l03`1l00l1Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00U_N`036n1l000?00e_N`03001_Nfmk00]_N`0500m_Nfmk
6n1l0009Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00Q_N`<Kh00300m_Nfmk
00]_N`03001_Nfmk00]_N`0300m_Na_P008Kh0U_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02Fmk00<Kh7`000l03Fmk00<006mkKg/02fmk00D03fmkKg/Kh7`000U_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02Vmk00=l000?Kg/036mk00<006mkKg/02fmk00D0
3fmkKg]_Ng`000U_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_
N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02Vmk00=l000?
Kg/036mk00<006mkKg/02fmk00D03fmkKg]_Ng`000U_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02Vmk00=l000?Kg/036mk00<006mkKg/02fmk00D03fmkKg]_Ng`000U_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00P00?00=l000?00l0300?
0P00400?00=l000?00l0N`0?0Fmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0:Kg/00g`000m_N`0<Kg/00`00Kg]_N`0;Kg/01@0?Kg]_NfmkO0002Fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0:Kg/00g`000m_N`0<Kg/00`00Kg]_N`0;Kg/0
0`0?Kg]_N`02Kg/00g`0Kg]_N`06Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00Y_N`03O0003fmk00a_N`03001_Nfmk00]_N`0300m_Nfmk009_N`03O01_Nfmk00I_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02Vmk00=l000?Kg/036mk00<006mkKg/02fmk00<0
3fmkKg/00Vmk00=l06mkKg/01Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0:
Kg/00a_PO01_N`0<Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`02Kg/00a_PKg]_N`06Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00U_N`<Kh0e_N`03001_Nfmk00]_N`0400m_NfmkKg/3
6n07Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/008003`03
6n1l000?00`03`8001403`036n003`0?07X03`5_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00=l06mkKg/02fmk00<006mkKg/02fmk00<03fmkKg/00Vmk
00=l06mkKg/01Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk
0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00g`0Kg]_
N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`02Kg/00g`0Kg]_N`06Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`03O01_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00=_N`03
O01_Nfmk00E_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00
0fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00=l06mkKg/0
2fmk00<006mkKg/02fmk00<03fmkKg/00fmk00=l06mkKg/01Fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00g`0Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`03Kg/00g`0
Kg]_N`05Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03O01_Nfmk00]_
N`03001_Nfmk00]_N`0300m_Nfmk00=_N`03O01_Nfmk00E_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00PP0?00=l000?00l02P0?0P004P0?00=l000?00l0N@0?
0Fmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
O01_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`03Kg/00g`0Kg]_N`05Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300ml06mk00]_N`03001_Nfmk00]_N`0300m_Nfmk00=_
N`03O01_Nfmk00E_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_
N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03g`0
6n002fmk00<006mkKg/02fmk00<03fmkKg/00fmk00<Kh7`0Kg/01Fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0100?6n0Kh1_P2Vmk00<006mkKg/02fmk00<03fmkKg/00Vmk
0a_P1Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`05Kg/20004Kg/2000011_P
Kg]_Nfmk0P001Vmk00<006mkKg/02fmk00<03fmkKg/00fmk00<Kh7`0Kg/01Fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`04Kg/01000Kg]_N`000fmk00<03fmkO0000Vmk00@006mk
Kg/000E_N`03001_Nfmk00]_N`0300m_Nfmk00A_N`03O01_Nfmk00A_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00NP0?00@0000?00l000D03`03O0003`0?00<0
3`0300003`0?00<03`<001803`03O0003`0?07P03`5_N`000fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/016mk00@006mkKg/000=_N`0300m_Ng`000=_N`8000I_N`03
001_Nfmk00]_N`0300m_Nfmk00A_N`03O01_Nfmk00A_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/016mk00@006mkKg/000=_N`0400m_NfmkO002Kg/00`00Kg]_N`05Kg/00`00Kg]_
N`0;Kg/00`0?Kg]_N`05Kg/00g`0Kg]_N`03Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00E_N`8000A_N`0400m_NfmkO002Kg/30005Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`05Kg/0
0g`0Kg]_N`03Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/0
00=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0500m_Nfmk
Kg/Kh009Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`05Kg/00g`0Kg/Kh003Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00<Kh0Q_N`03001_Nfmk00]_N`0300m_Nfmk
00I_N`<Kh09_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00
0fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00H03fmkKg]_
Na_PO008Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`06Kg/00g`06n1_N`02Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/008L03`03O0003`0?00D03`8001H03`03O000
3`0?07D03`5_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/016mk00=l06mkKg/016mk00<006mkKg/02fmk00<03fmkKg/01fmk00El06mkKg]_
N`0?00e_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/016mk00=l06mkKg/016mk
00<006mkKg/02fmk00<03fmkKg/026mk00Al06mkKg/03`e_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/01Fmk00=l06mkKg/00fmk00<006mkKg/02fmk00<03fmkKg/026mk00Al06mk
Kg/03`e_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/01Vmk00=l06mkKg/00Vmk
00<006mkKg/02fmk00<03fmkKg/02Fmk00=l06mk00l03Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`07Kg/01G`0Kg]_Nfmk00003Fmk00<03fmkKg/02Vmk00=l000?Kg/036mk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`08Kg/011_PKg]_N`003Fmk00<03fmkKg/0
2fmk00<Kh6mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk002;00l36n00
0`0?0000000I00l36n1b00l1Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00Q_N`046n1_Ng`0000=Kg/00`0?Kg]_N`0;Kg/00a_PO01_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03O01_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Ng`000]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<007`0O0002fmk00<03fmkKg/02fmk00@03fmkKg]l00Y_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00@006mkKg]l00Y_N`0300m_Nfmk00]_N`0500m_NfmkKg]l0009Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`04001_NfmkKg/2O008Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`02Kg/2O007Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02
Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`03001_Nfmk00=_N`03O01_Nfmk00E_N`0300m_Nfmk00]_N`0300m_Nfmk00A_N`03O01_
Nfmk00A_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00S`0?0P001@0?0W`06`0?
00=l000?00l0J@0?0Fmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`06Kg/00a_PKg]_N`02Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`06Kg/00a_PKg]_N`02Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`03001_Nfmk00E_N`<Kh004O01_Nfmk00l=Kg/00`0?Kg]_N`05Kg/36n03Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00I_N`066n1_NfmkO01_N`0?3Fmk00<0
3fmkKg/01Vmk00<Kh6mkO0000Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`00Kg]_N`0:Kg/2O00=Kg/00`0?Kg]_N`09Kg/00g`0Kg/03`0=Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300ml07`000]_N`0300m_Nfmk00Y_N`03O0003fmk00a_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/00W`02Fmk00<0
3fmkKg/02fmk0W`036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk002?00l2000A00l2O00300l00a_P
00l03`0A00l2O00200l00a_P00l03`1M00l1Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00A_N`9l
00<Kh09_N`0300m_Nfmk00]_N`0500m_NfmkKg]l00036n06Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02
Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00I_N`03O00Kh6mk009_N`0300m_Nfmk00]_N`0300m_
Nfmk00=_N`036n1l06mk00E_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk
00<03fmkKg/026mk0W`000=_N`0?Kg/036mk00<03fmkKg/01Fmk0W`016mk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0:Kg/3O00<Kg/00`0?Kg]_N`07Kg/2O002
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`D000A_N`03001_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Ng`0009l00U_N`0300m_Nfmk00U_N`9l000300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/016mk
00<006mkKg/016mk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0g`01Vmk00<Kh6mk
Kg/02fmk0W`01Fmk00<Kh6mkKg/016mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk002800l00`0000l03`0400l3000Q00l3
O00200l36n0>00l3O000100?6n0Kh1_PC`0?0Fmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`04Kg/00`00Kg]_N`04Kg/00`00Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`08Kg/3O0000a_PKg]_N`0;Kg/00`0?Kg]_N`02Kg/2O0000a_PO01_
N`04Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00A_N`03001_Nfmk00A_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`=l00]_N`0300m_Nfmk00I_N`Al0003Kg/03fmk00a_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00fmk0P001Vmk00<006mk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/017`01fmk00<03fmkKg/02Vmk17`0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
0Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`04Kg/5O002
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`04O007Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00U_N`El00]_N`0300m_Nfmk00A_N`Al00=_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00@03fmkKg/Kh0El00E_N`0300m_
Nfmk00Q_N`04O00Kh7`0O00=Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`02Kg/008l03`8003P03`<Kh0@03`Il00X03`<Kh00300ml07`000Al03D03`5_N`000fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
06mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00@03fmkKg/Kh0Y_N`03
00ml07`000El00A_N`036n1_N`0?00I_N`Il0003Kg/03fmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/01Fmk1g`036mk1W`02Fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?6n1l0004O007Kg/00`0?Kg]_
N`02Kg/4O0000a_PO01_N`02Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`<Kh0A_N`Ul00I_N`<Kh0Il00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00
0fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03a_PKg/02fmk00<03fmkO0001W`000<Kh7`0O0000W`000<Kh6mkKg/0
27`00Vmk00<Kh00?Kg/036mk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0:Kg/36n0:O0036n06O0000a_PKg]_N`04Kg/00`0?Kg]_N`02Kg/008l03`8006h03`03
6n003`0?00P03`9l00036n1l07`000Al00<Kh09l00L03`5_N`000fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/016mk00<Kh6mkKg/016mk00<03fmk
Kg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-511.663, -1.26211, 3.56557, \
0.0142661}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Darstellung der  Grundwelle von ",
  StyleBox["B",
    FontSlant->"Italic"],
  "  \[UDoubleDot]ber der approximierten Zeitfunktion von ",
  Cell[BoxData[
      \(TraditionalForm\`H\_\[Nu]\)]],
  "bis zur 9. Harmonischen ",
  Cell[BoxData[
      \(TraditionalForm\`\(H\_\[Nu]\) 9 \((B)\)\)]]
}], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bildbp2ag = 
        ParametricPlot[{66.174\ Cos[x] - 8.308\ Cos[3\ x] + 
              4.126\ Cos[5\ x] - 4.503\ Cos[7\ x] + 0.931\ Cos[9\ x], 
            1.2\ Sin[x]}, {x, 0, 2\ \[Pi]}, PlotStyle \[Rule] Hue[0.7], 
          GridLines \[Rule] Automatic];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499999 0.0079581 0.309017 0.245252 [
[.02251 .29652 -9 -9 ]
[.02251 .29652 9 0 ]
[.18167 .29652 -9 -9 ]
[.18167 .29652 9 0 ]
[.34084 .29652 -9 -9 ]
[.34084 .29652 9 0 ]
[.65916 .29652 -6 -9 ]
[.65916 .29652 6 0 ]
[.81832 .29652 -6 -9 ]
[.81832 .29652 6 0 ]
[.97748 .29652 -6 -9 ]
[.97748 .29652 6 0 ]
[.4875 .06377 -12 -4.5 ]
[.4875 .06377 0 4.5 ]
[.4875 .18639 -24 -4.5 ]
[.4875 .18639 0 4.5 ]
[.4875 .43164 -18 -4.5 ]
[.4875 .43164 0 4.5 ]
[.4875 .55427 -6 -4.5 ]
[.4875 .55427 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.02251 0 m
.02251 .61803 L
s
.18167 0 m
.18167 .61803 L
s
.34084 0 m
.34084 .61803 L
s
.5 0 m
.5 .61803 L
s
.65916 0 m
.65916 .61803 L
s
.81832 0 m
.81832 .61803 L
s
.97748 0 m
.97748 .61803 L
s
0 .06377 m
1 .06377 L
s
0 .18639 m
1 .18639 L
s
0 .30902 m
1 .30902 L
s
0 .43164 m
1 .43164 L
s
0 .55427 m
1 .55427 L
s
0 g
.02251 .30902 m
.02251 .31527 L
s
[(-60)] .02251 .29652 0 1 Mshowa
.18167 .30902 m
.18167 .31527 L
s
[(-40)] .18167 .29652 0 1 Mshowa
.34084 .30902 m
.34084 .31527 L
s
[(-20)] .34084 .29652 0 1 Mshowa
.65916 .30902 m
.65916 .31527 L
s
[(20)] .65916 .29652 0 1 Mshowa
.81832 .30902 m
.81832 .31527 L
s
[(40)] .81832 .29652 0 1 Mshowa
.97748 .30902 m
.97748 .31527 L
s
[(60)] .97748 .29652 0 1 Mshowa
.125 Mabswid
.0623 .30902 m
.0623 .31277 L
s
.10209 .30902 m
.10209 .31277 L
s
.14188 .30902 m
.14188 .31277 L
s
.22147 .30902 m
.22147 .31277 L
s
.26126 .30902 m
.26126 .31277 L
s
.30105 .30902 m
.30105 .31277 L
s
.38063 .30902 m
.38063 .31277 L
s
.42042 .30902 m
.42042 .31277 L
s
.46021 .30902 m
.46021 .31277 L
s
.53979 .30902 m
.53979 .31277 L
s
.57958 .30902 m
.57958 .31277 L
s
.61937 .30902 m
.61937 .31277 L
s
.69895 .30902 m
.69895 .31277 L
s
.73874 .30902 m
.73874 .31277 L
s
.77853 .30902 m
.77853 .31277 L
s
.85811 .30902 m
.85811 .31277 L
s
.8979 .30902 m
.8979 .31277 L
s
.93769 .30902 m
.93769 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .06377 m
.50625 .06377 L
s
[(-1)] .4875 .06377 1 0 Mshowa
.5 .18639 m
.50625 .18639 L
s
[(-0.5)] .4875 .18639 1 0 Mshowa
.5 .43164 m
.50625 .43164 L
s
[(0.5)] .4875 .43164 1 0 Mshowa
.5 .55427 m
.50625 .55427 L
s
[(1)] .4875 .55427 1 0 Mshowa
.125 Mabswid
.5 .08829 m
.50375 .08829 L
s
.5 .11282 m
.50375 .11282 L
s
.5 .13734 m
.50375 .13734 L
s
.5 .16187 m
.50375 .16187 L
s
.5 .21092 m
.50375 .21092 L
s
.5 .23544 m
.50375 .23544 L
s
.5 .25997 m
.50375 .25997 L
s
.5 .28449 m
.50375 .28449 L
s
.5 .33354 m
.50375 .33354 L
s
.5 .35807 m
.50375 .35807 L
s
.5 .38259 m
.50375 .38259 L
s
.5 .40712 m
.50375 .40712 L
s
.5 .45617 m
.50375 .45617 L
s
.5 .48069 m
.50375 .48069 L
s
.5 .50522 m
.50375 .50522 L
s
.5 .52974 m
.50375 .52974 L
s
.5 .03924 m
.50375 .03924 L
s
.5 .01471 m
.50375 .01471 L
s
.5 .57879 m
.50375 .57879 L
s
.5 .60332 m
.50375 .60332 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.5 Mabswid
.96491 .30902 m
.96492 .3113 L
.96496 .31338 L
.96502 .31577 L
.9651 .31804 L
.9653 .32207 L
.96561 .32644 L
.96603 .33124 L
.96659 .33633 L
.9678 .34544 L
.97085 .36376 L
.97417 .38322 L
.9749 .38842 L
.97546 .39333 L
.97585 .39772 L
.97601 .40019 L
.97612 .40249 L
.97618 .40482 L
.97619 .40701 L
.97616 .40897 L
.97609 .41108 L
.97595 .41339 L
.97586 .41454 L
.97574 .41581 L
.97518 .42014 L
.97471 .42279 L
.97418 .4253 L
.97293 .42997 L
.97121 .43496 L
.96885 .44034 L
.96333 .44987 L
.9567 .45853 L
.94048 .47431 L
.92155 .48853 L
.8736 .51847 L
.82052 .56388 L
.81735 .56862 L
.81359 .57336 L
.81143 .57554 L
.80906 .57753 L
.80356 .58106 L
.79981 .58289 L
.79581 .5845 L
.78455 .58792 L
.77783 .58946 L
.76941 .59106 L
.74891 .59401 L
.72576 .59637 L
.69994 .59829 L
.67373 .59975 L
Mistroke
.64216 .60106 L
.62297 .60168 L
.60493 .60215 L
.58342 .60259 L
.56266 .60292 L
.55313 .60303 L
.543 .60313 L
.53431 .6032 L
.52473 .60326 L
.51437 .6033 L
.50856 .60331 L
.50326 .60332 L
.49296 .60331 L
.48322 .60329 L
.47414 .60325 L
.4644 .60319 L
.45525 .60312 L
.44691 .60303 L
.42775 .60278 L
.40802 .60243 L
.3723 .60154 L
.35315 .60089 L
.33617 .60021 L
.30765 .59875 L
.28445 .5972 L
.26104 .59512 L
.24234 .59288 L
.22674 .59037 L
.21308 .5873 L
.20746 .58564 L
.20227 .58377 L
.19842 .58207 L
.19483 .58015 L
.18938 .57627 L
.18549 .57232 L
.17971 .56424 L
.17221 .55382 L
.16159 .54303 L
.14554 .53078 L
.12259 .51614 L
.07945 .48922 L
.05767 .47274 L
.04873 .46442 L
.04177 .4567 L
.03598 .44884 L
.03106 .44016 L
.02894 .43534 L
.02734 .43084 L
.02611 .42651 L
.02555 .42411 L
Mistroke
.02512 .4219 L
.02476 .41975 L
.02444 .4174 L
.02417 .41491 L
.02399 .41253 L
.02388 .41032 L
.02382 .40794 L
.02381 .4057 L
.02384 .40366 L
.02388 .40238 L
.02394 .40104 L
.02408 .39862 L
.02428 .396 L
.02455 .39313 L
.02585 .38311 L
.02937 .36251 L
.03113 .35227 L
.03258 .34275 L
.03365 .33427 L
.03411 .32975 L
.03451 .32488 L
.03468 .32234 L
.03481 .32001 L
.03491 .31764 L
.03499 .31543 L
.03505 .31309 L
.03508 .31054 L
.03508 .30805 L
.03507 .30665 L
.03506 .30539 L
.03501 .30314 L
.03492 .30067 L
.03481 .29809 L
.03468 .29568 L
.03437 .29137 L
.03396 .28674 L
.03271 .27622 L
.03127 .26664 L
.02823 .24914 L
.02659 .23963 L
.02525 .23075 L
.02468 .2261 L
.02443 .22366 L
.0242 .22109 L
.02405 .21893 L
.02392 .21657 L
.02385 .21443 L
.02381 .21244 L
.02381 .21026 L
.02386 .2082 L
Mistroke
.02394 .20636 L
.02407 .20437 L
.02426 .2022 L
.02453 .19992 L
.02517 .19583 L
.02613 .19145 L
.02747 .18677 L
.03081 .1784 L
.03344 .17336 L
.03637 .16861 L
.04302 .15983 L
.05906 .1441 L
.08057 .12806 L
.12354 .10131 L
.14387 .08839 L
.16076 .07572 L
.17315 .06306 L
.18049 .0526 L
.18353 .04819 L
.18728 .04375 L
.19184 .03983 L
.19736 .03649 L
.20154 .03457 L
.20604 .03287 L
.21166 .03112 L
.21888 .02929 L
.23364 .02646 L
.25321 .02378 L
.27531 .02158 L
.30255 .01959 L
.32889 .01816 L
.36064 .01687 L
.37981 .01628 L
.39788 .01582 L
.41938 .01539 L
.42945 .01523 L
.44022 .01508 L
.44952 .01498 L
.45984 .01488 L
.46927 .01481 L
.47813 .01476 L
.4886 .01473 L
.49818 .01472 L
.50347 .01472 L
.50923 .01472 L
.51972 .01475 L
.52487 .01478 L
.53029 .01481 L
.53997 .01488 L
.55033 .01497 L
Mistroke
.56159 .0151 L
.5815 .01541 L
.59965 .01577 L
.63221 .01664 L
.66462 .01786 L
.69857 .01966 L
.72646 .02173 L
.74779 .02389 L
.76702 .02657 L
.78142 .02936 L
.79207 .03225 L
.79707 .03401 L
.80102 .0357 L
.80495 .03775 L
.80804 .03975 L
.81269 .04372 L
.8166 .04838 L
.82362 .05875 L
.83317 .07012 L
.84698 .0819 L
.88503 .10651 L
.92763 .13378 L
.94803 .15043 L
.95613 .15885 L
.9623 .16668 L
.96754 .17513 L
.97128 .18327 L
.97285 .18779 L
.974 .192 L
.97497 .19665 L
.97535 .19901 L
.97568 .20164 L
.9759 .20404 L
.97599 .20525 L
.97607 .20657 L
.97616 .20893 L
.97619 .21114 L
.97619 .21248 L
.97617 .21375 L
.97609 .21613 L
.97603 .21747 L
.97596 .21871 L
.97576 .22152 L
.97534 .22589 L
.97475 .23074 L
.97325 .24061 L
.96491 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00O2Fmk00<03fmkKg/0
:Vmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/0
:Vmk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00
Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk02Y_
N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_
N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mk
Kg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_N`0ZKg/0
0`0?Kg]_N`0ZKg/00`0?Kg]_N`0EKg/Z61lIKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_
N`05Kg/000U_N`0300m_Nfmk02Y_N`0300m_Nfmk02A_NahH7aE_N`03001_Nfmk019_NalH7bM_N`03
00m_Nfmk02Y_N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/0:Vmk00<03fmkKg/05Fmk3aPO1Vmk00<0
3fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/00fmk41PO5fmk00<03fmkKg/0:Vmk00<03fmkKg/0
1Fmk0009Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0?Kg/661lEKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[
Kg/00`0?Kg]_N`0CKg/661lAKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk02Y_
N`0300m_Nfmk00M_N`PH7a]_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk01U_N`PH7`U_
N`0300m_Nfmk02Y_N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/0:Vmk00<03fmkKg/016mk0aPO8fmk
00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/08Fmk0QPO1fmk00<03fmkKg/0:Vmk00<03fmk
Kg/01Fmk0009Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`02Kg/261lVKg/00`0?Kg]_N`0ZKg/00`00Kg]_
N`0[Kg/00`0?Kg]_N`0SKg/361l4Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk
02Y_N`0300m_Nfmk008H7bQ_N`0300m_Nfmk02Y_N`8002a_N`0300m_Nfmk02I_N`8H7`9_N`0300m_
Nfmk02Y_N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/0:Vmk00<03fmk61l0:Vmk00<03fmkKg/0:Vmk
00<006mkKg/0:fmk00<03fmkKg/09fmk00@H7fmkKg/03ba_N`0300m_Nfmk00E_N`002Fmk00<03fmk
Kg/0:Vmk00<03aPOKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:6mk00<H7fmk
00l0;6mk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_N`0ZKg/00aPOKg]_N`0ZKg/00`0?Kg]_N`0ZKg/0
0`00Kg]_N`0[Kg/00`0?Kg]_N`0YKg/00aPO00m_N`0[Kg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk
02U_N`0361l03fmk02]_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0361m_Nfmk
02Y_N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/0:6mk00<H7fmk00l0;6mk00<03fmkKg/08Vmk1@00
0fmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<H7fmkKg/0:Vmk00<03fmkKg/01Fmk0009Kg/00`0?
Kg]_N`0XKg/00aPOKg/03`0/Kg/00`0?Kg]_N`0TKg/00`00Kg]_N`03Kg/00`00Kg]_N`0[Kg/00`0?
Kg]_N`0ZKg/00`0?61m_N`0ZKg/00`0?Kg]_N`05Kg/0009_Nc403`0361l03`0?05@03`0300003`0?
00<03`<005X03`0361l03`0?03003`002Fmk00<03fmkKg/09Vmk00DH7fmkKg]_N`0?02a_N`0300m_
Nfmk01a_N`@000A_N`03001_Nfmk00=_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0400m_Nfmk61lY
Kg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk02E_N`0361m_Nfmk009_N`0300m_Nfmk02Y_N`0300m_
Nfmk02A_N`03001_Nfmk00=_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0500m_NfmkKg/H7`0XKg/0
0`0?Kg]_N`05Kg/000U_N`0300m_Nfmk02E_N`0361m_Nfmk009_N`0300m_Nfmk02Y_N`0300m_Nfmk
02=_N`8000E_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk009_N`0361m_Nfmk02E_N`03
00m_Nfmk00E_N`002Fmk00<03fmkKg/096mk00<H7fmkKg/00fmk00<03fmkKg/0:Vmk00<03fmkKg/0
:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/00fmk0QPO9Fmk00<03fmkKg/01Fmk0009
Kg/00`0?Kg]_N`0RKg/261l6Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?
Kg]_N`0ZKg/00`0?Kg]_N`05Kg/00aPOKg]_N`0RKg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk021_
N`8H7`Q_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_
Nfmk00I_N`8H7b9_N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/07fmk00<H7fmkKg/026mk00<03fmk
Kg/0:Vmk00<03fmkKg/0:Vmk0P00;6mk00<03fmkKg/0:Vmk00<03fmkKg/026mk00<H7fmkKg/07fmk
00<03fmkKg/01Fmk0009Kg/00`0?Kg]_N`0MKg/261l;Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/0
0`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`09Kg/261lOKg/00`0?Kg]_N`05Kg/000U_N`03
00m_Nfmk01a_N`0361m_Nfmk00]_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`03
00m_Nfmk02Y_N`0300m_Nfmk00]_N`8H7ae_N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/06Vmk0QPO
3Vmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/0
3Fmk00<H7fmkKg/06Vmk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_N`0IKg/00aPOKg]_N`0>Kg/00`0?
Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0>Kg/261lJ
Kg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk01M_N`8H7a5_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_
N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk011_N`0361m_Nfmk01M_N`0300m_Nfmk00E_
N`002Fmk00<03fmkKg/05Vmk00<H7fmkKg/04Fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mk
Kg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/04Fmk0QPO5fmk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_
N`0DKg/261lDKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/2000/Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_
N`0CKg/00aPOKg]_N`0DKg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk01=_N`0361m_Nfmk01A_N`03
00m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk01A_N`8H
7aA_N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/04Fmk0QPO5fmk00<03fmkKg/0:Vmk00<03fmkKg/0
:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/05Vmk00<H7fmkKg/04Fmk00<03fmkKg/0
1Fmk0009Kg/00`0?Kg]_N`0@Kg/00aPOKg]_N`0GKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00
Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0GKg/261lAKg/00`0?Kg]_N`05Kg/000U_N`0300m_
Nfmk00i_N`8H7aY_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_
N`0300m_Nfmk01U_N`0361m_Nfmk00i_N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/03Fmk00<H7fmk
Kg/06Vmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmk
Kg/06Vmk0QPO3Vmk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_N`0;Kg/261lMKg/00`0?Kg]_N`0ZKg/0
0`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0LKg/00aPOKg]_N`0;Kg/0
0`0?Kg]_N`05Kg/000U_N`0300m_Nfmk00Y_N`0361m_Nfmk01e_N`0300m_Nfmk02Y_N`0300m_Nfmk
02Y_N`8002a_N`0300m_Nfmk02Y_N`0300m_Nfmk01e_N`0361m_Nfmk00Y_N`0300m_Nfmk00E_N`00
2Fmk00<03fmkKg/026mk0QPO86mk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<0
3fmkKg/0:Vmk00<03fmkKg/07Vmk00<H7fmkKg/02Fmk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_N`07
Kg/00aPOKg]_N`0PKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0Z
Kg/00`0?Kg]_N`0OKg/261l9Kg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk00I_N`0361m_Nfmk025_
N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk025_
N`0361m_Nfmk00I_N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/01Fmk00<H7fmkKg/08Vmk00<03fmk
Kg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/08Vmk00<H7fmk
Kg/01Fmk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_N`04Kg/00aPOKg]_N`0SKg/00`0?Kg]_N`0ZKg/0
0`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0SKg/00aPOKg]_N`04Kg/0
0`0?Kg]_N`05Kg/000U_N`0300m_Nfmk00=_N`0361m_Nfmk02A_N`0300m_Nfmk02Y_N`0300m_Nfmk
02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02A_N`0361m_Nfmk00=_N`0300m_Nfmk
00E_N`002Fmk00<03fmkKg/00Vmk00<H7fmkKg/09Fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk0P00
;6mk00<03fmkKg/0:Vmk00<03fmkKg/09Fmk00<H7fmkKg/00Vmk00<03fmkKg/01Fmk0009Kg/01@0?
Kg]_Nfmk61l0:6mk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk
00<03fmkKg/09Fmk00<H7fmkKg/00Vmk00<03fmkKg/01Fmk0009Kg/0100?Kg]_NaPO:Fmk00<03fmk
Kg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/09Vmk00DH7fmk
Kg]_N`0?00M_N`002Fmk00@03fmkKg/H7bU_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk
02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02I_N`0561m_NfmkKg/03`07Kg/000U_N`0300m_NaPO02Y_
N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02M_
N`0461m_Nfmk00l7Kg/000U_N`0300m_NaPO02Y_N`0300m_Nfmk02Y_N`0300m_Nfmk01M_N`8000A_
N`8000A_N`8000E_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02M_N`0461m_Nfmk00l7
Kg/000U_N`0300lH7fmk02Y_N`0300m_Nfmk02Y_N`0300m_Nfmk01I_N`04001_Nfmk0008Kg/01000
Kg]_N`0016mk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/0:6mk00<H7fmk00l01fmk0002
Kg/800l00aPO00l03`1_00l0100000l03`002`0?00<0000?00l00P0?0`00P`0?00<H7`0?00l01`0?
0009Kg/00`0?61m_N`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0@Kg/40002Kg/01000Kg]_N`002Fmk
0P001Fmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Fmk00<H7`0?Kg/01Vmk0009Kg/0
0`0?61m_N`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0FKg/01000Kg]_N`002Fmk00<006mkKg/016mk
00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Fmk00<H7`0?Kg/01Vmk0009Kg/00aPOKg]_
N`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0GKg/2000:Kg/30004Kg/00`00Kg]_N`0[Kg/00`0?Kg]_
N`0ZKg/00`0?Kg]_N`0YKg/00aPO00m_N`06Kg/000U_N`0361m_Nfmk02Y_N`0300m_Nfmk02Y_N`03
00m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02U_N`8H7`M_N`002Fmk00<H
7fmkKg/0:Vmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<0
3fmkKg/0:Vmk00<H7fmkKg/01Fmk0009Kg/00aPOKg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0Z
Kg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00aPOKg]_N`05Kg/000U_N`0361m_
Nfmk02Y_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`8002a_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_
N`0361m_Nfmk00E_N`002Fmk00<H7fmkKg/0:Vmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mk
Kg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<H7fmkKg/01Fmk0009Kg/00aPOKg]_N`0ZKg/0
0`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/0
0aPOKg]_N`05Kg/000U_N`0361m_Nfmk02Y_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk
02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`0361m_Nfmk00E_N`002Fmk00<H7fmkKg/0:Vmk00<0
3fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Fmk00<H
7`0?Kg/01Vmk0009Kg/00aPOKg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[
Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0YKg/00aPO00m_N`06Kg/000U_N`0361m_Nfmk02Y_N`0300m_
Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02U_N`0361l0
3fmk00I_N`002Fmk00<H7fmkKg/0:Vmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk0P00;6mk00<03fmk
Kg/0:Vmk00<03fmkKg/0:Fmk00<H7`0?Kg/01Vmk0009Kg/00`0?61m_N`0ZKg/00`0?Kg]_N`0ZKg/0
0`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0YKg/00aPO00m_N`06Kg/0
00U_N`0300lH7fmk02Y_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk
02Y_N`0300m_Nfmk02U_N`0361l03fmk00I_N`002Fmk00<03aPOKg/0:Vmk00<03fmkKg/0:Vmk00<0
3fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Fmk00<H7`0?Kg/01Vmk0009
Kg/00`0?61m_N`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0Z
Kg/00`0?Kg]_N`0YKg/00aPO00m_N`06Kg/000U_N`0300lH7fmk02Y_N`0300m_Nfmk02Y_N`0300m_
Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02U_N`0361l03fmk00I_N`002Fmk
00<03aPOKg/0:Vmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk
00<03fmkKg/0:Fmk00<H7`0?Kg/01Vmk0009Kg/00`0?Kg/H7`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_
N`0ZKg/2000/Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0XKg/00aPOKg/03`07Kg/000U_N`0300m_NaPO
02Y_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk
02Q_N`0361m_N`0?00M_N`001fmk0`0000A_NaPOKg]_N`8002I_N`<0009_N`8002A_N`@000=_N`80
02I_N`03001_Nfmk02I_N`@00003Kg/03fmk008002I_N`<0000400m_N`00000TKg/3000011POKg/0
3fmk0P0016mk0007Kg/01`00Kg/03`0061m_N`00009_N`03001_Nfmk02=_N`0500l006mkKg/00002
Kg/00`00Kg]_N`0QKg/00`00Kg/03`03Kg/01000Kg]_N`009Fmk00<006mkKg/09Vmk00<006mkKg/0
0Vmk00D03`00Kg]_N`0002I_N`04001_N`0?0002Kg/00`00Kg]_N`0QKg/01`00Kg]_NaPOKg/03`00
009_N`03001_Nfmk005_N`001fmk00L006mk00l001POKg/00002Kg/00`00Kg]_N`0QKg/500001Fmk
001_Nfmk000096mk00<0000?Kg/00Vmk00@006mkKg/002E_N`03001_Nfmk02M_N`06001_NfmkKg/0
3`000Vmk00<006mkKg/08Fmk1@0000D03`00Kg]_N`0002=_N`07001_Nfmk61m_N`0?00000Vmk00<0
06mkKg/00Fmk00000fmk000000020002Kg/3000016mk61m_N`000Vmk00<006mkKg/06fmk10000Vmk
00@006mk00l0009_N`04001_Nfmk000MKg/40004Kg/01@00Kg]_Nfmk00000Vmk00<006mkKg/08fmk
00<006mkKg/0:6mk00D006mkKg/03`00009_N`03001_Nfmk025_N`07001_Nfmk001_N`0?00000Vmk
00<006mkKg/08Fmk0`0000@H7fmk00l0009_N`03001_Nfmk005_N`0026mk00H0000?Kg/H7fmk0002
Kg/00`00Kg]_N`0RKg/00`0000l00002Kg/01000Kg]_N`008fmk00@006mk00l0009_N`04001_Nfmk
000UKg/00`00Kg]_N`0VKg/01`00Kg]_N`00Kg/03`00009_N`03001_Nfmk029_N`06001_N`00Kg/0
3`000Vmk00<006mkKg/08Vmk00H006mk61m_N`0?0002Kg/00`00Kg]_N`01Kg/000Q_N`<00003Kg/H
7fmk008002I_N`8000=_N`8002E_N`8000A_N`8002I_N`8002Q_N`80009_N`0400m_N`00000VKg/2
00000fmk00m_N`02000UKg/2000011POKg/03fmk0P0016mk0009Kg/0100?Kg]_NaPO:Fmk00<03fmk
Kg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/0:6mk00<H7fmk
00l01fmk0009Kg/0100?Kg]_NaPO:Fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk
00<03fmkKg/0:Vmk00<03fmkKg/0:6mk00<H7fmk00l01fmk0009Kg/0100?Kg]_NaPO:Fmk00<03fmk
Kg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/09fmk00@H7fmk
Kg/03`M_N`002Fmk00@03fmkKg/H7bU_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_
N`0300m_Nfmk02Y_N`0300m_Nfmk02M_N`0461m_Nfmk00l7Kg/000U_N`0400m_Nfmk61lYKg/00`0?
Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0WKg/011PO
Kg]_N`0?1fmk0009Kg/0100?Kg]_NaPO:Fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0
:fmk00<03fmkKg/0:Vmk00<03fmkKg/09fmk00@H7fmkKg/03`M_N`000Vmk2P0000<H7`000000o`00
1`0000<H7`00000020000009Kg/01000Kg]_NaPO1fmk00<006mkKg/026mk00<006mkKg/026mk00<0
06mkKg/02Fmk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/02Fmk00<006mkKg/026mk00<0
06mkKg/026mk00<006mkKg/02Fmk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/02Fmk00<0
06mkKg/026mk00<006mkKg/026mk00<006mkKg/02Fmk00<006mkKg/026mk00<006mkKg/026mk00<0
06mkKg/02Fmk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/02Fmk00<0
06mkKg/01Fmk00@H7fmkKg/000M_N`002Fmk00@006mkKg/H7bU_N`03001_Nfmk02Y_N`03001_Nfmk
02Y_N`03001_Nfmk02]_N`03001_Nfmk02Y_N`03001_Nfmk02M_N`0461m_Nfmk0007Kg/000U_N`04
00m_Nfmk61lYKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/0
0`0?Kg]_N`0WKg/011POKg]_N`0?1fmk0009Kg/0100?Kg]_NaPO:Fmk00<03fmkKg/0:Vmk00<03fmk
Kg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/09fmk00@H7fmkKg/03`M_N`002Fmk
00@03fmkKg/H7bU_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_
N`0300m_Nfmk02M_N`0461m_Nfmk00l7Kg/000U_N`0400m_Nfmk61lYKg/00`0?Kg]_N`0ZKg/00`0?
Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0WKg/011POKg]_N`0?1fmk0009
Kg/0100?Kg]_NaPO:Fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk0P00;6mk00<03fmkKg/0:Vmk00<0
3fmkKg/09fmk00@H7fmkKg/03`M_N`002Fmk00@03fmkKg/H7bU_N`0300m_Nfmk02Y_N`0300m_Nfmk
02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02M_N`0461m_Nfmk00l7Kg/000U_N`03
00m_NaPO02Y_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`03
00m_Nfmk02M_N`0461m_Nfmk00l7Kg/000U_N`0300m_NaPO02Y_N`0300m_Nfmk02Y_N`0300m_Nfmk
02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02M_N`0461m_Nfmk00l7Kg/000U_N`03
00m_NaPO02Y_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`03
00m_Nfmk02M_N`0461m_Nfmk00l7Kg/000U_N`0300m_NaPO02Y_N`0300m_Nfmk02Y_N`0300m_Nfmk
02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02M_N`0461m_Nfmk00l7Kg/000U_N`03
00m_NaPO02Y_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`03
00m_Nfmk02M_N`0461m_Nfmk00l7Kg/000U_N`0300lH7fmk02Y_N`0300m_Nfmk02Y_N`0300m_Nfmk
02Y_N`8002a_N`0300m_Nfmk02Y_N`0300m_Nfmk02Q_N`0361m_N`0?00M_N`002Fmk00<03aPOKg/0
:Vmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/0
:6mk00<H7fmk00l01fmk0009Kg/00`0?61m_N`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00
Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0XKg/00aPOKg/03`07Kg/000U_N`0300lH7fmk02Y_
N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02Q_
N`0361m_N`0?00M_N`002Fmk00<H7fmkKg/0:Vmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mk
Kg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/0:6mk00<H7fmk00l01fmk0009Kg/00aPOKg]_N`0ZKg/0
0`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0YKg/0
0aPO00m_N`06Kg/000U_N`0361m_Nfmk02Y_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk
02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02U_N`0361l03fmk00I_N`002Fmk00<H7fmkKg/0:Vmk00<0
3fmkKg/0:Vmk00<03fmkKg/0:Vmk0P00;6mk00<03fmkKg/0:Vmk00<03fmkKg/0:Fmk00<H7`0?Kg/0
1Vmk0009Kg/00aPOKg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?
Kg]_N`0ZKg/00`0?Kg]_N`0YKg/00aPO00m_N`06Kg/000U_N`0361m_Nfmk02Y_N`0300m_Nfmk02Y_
N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02U_N`0361l03fmk00I_
N`002Fmk00<H7fmkKg/0:Vmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmk
Kg/0:Vmk00<03fmkKg/0:Vmk00<H7fmkKg/01Fmk0009Kg/00aPOKg]_N`0ZKg/00`0?Kg]_N`0ZKg/0
0`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00aPOKg]_N`05Kg/0
00U_N`0361m_Nfmk02Y_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk
02Y_N`0300m_Nfmk02Y_N`0361m_Nfmk00E_N`002Fmk00<H7fmkKg/0:Vmk00<03fmkKg/0:Vmk00<0
3fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<H7fmkKg/01Fmk0009
Kg/00aPOKg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/2000/Kg/00`0?Kg]_N`0ZKg/00`0?
Kg]_N`0ZKg/00aPOKg]_N`05Kg/000U_N`0361m_Nfmk02Y_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_
N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`0361m_Nfmk00E_N`002Fmk00<H7fmk
Kg/0:Vmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmk
Kg/0:Vmk00<H7fmkKg/01Fmk0009Kg/00aPOKg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/0
0`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0YKg/00aPO00m_N`06Kg/000U_N`0361m_Nfmk
02Y_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk
02U_N`0361l03fmk00I_N`002Fmk0QPO:fmk00<03fmkKg/0:Vmk00<03fmkKg/05fmk0P0016mk0P00
16mk0P001Fmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Fmk00<H7`0?Kg/01Vmk0009
Kg/00`0?61m_N`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0FKg/01000Kg]_N`0026mk00@006mkKg/0
00A_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02U_N`0361l03fmk00I_N`000Vmk200?
00<H7`0?00l0K`0?00@0000?00l000/03`0300003`0?00803`<008<03`0361l03`0?00L03`002Fmk
00<03aPOKg/0:Vmk00<03fmkKg/0:Vmk00<03fmkKg/05Vmk00@006mkKg/000U_N`8000E_N`03001_
Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02Q_N`0361m_N`0?00M_N`002Fmk00<03fmk61l0:Vmk
00<03fmkKg/0:Vmk00<03fmkKg/05Vmk00@006mkKg/000U_N`03001_Nfmk00A_N`03001_Nfmk02]_
N`0300m_Nfmk02Y_N`0300m_Nfmk02Q_N`0361m_N`0?00M_N`002Fmk00<03fmk61l0:Vmk00<03fmk
Kg/0:Vmk00<03fmkKg/05fmk0P002Vmk0`0016mk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmk
Kg/09fmk00@H7fmkKg/03`M_N`002Fmk00@03fmkKg/H7bU_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_
N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02M_N`0461m_Nfmk00l7Kg/000U_N`0400m_
Nfmk61lYKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?
Kg]_N`0VKg/01APOKg]_Nfmk00l01fmk0009Kg/01@0?Kg]_Nfmk61l0:6mk00<03fmkKg/0:Vmk00<0
3fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/09Fmk00<H7fmkKg/00Vmk00<0
3fmkKg/01Fmk0009Kg/00`0?Kg]_N`02Kg/00aPOKg]_N`0UKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0Z
Kg/2000/Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0UKg/00aPOKg]_N`02Kg/00`0?Kg]_N`05Kg/000U_
N`0300m_Nfmk00=_N`0361m_Nfmk02A_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_
N`0300m_Nfmk02Y_N`0300m_Nfmk02A_N`0361m_Nfmk00=_N`0300m_Nfmk00E_N`002Fmk00<03fmk
Kg/016mk00<H7fmkKg/08fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmk
Kg/0:Vmk00<03fmkKg/08fmk00<H7fmkKg/016mk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_N`05Kg/0
0aPOKg]_N`0RKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/0
0`0?Kg]_N`0RKg/00aPOKg]_N`05Kg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk00I_N`0361m_Nfmk
025_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk
025_N`0361m_Nfmk00I_N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/01fmk00<H7fmkKg/086mk00<0
3fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/086mk00<H
7fmkKg/01fmk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_N`08Kg/261lPKg/00`0?Kg]_N`0ZKg/00`0?
Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0NKg/261l:Kg/00`0?Kg]_N`05
Kg/000U_N`0300m_Nfmk00Y_N`0361m_Nfmk01e_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`8002a_
N`0300m_Nfmk02Y_N`0300m_Nfmk01e_N`0361m_Nfmk00Y_N`0300m_Nfmk00E_N`002Fmk00<03fmk
Kg/02fmk0QPO7Fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk
00<03fmkKg/06fmk0QPO3Fmk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_N`0=Kg/00aPOKg]_N`0JKg/0
0`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0JKg/0
0aPOKg]_N`0=Kg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk00i_N`8H7aY_N`0300m_Nfmk02Y_N`03
00m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk01Q_N`8H7a1_N`0300m_Nfmk
00E_N`002Fmk00<03fmkKg/046mk00<H7fmkKg/05fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<0
06mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/05fmk00<H7fmkKg/046mk00<03fmkKg/01Fmk0009
Kg/00`0?Kg]_N`0AKg/261lGKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?
Kg]_N`0ZKg/00`0?Kg]_N`0EKg/261lCKg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk01=_N`0361m_
Nfmk01A_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_
Nfmk01A_N`0361m_Nfmk01=_N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/056mk0QPO56mk00<03fmk
Kg/0:Vmk00<03fmkKg/0:Vmk0P00;6mk00<03fmkKg/0:Vmk00<03fmkKg/04fmk00<H7fmkKg/056mk
00<03fmkKg/01Fmk0009Kg/00`0?Kg]_N`0FKg/00aPOKg]_N`0AKg/00`0?Kg]_N`0ZKg/00`0?Kg]_
N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0AKg/261lGKg/00`0?Kg]_N`05Kg/0
00U_N`0300m_Nfmk01M_N`8H7a5_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`03
00m_Nfmk02Y_N`0300m_Nfmk011_N`0361m_Nfmk01M_N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/0
6Fmk00<H7fmkKg/03Vmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0
:Vmk00<03fmkKg/03Vmk0QPO6Vmk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_N`0JKg/261l>Kg/00`0?
Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0=Kg/00aPO
Kg]_N`0JKg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk01a_N`0361m_Nfmk00]_N`0300m_Nfmk02Y_
N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk00a_N`0361m_Nfmk01]_
N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/07Fmk0QPO2fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk
00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/02Vmk0QPO7Vmk00<03fmkKg/01Fmk0009Kg/0
0`0?Kg]_N`0OKg/00aPOKg]_N`08Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/2000/Kg/00`0?Kg]_
N`0ZKg/00`0?Kg]_N`09Kg/00aPOKg]_N`0NKg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk021_N`03
61m_Nfmk00M_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`03
00m_Nfmk00Q_N`0361m_Nfmk01m_N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/08Fmk0QPO1fmk00<0
3fmkKg/0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/01fmk00<H
7fmkKg/086mk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_N`0SKg/00aPOKg]_N`04Kg/00`0?Kg]_N`0Z
Kg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`06Kg/00aPOKg]_N`0Q
Kg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk02A_N`0361m_Nfmk00=_N`0300m_Nfmk02Y_N`0300m_
Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk00A_N`8H7bA_N`0300m_Nfmk00E_
N`002Fmk00<03fmkKg/09Fmk00<H7fmkKg/00Vmk00<03fmkKg/0:Vmk00<03fmkKg/08Vmk1@000fmk
00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/00fmk00<H7fmkKg/096mk00<03fmkKg/01Fmk
0009Kg/00`0?Kg]_N`0VKg/01APOKg]_Nfmk00l0;6mk00<03fmkKg/096mk00<006mkKg/00fmk00<0
06mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/00Vmk00<H7fmkKg/09Fmk00<03fmkKg/01Fmk0002
Kg/a00l00aPO00l03`1D00l00`0000l03`0300l3001L00l00aPO00l03`0^00l000U_N`0300m_Nfmk
02Q_N`0361m_N`0?02a_N`0300m_Nfmk02A_N`03001_Nfmk00=_N`03001_Nfmk02]_N`0300m_Nfmk
02Y_N`0400m_NaPO61lYKg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk02Q_N`0361m_N`0?02a_N`03
00m_Nfmk02A_N`03001_Nfmk00=_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300lH7fmk02Y_N`03
00m_Nfmk00E_N`002Fmk00<03fmkKg/0:Fmk00<H7`0?Kg/0:fmk00<03fmkKg/08fmk0P001Fmk00<0
06mkKg/0:fmk00<03fmkKg/0:Vmk00<H7fmkKg/0:Vmk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_N`0Z
Kg/00aPOKg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00aPOKg]_N`0Z
Kg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk02Y_N`0300lH7fmk02Y_N`0300m_Nfmk02Y_N`03001_
Nfmk02]_N`0300m_Nfmk02Q_N`8H7`0300m_Nfmk02Y_N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/0
:Vmk00<03fmk61l0:Vmk00<03fmkKg/0:Vmk00<006mkKg/0:fmk00<03fmkKg/09fmk0QPO00=_N`0?
Kg/0:fmk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0261lXKg/00`0?Kg]_N`0Z
Kg/2000/Kg/00`0?Kg]_N`0VKg/01APOKg]_Nfmk00l0;6mk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_
N`0ZKg/00`0?Kg]_N`02Kg/261lVKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0RKg/4
61l4Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk02Y_N`0300m_Nfmk00A_N`@H
7b9_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk021_N`8H7`Q_N`0300m_Nfmk02Y_N`03
00m_Nfmk00E_N`002Fmk00<03fmkKg/0:Vmk00<03fmkKg/026mk11PO7Vmk00<03fmkKg/0:Vmk00<0
06mkKg/0:fmk00<03fmkKg/06Vmk1QPO2Vmk00<03fmkKg/0:Vmk00<03fmkKg/01Fmk0009Kg/00`0?
Kg]_N`0ZKg/00`0?Kg]_N`0<Kg/;61lCKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0D
Kg/661l@Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk02Y_N`0300m_Nfmk01M_
N`hH7`E_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk00E_N`lH7aI_N`0300m_Nfmk02Y_
N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/0:Vmk00<03fmkKg/09Fmk6aPO5fmk00<006mkKg/06Fmk
6QPO9Fmk00<03fmkKg/0:Vmk00<03fmkKg/01Fmk0009Kg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/0
0`0?Kg]_N`0CKg/c61lBKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`05Kg/000U_N`03
00m_Nfmk02Y_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`03
00m_Nfmk02Y_N`0300m_Nfmk00E_N`002Fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<03fmkKg/0
:Vmk00<006mkKg/0:fmk00<03fmkKg/0:Vmk00<03fmkKg/0:Vmk00<03fmkKg/01Fmk0009Kg/00`0?
Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`0?Kg]_N`0ZKg/00`00Kg]_N`0[Kg/00`0?Kg]_N`0ZKg/00`0?
Kg]_N`0ZKg/00`0?Kg]_N`05Kg/000U_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_
N`03001_Nfmk02]_N`0300m_Nfmk02Y_N`0300m_Nfmk02Y_N`0300m_Nfmk00E_N`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-63.9775, -1.26839, \
0.441837, 0.014337}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Magnetisierungskennlinie", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(H\[Mu]9zeit = 
      Fit[datenz, {Sin[x], Sin[3\ x], Sin[5\ x], Sin[7\ x], Sin[9\ x]}, 
        x]\)], "Input"],

Cell[BoxData[
    \(289.181084850659`\ Sin[x] - 136.106470205355`\ Sin[3\ x] + 
      39.07323929363418`\ Sin[5\ x] - 12.228072522479012`\ Sin[7\ x] + 
      6.342897291049175`\ Sin[9\ x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bildmag12 = 
        ParametricPlot[{H\[Mu]9zeit, 1.2\ Sin[x]}, {x, 0, 2\ \[Pi]}, 
          PlotStyle \[Rule] Hue[0]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.000986045 0.309017 0.245252 [
[.10558 .29652 -12 -9 ]
[.10558 .29652 12 0 ]
[.30279 .29652 -12 -9 ]
[.30279 .29652 12 0 ]
[.69721 .29652 -9 -9 ]
[.69721 .29652 9 0 ]
[.89442 .29652 -9 -9 ]
[.89442 .29652 9 0 ]
[.4875 .06377 -12 -4.5 ]
[.4875 .06377 0 4.5 ]
[.4875 .18639 -24 -4.5 ]
[.4875 .18639 0 4.5 ]
[.4875 .43164 -18 -4.5 ]
[.4875 .43164 0 4.5 ]
[.4875 .55427 -6 -4.5 ]
[.4875 .55427 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10558 .30902 m
.10558 .31527 L
s
[(-400)] .10558 .29652 0 1 Mshowa
.30279 .30902 m
.30279 .31527 L
s
[(-200)] .30279 .29652 0 1 Mshowa
.69721 .30902 m
.69721 .31527 L
s
[(200)] .69721 .29652 0 1 Mshowa
.89442 .30902 m
.89442 .31527 L
s
[(400)] .89442 .29652 0 1 Mshowa
.125 Mabswid
.15488 .30902 m
.15488 .31277 L
s
.20419 .30902 m
.20419 .31277 L
s
.25349 .30902 m
.25349 .31277 L
s
.35209 .30902 m
.35209 .31277 L
s
.4014 .30902 m
.4014 .31277 L
s
.4507 .30902 m
.4507 .31277 L
s
.5493 .30902 m
.5493 .31277 L
s
.5986 .30902 m
.5986 .31277 L
s
.64791 .30902 m
.64791 .31277 L
s
.74651 .30902 m
.74651 .31277 L
s
.79581 .30902 m
.79581 .31277 L
s
.84512 .30902 m
.84512 .31277 L
s
.05628 .30902 m
.05628 .31277 L
s
.00698 .30902 m
.00698 .31277 L
s
.94372 .30902 m
.94372 .31277 L
s
.99302 .30902 m
.99302 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .06377 m
.50625 .06377 L
s
[(-1)] .4875 .06377 1 0 Mshowa
.5 .18639 m
.50625 .18639 L
s
[(-0.5)] .4875 .18639 1 0 Mshowa
.5 .43164 m
.50625 .43164 L
s
[(0.5)] .4875 .43164 1 0 Mshowa
.5 .55427 m
.50625 .55427 L
s
[(1)] .4875 .55427 1 0 Mshowa
.125 Mabswid
.5 .08829 m
.50375 .08829 L
s
.5 .11282 m
.50375 .11282 L
s
.5 .13734 m
.50375 .13734 L
s
.5 .16187 m
.50375 .16187 L
s
.5 .21092 m
.50375 .21092 L
s
.5 .23544 m
.50375 .23544 L
s
.5 .25997 m
.50375 .25997 L
s
.5 .28449 m
.50375 .28449 L
s
.5 .33354 m
.50375 .33354 L
s
.5 .35807 m
.50375 .35807 L
s
.5 .38259 m
.50375 .38259 L
s
.5 .40712 m
.50375 .40712 L
s
.5 .45617 m
.50375 .45617 L
s
.5 .48069 m
.50375 .48069 L
s
.5 .50522 m
.50375 .50522 L
s
.5 .52974 m
.50375 .52974 L
s
.5 .03924 m
.50375 .03924 L
s
.5 .01471 m
.50375 .01471 L
s
.5 .57879 m
.50375 .57879 L
s
.5 .60332 m
.50375 .60332 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.5 .30902 m
.50272 .32643 L
.50529 .34544 L
.5073 .36512 L
.50874 .38322 L
.5096 .39347 L
.5106 .40305 L
.51178 .41156 L
.5135 .42069 L
.51604 .43049 L
.51965 .4407 L
.52357 .44927 L
.52886 .45852 L
.54136 .47513 L
.55576 .48967 L
.5757 .50579 L
.59686 .51986 L
.64405 .54386 L
.67388 .55508 L
.71053 .56584 L
.75086 .575 L
.79924 .58352 L
.88971 .59517 L
.95646 .60164 L
.97356 .6031 L
.97544 .60326 L
.97598 .6033 L
.97613 .60331 L
.97619 .60332 L
.97617 .60332 L
.97608 .60331 L
.97564 .60327 L
.97406 .60314 L
.95707 .60169 L
.92864 .59911 L
.85012 .59059 L
.76033 .57684 L
.71975 .56815 L
.68078 .55733 L
.64938 .54606 L
.6243 .53487 L
.5983 .52073 L
.57698 .50672 L
.55979 .49323 L
.5436 .47762 L
.53059 .46118 L
.52496 .4519 L
.52063 .44304 L
.51728 .43436 L
.51446 .42475 L
Mistroke
.51247 .41553 L
.51109 .40688 L
.51006 .39821 L
.50931 .39028 L
.50789 .37229 L
.50629 .35439 L
.50399 .33531 L
.50084 .31426 L
.49778 .2949 L
.49519 .27651 L
.49306 .25696 L
.49157 .23885 L
.4902 .22237 L
.48918 .21323 L
.48774 .20365 L
.48576 .19416 L
.48278 .18386 L
.47943 .17514 L
.47492 .16591 L
.46424 .14969 L
.45057 .13435 L
.43243 .1184 L
.41014 .10255 L
.38729 .08912 L
.334 .06568 L
.29825 .05452 L
.25953 .04518 L
.21822 .03735 L
.17167 .03028 L
.09122 .02087 L
.03342 .01552 L
.02431 .01476 L
.02394 .01473 L
.02381 .01472 L
.02389 .01472 L
.02423 .01475 L
.02745 .01502 L
.04519 .01654 L
.07376 .01916 L
.11367 .02323 L
.16138 .02891 L
.20515 .0352 L
.25074 .04336 L
.31935 .06075 L
.35069 .07201 L
.37575 .08319 L
.40172 .09732 L
.42304 .11133 L
.4402 .1248 L
.45638 .14039 L
Mistroke
.46939 .15682 L
.47502 .1661 L
.47935 .17495 L
.4827 .18361 L
.48552 .19321 L
.48752 .20242 L
.4889 .21107 L
.48993 .21973 L
.49068 .22766 L
.4921 .24564 L
.49511 .2759 L
.49751 .29313 L
.5 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OSfmk00<006mkKg/0
SVmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk0007Kg/:
O01nKg/2002?Kg/000i_N`el07A_N`03001_Nfmk08i_N`005Vmk3W`0Jfmk00<006mkKg/0SVmk000P
Kg/<O01SKg/00`00Kg]_N`2>Kg/002]_N`Yl05Y_N`03001_Nfmk08i_N`00<Vmk2G`0E6mk00<006mk
Kg/0SVmk000hKg/9O01>Kg/00`00Kg]_N`2>Kg/003m_N`Ql04Q_N`8008m_N`00AFmk1g`0@fmk00<0
06mkKg/0SVmk001:Kg/6O00oKg/00`00Kg]_N`2>Kg/004i_N`Il03]_N`03001_Nfmk08i_N`00DVmk
1G`0>6mk00<006mkKg/0SVmk001FKg/4O00/Kg/50004Kg/00`00Kg]_N`2>Kg/005Y_N`Al02Y_N`03
001_Nfmk00A_N`03001_Nfmk08i_N`00GFmk17`09fmk00<006mkKg/016mk0`00SVmk001PKg/3O00M
Kg/40004Kg/00`00Kg]_N`04Kg/00`00Kg]_N`2>Kg/006=_N`=l029_N`03001_Nfmk00A_N`03001_
Nfmk08i_N`00IFmk0g`07fmk0P001Vmk00<006mkKg/0SVmk001WKg/3O00UKg/00`00Kg]_N`2>Kg/0
06Y_N`9l02=_N`03001_Nfmk08i_N`00K6mk0W`08Fmk00<006mkKg/0SVmk001^Kg/2O00OKg/2002?
Kg/0071_N`9l01e_N`03001_Nfmk08i_N`00LVmk0W`06fmk00<006mkKg/0SVmk001cKg/3O00IKg/0
0`00Kg]_N`2>Kg/007E_N`9l01Q_N`03001_Nfmk08i_N`00MVmk0g`05Vmk00<006mkKg/0SVmk001h
Kg/2O00EKg/00`00Kg]_N`2>Kg/007Y_N`9l01=_N`8008m_N`00Nfmk0W`04Vmk00<006mkKg/0SVmk
001mKg/00g`0Kg]_N`0?Kg/00`00Kg]_N`2>Kg/007i_N`03O01_Nfmk00i_N`03001_Nfmk08i_N`00
Ofmk00=l06mkKg/03Fmk00<006mkKg/0SVmk0020Kg/00g`0Kg]_N`0<Kg/00`00Kg]_N`2>Kg/0085_
N`03O01_Nfmk00]_N`03001_Nfmk08i_N`00PVmk00=l06mkKg/02Vmk0P00Sfmk0023Kg/00g`0Kg]_
N`09Kg/00`00Kg]_N`2>Kg/008A_N`03O01_Nfmk00Q_N`03001_Nfmk08i_N`00Q6mk0W`02Fmk00<0
06mkKg/0SVmk0025Kg/2O008Kg/00`00Kg]_N`2>Kg/008I_N`03O01_Nfmk00I_N`03001_Nfmk08i_
N`00Qfmk00=l06mkKg/01Fmk00<006mkKg/0SVmk0027Kg/00g`0Kg]_N`05Kg/2002?Kg/008Q_N`03
O01_Nfmk00A_N`03001_Nfmk08i_N`00R6mk00=l06mkKg/016mk00<006mkKg/0SVmk0029Kg/00g`0
Kg]_N`03Kg/00`00Kg]_N`2>Kg/008U_N`03O01_Nfmk00=_N`03001_Nfmk08i_N`00Nfmk0P0016mk
0P0016mk0P0000=l06mkKg/00fmk00<006mkKg/0SVmk001jKg/01000Kg]_N`0026mk00D006mkKg/0
07`000A_N`03001_Nfmk08i_N`00NVmk00@006mkKg/000]_N`03001l06mk00=_N`<008i_N`00M6mk
10000Vmk00@006mkKg/000U_N`80009_N`05O01_NfmkKg/0002@Kg/007Y_N`04001_Nfmk0009Kg/0
1@00Kg]_NfmkO0000fmk00<006mkKg/0SVmk001kKg/2000:Kg/300000fmkO01_N`02Kg/00`00Kg]_
N`2>Kg/008]_N`05O01_NfmkKg/0002@Kg/008]_N`05O01_NfmkKg/0002@Kg/008]_N`05O01_Nfmk
Kg/0002@Kg/008a_N`03O01_Nfmk008008m_N`00S6mk00Al06mkKg/0091_N`00S6mk00Al06mkKg/0
091_N`00S6mk00Al06mkKg/0091_N`00S6mk00Al06mkKg/0091_N`00S6mk00Al06mkKg/0091_N`00
S6mk0W`000=_N`00Kg/0Sfmk002<Kg/2O0000fmk0000002?Kg/008e_N`03O01_N`00091_N`00SFmk
00=l06mk0000T6mk002=Kg/00g`0Kg/0002@Kg/008e_N`03O01_N`00091_N`00SFmk00=l06mk0000
T6mk002=Kg/00g`0Kg/0002@Kg/008e_N`04O01_N`00002?Kg/008e_N`9l0003001_Nfmk08i_N`00
6fmk0`000Vmk0P0016mk0P00:Vmk10000fmk0P0016mk0P00;6mk0W`000<006mkKg/0;Fmk10000fmk
0P0016mk0P00;6mk0`000Vmk0P0016mk0P006Fmk000LKg/01000Kg]_N`000Vmk00@006mkKg/0009_
N`03001_Nfmk02M_N`03001_Nfmk00=_N`04001_Nfmk0002Kg/01000Kg]_N`00;6mk00=l0000Kg/0
;Vmk00<006mkKg/00fmk00@006mkKg/0009_N`04001_Nfmk000/Kg/01000Kg]_N`000Vmk00@006mk
Kg/0009_N`03001_Nfmk01I_N`006Fmk1@0000E_N`00Kg]_N`00009_N`04001_Nfmk000ZKg/00`00
Kg]_N`02Kg/01000Kg]_N`000Vmk00@006mkKg/002a_N`03O00006mk02m_N`03001_Nfmk009_N`04
001_Nfmk0002Kg/01000Kg]_N`00:Fmk1@0000E_N`00Kg]_N`00009_N`04001_Nfmk000HKg/001=_
N`@0009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/002=_N`@000A_N`05001_Nfmk
Kg/00002Kg/01000Kg]_N`000Vmk00<006mkKg/0:Vmk00=l0000Kg/0<6mk00D006mkKg]_N`00009_
N`04001_Nfmk0002Kg/00`00Kg]_N`0WKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk
000HKg/001Y_N`03001_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`00:Fmk00@006mkKg/0009_
N`04001_Nfmk0002Kg/01000Kg]_N`00;6mk00=l0000Kg/0;Vmk00@006mkKg/0009_N`04001_Nfmk
0002Kg/01000Kg]_N`00:Vmk00<006mk00000Vmk00@006mkKg/0009_N`04001_Nfmk000HKg/001]_
N`8000=_N`8000A_N`8002]_N`8000A_N`8000A_N`8002e_N`03O000000002m_N`8000A_N`8000A_
N`8002a_N`8000=_N`8000A_N`8001U_N`00SVmk00=l0000Kg/0Sfmk002>Kg/00g`0001_N`2?Kg/0
08i_N`03O00006mk08m_N`00SVmk00=l0000Kg/0Sfmk002>Kg/2O02@Kg/008i_N`9l091_N`00S`00
00=l00000000S@000Fmk0002Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00
Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0<Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00
Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00g`0Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00
Kg]_N`0;Kg/00`00Kg]_N`0<Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00
Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`01Kg/001i_N`03001_Nfmk03I_N`03001_Nfmk03E_
N`03O01_Nfmk03E_N`03001_Nfmk03I_N`03001_Nfmk01e_N`00Sfmk0W`0Sfmk002?Kg/2O02?Kg/0
08m_N`9l08m_N`00Sfmk00<007`0Kg/0SVmk002?Kg/00`00O01_N`2>Kg/008m_N`03001l07`008i_
N`00Sfmk00<007`0O000SVmk002?Kg/00`00O01l002>Kg/008m_N`03001_Ng`008i_N`00Sfmk00<0
06mkO000SVmk002?Kg/00`00Kg]l002>Kg/008m_N`800003O01_Nfmk08a_N`00Sfmk00<006mkO000
SVmk002?Kg/00`00Kg]l002>Kg/008m_N`03001_Ng`008i_N`00Sfmk00<006mkO000SVmk002?Kg/0
1000Kg]l07`0SFmk002?Kg/01000Kg]l07`0SFmk002?Kg/200000fmkO01_N`2<Kg/008m_N`04001_
NfmkO02=Kg/008m_N`04001_NfmkO02=Kg/008m_N`04001_NfmkO02=Kg/008m_N`04001_NfmkO02=
Kg/008m_N`04001_NfmkO02=Kg/008m_N`04001_NfmkO02=Kg/008m_N`800003Kg]l06mk08a_N`00
Sfmk00@006mkKg]l08e_N`00Sfmk00<006mkKg/00W`0S6mk002?Kg/01@00Kg]_NfmkO000S6mk002?
Kg/01@00Kg]_NfmkO000S6mk001kKg/20004Kg/20004Kg/20006Kg/01@00Kg]_NfmkO000S6mk001j
Kg/01000Kg]_N`0026mk00@006mkKg/000E_N`04001_NfmkKg/2O02;Kg/007Y_N`04001_Nfmk000;
Kg/00`00Kg]_N`03Kg/30002Kg/00g`0Kg]_N`29Kg/007Y_N`04001_Nfmk0009Kg/20006Kg/00`00
Kg]_N`02Kg/00g`0Kg]_N`29Kg/007Y_N`04001_Nfmk0009Kg/00`00Kg]_N`05Kg/00`00Kg]_N`02
Kg/2O02:Kg/007]_N`8000Y_N`<000E_N`03001_Nfmk00=_N`03O01_Nfmk08Q_N`00Sfmk00<006mk
Kg/00fmk00=l06mkKg/0R6mk002?Kg/00`00Kg]_N`04Kg/00g`0Kg]_N`27Kg/008m_N`03001_Nfmk
00A_N`03O01_Nfmk08M_N`00Sfmk0P001Vmk00=l06mkKg/0QVmk002?Kg/00`00Kg]_N`05Kg/00g`0
Kg]_N`26Kg/008m_N`03001_Nfmk00I_N`03O01_Nfmk08E_N`00Sfmk00<006mkKg/01fmk00=l06mk
Kg/0Q6mk002?Kg/00`00Kg]_N`07Kg/00g`0Kg]_N`24Kg/008m_N`03001_Nfmk00Q_N`03O01_Nfmk
08=_N`00Sfmk00<006mkKg/02Fmk00=l06mkKg/0PVmk002?Kg/2000;Kg/00g`0Kg]_N`21Kg/008m_
N`03001_Nfmk00]_N`03O01_Nfmk081_N`00Sfmk00<006mkKg/036mk00=l06mkKg/0Ofmk002?Kg/0
0`00Kg]_N`0=Kg/00g`0Kg]_N`1nKg/008m_N`03001_Nfmk00i_N`9l07i_N`00Sfmk00<006mkKg/0
3fmk0W`0OFmk002?Kg/00`00Kg]_N`0@Kg/3O01kKg/008m_N`8001=_N`9l07Y_N`00Sfmk00<006mk
Kg/04fmk0g`0N6mk002?Kg/00`00Kg]_N`0DKg/3O01gKg/008m_N`03001_Nfmk01I_N`=l07E_N`00
Sfmk00<006mkKg/05fmk0g`0M6mk002?Kg/00`00Kg]_N`0IKg/3O01bKg/008m_N`03001_Nfmk01Y_
N`Al071_N`00Sfmk0P007Fmk17`0KVmk002?Kg/00`00Kg]_N`0NKg/4O01/Kg/008m_N`03001_Nfmk
021_N`Al06Y_N`00Sfmk00<006mkKg/08fmk0g`0J6mk002?Kg/00`00Kg]_N`0UKg/3O01VKg/008I_
N`D000A_N`03001_Nfmk02M_N`Al06=_N`00R6mk00<006mkKg/016mk00<006mkKg/0:Vmk17`0H6mk
0028Kg/00`00Kg]_N`04Kg/3000]Kg/4O01MKg/008Q_N`03001_Nfmk00A_N`03001_Nfmk031_N`=l
05]_N`00R6mk00<006mkKg/016mk00<006mkKg/0<fmk17`0Efmk0027Kg/20006Kg/00`00Kg]_N`0f
Kg/5O01CKg/008m_N`03001_Nfmk03Q_N`Il051_N`00Sfmk00<006mkKg/0?6mk1W`0C6mk002?Kg/0
0`00Kg]_N`12Kg/6O016Kg/008m_N`8004M_N`Il049_N`00Sfmk00<006mkKg/0C6mk1W`0?6mk002?
Kg/00`00Kg]_N`1AKg/7O00fKg/008m_N`03001_Nfmk05Q_N`Ql02i_N`00Sfmk00<006mkKg/0GVmk
2g`09Fmk002?Kg/00`00Kg]_N`1WKg/<O00KKg/008m_N`03001_Nfmk079_N`Yl019_N`00Sfmk0P00
OFmk2g`01fmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk
002?Kg/00`00Kg]_N`2>Kg/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-508.334, -1.26001, 3.5424, \
0.0142423}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[bildmag12, bilddge];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.442719 0.000867434 0.303011 0.240247 [
[.09575 .29051 -12 -9 ]
[.09575 .29051 12 0 ]
[.26923 .29051 -12 -9 ]
[.26923 .29051 12 0 ]
[.61621 .29051 -9 -9 ]
[.61621 .29051 9 0 ]
[.78969 .29051 -9 -9 ]
[.78969 .29051 9 0 ]
[.96318 .29051 -9 -9 ]
[.96318 .29051 9 0 ]
[.43022 .06276 -12 -4.5 ]
[.43022 .06276 0 4.5 ]
[.43022 .18289 -24 -4.5 ]
[.43022 .18289 0 4.5 ]
[.43022 .42313 -18 -4.5 ]
[.43022 .42313 0 4.5 ]
[.43022 .54326 -6 -4.5 ]
[.43022 .54326 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09575 .30301 m
.09575 .30926 L
s
[(-400)] .09575 .29051 0 1 Mshowa
.26923 .30301 m
.26923 .30926 L
s
[(-200)] .26923 .29051 0 1 Mshowa
.61621 .30301 m
.61621 .30926 L
s
[(200)] .61621 .29051 0 1 Mshowa
.78969 .30301 m
.78969 .30926 L
s
[(400)] .78969 .29051 0 1 Mshowa
.96318 .30301 m
.96318 .30926 L
s
[(600)] .96318 .29051 0 1 Mshowa
.125 Mabswid
.13912 .30301 m
.13912 .30676 L
s
.18249 .30301 m
.18249 .30676 L
s
.22586 .30301 m
.22586 .30676 L
s
.3126 .30301 m
.3126 .30676 L
s
.35598 .30301 m
.35598 .30676 L
s
.39935 .30301 m
.39935 .30676 L
s
.48609 .30301 m
.48609 .30676 L
s
.52946 .30301 m
.52946 .30676 L
s
.57283 .30301 m
.57283 .30676 L
s
.65958 .30301 m
.65958 .30676 L
s
.70295 .30301 m
.70295 .30676 L
s
.74632 .30301 m
.74632 .30676 L
s
.83306 .30301 m
.83306 .30676 L
s
.87644 .30301 m
.87644 .30676 L
s
.91981 .30301 m
.91981 .30676 L
s
.05237 .30301 m
.05237 .30676 L
s
.009 .30301 m
.009 .30676 L
s
.25 Mabswid
0 .30301 m
1 .30301 L
s
.44272 .06276 m
.44897 .06276 L
s
[(-1)] .43022 .06276 1 0 Mshowa
.44272 .18289 m
.44897 .18289 L
s
[(-0.5)] .43022 .18289 1 0 Mshowa
.44272 .42313 m
.44897 .42313 L
s
[(0.5)] .43022 .42313 1 0 Mshowa
.44272 .54326 m
.44897 .54326 L
s
[(1)] .43022 .54326 1 0 Mshowa
.125 Mabswid
.44272 .08679 m
.44647 .08679 L
s
.44272 .11081 m
.44647 .11081 L
s
.44272 .13484 m
.44647 .13484 L
s
.44272 .15886 m
.44647 .15886 L
s
.44272 .20691 m
.44647 .20691 L
s
.44272 .23094 m
.44647 .23094 L
s
.44272 .25496 m
.44647 .25496 L
s
.44272 .27899 m
.44647 .27899 L
s
.44272 .32704 m
.44647 .32704 L
s
.44272 .35106 m
.44647 .35106 L
s
.44272 .37508 m
.44647 .37508 L
s
.44272 .39911 m
.44647 .39911 L
s
.44272 .44716 m
.44647 .44716 L
s
.44272 .47118 m
.44647 .47118 L
s
.44272 .49521 m
.44647 .49521 L
s
.44272 .51923 m
.44647 .51923 L
s
.44272 .03874 m
.44647 .03874 L
s
.44272 .01471 m
.44647 .01471 L
s
.44272 .56728 m
.44647 .56728 L
s
.44272 .59131 m
.44647 .59131 L
s
.44272 .61533 m
.44647 .61533 L
s
.25 Mabswid
.44272 0 m
.44272 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.44272 .30301 m
.44511 .32007 L
.44738 .33869 L
.44914 .35797 L
.45041 .3757 L
.45116 .38574 L
.45204 .39512 L
.45309 .40346 L
.4546 .4124 L
.45683 .422 L
.46 .43201 L
.46345 .4404 L
.46811 .44947 L
.47911 .46573 L
.49177 .47998 L
.50931 .49577 L
.52793 .50955 L
.56944 .53306 L
.59569 .54405 L
.62792 .5546 L
.6634 .56356 L
.70597 .57191 L
.78555 .58333 L
.84427 .58966 L
.85931 .59109 L
.86097 .59125 L
.86144 .59129 L
.86158 .5913 L
.86163 .59131 L
.86161 .59131 L
.86153 .5913 L
.86115 .59126 L
.85976 .59113 L
.84481 .58971 L
.81979 .58718 L
.75073 .57884 L
.67174 .56537 L
.63604 .55685 L
.60176 .54625 L
.57413 .53521 L
.55206 .52426 L
.52919 .5104 L
.51044 .49668 L
.49532 .48346 L
.48107 .46817 L
.46963 .45207 L
.46468 .44298 L
.46087 .4343 L
.45792 .4258 L
.45544 .41638 L
Mistroke
.45369 .40735 L
.45248 .39888 L
.45157 .39038 L
.45091 .38261 L
.44966 .36499 L
.44825 .34745 L
.44623 .32877 L
.44345 .30815 L
.44076 .28918 L
.43848 .27116 L
.43662 .25202 L
.43531 .23428 L
.43409 .21813 L
.4332 .20918 L
.43193 .1998 L
.43019 .1905 L
.42757 .18041 L
.42462 .17187 L
.42065 .16283 L
.41126 .14694 L
.39924 .13191 L
.38328 .11629 L
.36366 .10076 L
.34357 .0876 L
.29669 .06464 L
.26523 .05371 L
.23117 .04456 L
.19483 .03688 L
.15388 .02997 L
.08311 .02075 L
.03226 .0155 L
.02425 .01476 L
.02393 .01473 L
.02381 .01472 L
.02388 .01472 L
.02418 .01475 L
.02701 .01501 L
.04262 .0165 L
.06775 .01907 L
.10286 .02305 L
.14483 .02862 L
.18334 .03479 L
.22345 .04277 L
.2838 .05981 L
.31137 .07084 L
.33341 .08179 L
.35626 .09563 L
.37502 .10936 L
.39011 .12255 L
.40435 .13783 L
Mistroke
.41579 .15392 L
.42074 .16301 L
.42455 .17168 L
.4275 .18017 L
.42998 .18957 L
.43174 .19859 L
.43295 .20706 L
.43386 .21555 L
.43452 .22331 L
.43577 .24093 L
.43842 .27057 L
.44053 .28745 L
.44272 .30301 L
Mfstroke
.01 w
.45139 .31502 Mdot
.46007 .33304 Mdot
.46354 .35106 Mdot
.46614 .36307 Mdot
.46874 .37508 Mdot
.47655 .39911 Mdot
.48522 .42313 Mdot
.49043 .43515 Mdot
.49693 .44716 Mdot
.50604 .45917 Mdot
.51819 .47118 Mdot
.52946 .4832 Mdot
.54681 .49521 Mdot
.56416 .50722 Mdot
.58151 .51923 Mdot
.60753 .53124 Mdot
.64049 .54326 Mdot
.68126 .55527 Mdot
.73331 .56728 Mdot
.79837 .57929 Mdot
.87644 .59131 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OOfmk00<006mkKg/0
WVmk001oKg/00`00Kg]_N`2NKg/007m_N`03001_Nfmk09i_N`00Ofmk00<006mkKg/0WVmk0007Kg/9
O01_Kg/2002OKg/000e_N`]l06M_N`03001_Nfmk09i_N`005Fmk2g`0Gfmk00<006mkKg/0WVmk000M
Kg/:O01HKg/00`00Kg]_N`2NKg/002I_N`Ul051_N`03001_Nfmk09i_N`00;6mk2G`0BVmk00<006mk
Kg/0WVmk000bKg/9O014Kg/00`00Kg]_N`2NKg/003M_N`Ul03m_N`8009m_N`00?Fmk1g`0>fmk00<0
06mkKg/0WVmk0012Kg/5O00hKg/00`00Kg]_N`2NKg/004I_N`El03A_N`03001_Nfmk09i_N`00BFmk
1G`0<Fmk00<006mkKg/0WVmk001<Kg/5O00UKg/50004Kg/00`00Kg]_N`2NKg/0051_N`Al02A_N`03
001_Nfmk00A_N`03001_Nfmk09i_N`00Dfmk0g`08Vmk00<006mkKg/016mk0P00Wfmk001EKg/3O00H
Kg/40004Kg/00`00Kg]_N`04Kg/00`00Kg]_N`2NKg/005Q_N`9l01i_N`03001_Nfmk00A_N`03001_
Nfmk09i_N`00FVmk0W`06fmk0P001Vmk00<006mkKg/0WVmk001LKg/2O00QKg/00`00Kg]_N`2NKg/0
05i_N`9l01m_N`03001_Nfmk09i_N`00H6mk0W`07Fmk0P00Wfmk001RKg/2O00KKg/00`00Kg]_N`2N
Kg/006=_N`=l01U_N`03001_Nfmk09i_N`00IFmk0W`066mk00<006mkKg/0WVmk001WKg/2O00FKg/0
0`00Kg]_N`2NKg/006Q_N`9l01E_N`03001_Nfmk09i_N`00JVmk00=l06mkKg/04Vmk00<006mkKg/0
WVmk001[Kg/2O00BKg/2002OKg/006a_N`9l015_N`03001_Nfmk09i_N`00KFmk0W`046mk00<006mk
Kg/0WVmk001_Kg/00g`0Kg]_N`0=Kg/00`00Kg]_N`2NKg/0071_N`03O01_Nfmk00a_N`03001_Nfmk
09i_N`00LFmk00=l06mkKg/02fmk00<006mkKg/0WVmk001bKg/00g`0Kg]_N`0:Kg/00`00Kg]_N`2N
Kg/007=_N`03O01_Nfmk00U_N`8009m_N`00M6mk00=l06mkKg/026mk00<006mkKg/0WVmk001dKg/2
O009Kg/00`00Kg]_N`2NKg/007E_N`03O01_Nfmk00M_N`03001_Nfmk09i_N`00MVmk00=l06mkKg/0
1Vmk00<006mkKg/0WVmk001fKg/00g`0Kg]_N`06Kg/00`00Kg]_N`2NKg/007M_N`03O01_Nfmk00E_
N`03001_Nfmk09i_N`00Mfmk00=l06mkKg/01Fmk0P00Wfmk001hKg/00g`0Kg]_N`04Kg/00`00Kg]_
N`2NKg/007Q_N`03O01_Nfmk00A_N`03001_Nfmk09i_N`00NFmk00=l06mkKg/00fmk00<006mkKg/0
WVmk001iKg/00g`0Kg]_N`03Kg/00`00Kg]_N`2NKg/006]_N`8000A_N`8000A_N`800003O01_Nfmk
00=_N`03001_Nfmk09i_N`00JVmk00@006mkKg/000Q_N`05001_Nfmk001l0004Kg/00`00Kg]_N`2N
Kg/006Y_N`04001_Nfmk000;Kg/00`00O01_N`03Kg/2002OKg/006A_N`@0009_N`04001_Nfmk0009
Kg/20002Kg/01G`0Kg]_Nfmk0000X6mk001ZKg/01000Kg]_N`002Fmk00D006mkKg]_Ng`000=_N`03
001_Nfmk09i_N`00Jfmk0P002Vmk0`0000=_Ng`0Kg/00Vmk00<006mkKg/0WVmk001kKg/2O002Kg/0
0`00Kg]_N`2NKg/007]_N`9l009_N`03001_Nfmk09i_N`00O6mk00Al06mkKg/00:1_N`00O6mk00=l
06mkKg/00P00Wfmk001lKg/017`0Kg]_N`00X6mk001lKg/017`0Kg]_N`00X6mk001lKg/017`0Kg]_
N`00X6mk001lKg/017`0Kg]_N`00X6mk001lKg/017`0Kg]_N`00X6mk001lKg/017`0Kg]_N`00X6mk
001lKg/00g`0Kg]_N`02002OKg/007a_N`9l0003Kg/006mk09m_N`00O6mk0W`000=_N`00Kg/0Wfmk
001lKg/2O0000fmk001_N`2OKg/007e_N`03O01_N`000:1_N`00OFmk00=l06mk0000X6mk001mKg/0
0g`0Kg/0002PKg/007e_N`04O01_N`00002OKg/007e_N`03O01_N`000:1_N`0066mk0`000Vmk0P00
16mk0P008fmk10000fmk0P0016mk0P009Vmk00=l06mk0000:6mk10000fmk0P0016mk0P009Fmk0`00
0Vmk0P0016mk0P008fmk0`0016mk0P0016mk0P001Fmk000IKg/01000Kg]_N`000Vmk00@006mkKg/0
009_N`03001_Nfmk021_N`03001_Nfmk00=_N`04001_Nfmk0002Kg/01000Kg]_N`009Fmk00=l06mk
0000:6mk00<006mkKg/00fmk00@006mkKg/0009_N`04001_Nfmk000UKg/01000Kg]_N`000Vmk00@0
06mkKg/0009_N`03001_Nfmk021_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/000A_
N`005Vmk1@0000E_N`00Kg]_N`00009_N`04001_Nfmk000SKg/00`00Kg]_N`02Kg/01000Kg]_N`00
0Vmk00@006mkKg/002E_N`03O01_N`0002U_N`03001_Nfmk009_N`04001_Nfmk0002Kg/01000Kg]_
N`008Vmk1@0000E_N`00Kg]_N`00009_N`04001_Nfmk000RKg/01000Kg]_N`000Vmk00@006mkKg/0
009_N`04001_Nfmk0004Kg/0011_N`@0009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mk
Kg/001a_N`@000A_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00<006mkKg/08fmk00=l06mk
0000:Vmk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/00`00Kg]_N`0PKg/01000Kg]_N`000Vmk
00@006mkKg/0009_N`04001_Nfmk000RKg/30003Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`00
5fmk00<006mk00000Vmk00@006mkKg/0009_N`04001_Nfmk000RKg/01000Kg]_N`000Vmk00@006mk
Kg/0009_N`04001_Nfmk000UKg/017`0Kg/000009fmk00@006mkKg/0009_N`04001_Nfmk0002Kg/0
1000Kg]_N`008fmk00<006mk00000Vmk00@006mkKg/0009_N`04001_Nfmk000SKg/00`00Kg]_N`02
Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`0066mk0P000fmk0P0016mk0P0096mk0P0016mk0P00
16mk0P009fmk00=l0000Kg/0:6mk0P0016mk0P0016mk0P009Fmk0P000fmk0P0016mk0P0096mk0`00
0fmk0P0016mk0P001Fmk001nKg/00g`0001_N`2OKg/007i_N`03O00006mk09m_N`00OVmk00=l0000
Kg/0Wfmk001nKg/00g`0001_N`2OKg/007i_N`9l0:1_N`00O`0000=l00000000W@000Fmk0002Kg/0
0`00Kg]_N`0:Kg/00`00Kg]_N`09Kg/00`00Kg]_N`0:Kg/00`00Kg]_N`09Kg/00`00Kg]_N`0:Kg/0
0`00Kg]_N`09Kg/00`00Kg]_N`09Kg/00`00Kg]_N`0:Kg/00`00Kg]_N`09Kg/00`00Kg]_N`0:Kg/0
0g`0Kg]_N`09Kg/00`00Kg]_N`09Kg/00`00Kg]_N`0:Kg/00`00Kg]_N`09Kg/00`00Kg]_N`0:Kg/0
0`00Kg]_N`09Kg/00`00Kg]_N`0:Kg/00`00Kg]_N`09Kg/00`00Kg]_N`09Kg/00`00Kg]_N`0:Kg/0
0`00Kg]_N`09Kg/00`00Kg]_N`0:Kg/00`00Kg]_N`09Kg/001]_N`03001_Nfmk02m_N`03001_Nfmk
02m_N`03O01_Nfmk02i_N`03001_Nfmk02m_N`03001_Nfmk02m_N`03001_Nfmk00U_N`00Ofmk00=l
06mkKg/0WVmk001oKg/2O02OKg/007m_N`9l09m_N`00Ofmk0W`0Wfmk001oKg/2O02OKg/007m_N`9l
09m_N`00Ofmk00D007`0Kg]_Ng`009a_N`00Ofmk00D007`0Kg]_Ng`009a_N`00Ofmk00<007`0Kg/0
WVmk001oKg/00`00O01_N`2NKg/007m_N`03001l06mk09i_N`00Ofmk00<007`0Kg/00Vmk00=l06mk
Kg/0VFmk001oKg/00`00O01_N`02Kg/00g`0Kg]_N`2IKg/007m_N`03001l07`009i_N`00Ofmk00<0
07`0O0000Vmk00=l06mkKg/0VFmk001oKg/00`00O01l0002Kg/00g`0Kg]_N`2IKg/007m_N`03001_
Ng`009i_N`00Ofmk00<006mkO000WVmk001oKg/200001G`0Kg]_NfmkO000VVmk001oKg/00`00Kg]l
0003Kg/00g`0Kg]_N`2HKg/007m_N`03001_Ng`009i_N`00Ofmk00<006mkO000WVmk001oKg/00`00
Kg]l002NKg/007m_N`03001_Ng`009i_N`00Ofmk00<006mkO000WVmk001oKg/200000g`0Kg]_N`03
Kg/00g`0Kg]_N`2FKg/007m_N`04001_Ng`0O004Kg/00g`0Kg]_N`2FKg/007m_N`04001_NfmkO02M
Kg/007m_N`04001_NfmkO02MKg/007m_N`04001_NfmkO02MKg/006]_N`8000A_N`8000A_N`8000I_
N`04001_NfmkO02MKg/006Y_N`04001_Nfmk0008Kg/01000Kg]_N`001Fmk00<006mkKg/00W`0W6mk
001ZKg/01000Kg]_N`002fmk00<006mkKg/00fmk0P000Vmk00=l06mkKg/016mk00=l06mkKg/0Tfmk
001ZKg/01000Kg]_N`002Fmk0P001Vmk00@006mkKg]_N`9l00E_N`03O01_Nfmk09=_N`00JVmk00@0
06mkKg/000U_N`03001_Nfmk00E_N`03001_Nfmk009_N`03O01_Nfmk09U_N`00Jfmk0P002Vmk0`00
1Fmk00<006mkKg/00Vmk00=l06mkKg/016mk00=l06mkKg/0TVmk001oKg/00`00Kg]_N`02Kg/2O005
Kg/00g`0Kg]_N`2BKg/007m_N`03001_Nfmk00=_N`03O01_Nfmk09Q_N`00Ofmk00<006mkKg/00fmk
00=l06mkKg/01Fmk00=l06mkKg/0T6mk001oKg/20005Kg/00g`0Kg]_N`04Kg/00g`0Kg]_N`2@Kg/0
07m_N`03001_Nfmk00A_N`9l09Q_N`00Ofmk00<006mkKg/01Fmk00=l06mkKg/0UVmk001oKg/00`00
Kg]_N`06Kg/00g`0Kg]_N`05Kg/00g`0Kg]_N`2=Kg/007m_N`03001_Nfmk00I_N`03O01_Nfmk00E_
N`03O01_Nfmk08e_N`00Ofmk00<006mkKg/01fmk00=l06mkKg/0U6mk001oKg/20009Kg/00g`0Kg]_
N`06Kg/00g`0Kg]_N`2:Kg/007m_N`03001_Nfmk00U_N`03O01_Nfmk00E_N`03O01_Nfmk08Y_N`00
Ofmk00<006mkKg/02Vmk00=l06mkKg/0TFmk001oKg/00`00Kg]_N`0;Kg/00g`0Kg]_N`2@Kg/007m_
N`03001_Nfmk00a_N`03O01_Nfmk00I_N`03O01_Nfmk08I_N`00Ofmk00<006mkKg/03Fmk0W`01Vmk
00=l06mkKg/0QVmk001oKg/00`00Kg]_N`0>Kg/2O02>Kg/007m_N`80011_N`9l00U_N`03O01_Nfmk
085_N`00Ofmk00<006mkKg/046mk0W`026mk00=l06mkKg/0PFmk001oKg/00`00Kg]_N`0AKg/3O02:
Kg/007m_N`03001_Nfmk019_N`=l08U_N`00Ofmk00<006mkKg/056mk0W`026mk00=l06mkKg/0OFmk
001oKg/00`00Kg]_N`0EKg/3O006Kg/00g`0Kg]_N`1mKg/007m_N`03001_Nfmk01I_N`Al08A_N`00
Ofmk0P006Fmk0g`026mk00=l06mkKg/0N6mk001oKg/00`00Kg]_N`0JKg/3O006Kg/00g`0Kg]_N`1h
Kg/007m_N`03001_Nfmk01a_N`=l07m_N`00Ofmk00<006mkKg/07Fmk17`0OFmk001oKg/00`00Kg]_
N`0OKg/4O008Kg/00g`0Kg]_N`1`Kg/007I_N`D000A_N`03001_Nfmk025_N`Al00I_N`03O01_Nfmk
071_N`00N6mk00<006mkKg/016mk00<006mkKg/096mk0g`0Mfmk001hKg/00`00Kg]_N`04Kg/2000W
Kg/4O00:Kg/00g`0Kg]_N`1WKg/007Q_N`03001_Nfmk00A_N`03001_Nfmk02U_N`Al00M_N`03O01_
Nfmk06M_N`00N6mk00<006mkKg/016mk00<006mkKg/0;6mk1G`0KFmk001gKg/20006Kg/00`00Kg]_
N`0_Kg/5O00<Kg/00g`0Kg]_N`1KKg/007m_N`03001_Nfmk03=_N`Al00U_N`03O01_Nfmk05]_N`00
Ofmk00<006mkKg/0=fmk1G`0HVmk001oKg/00`00Kg]_N`0kKg/6O01MKg/007m_N`80041_N`Ql00Q_
N`03O01_Nfmk04a_N`00Ofmk00<006mkKg/0AFmk27`00Vmk00=l06mkKg/0C6mk001oKg/00`00Kg]_
N`1;Kg/8O01;Kg/007m_N`03001_Nfmk055_N`Ql00U_N`03O01_Nfmk03U_N`00Ofmk00<006mkKg/0
Efmk27`00fmk00=l06mkKg/0>Fmk001oKg/00`00Kg]_N`1MKg/;O00fKg/007m_N`03001_Nfmk06I_
N`al02a_N`00Ofmk0P00Lfmk17`00Vmk00=l06mkKg/08fmk001oKg/00`00Kg]_N`1hKg/00g`0Kg]_
N`0SKg/007m_N`03001_Nfmk09i_N`00Ofmk00<006mkKg/0U6mk00=l06mkKg/01fmk001oKg/00`00
Kg]_N`2DKg/00g`0Kg]_N`07Kg/007m_N`03001_Nfmk09i_N`00Ofmk00<006mkKg/0WVmk001oKg/2
002OKg/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-511.807, -1.26126, 4.02678, \
0.014539}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Darstellung von H\[Nu]9zeit \[UDoubleDot]ber Bmax cos ",
  StyleBox["x",
    FontSlant->"Italic"],
  " \[DoubleLongRightArrow] aus der Verlustdichteschleife wird eine \
eindeutige Kennlinie"
}], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bildh\[Nu]9b1 = 
        ParametricPlot[{1.2\ Cos[x], H\[Nu]9}, {x, 0, 2  \[Pi]}, 
          PlotStyle \[Rule] Hue[0]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499999 0.396826 0.309017 0.0049184 [
[.10317 .29652 -6 -9 ]
[.10317 .29652 6 0 ]
[.30159 .29652 -12 -9 ]
[.30159 .29652 12 0 ]
[.69841 .29652 -9 -9 ]
[.69841 .29652 9 0 ]
[.89683 .29652 -3 -9 ]
[.89683 .29652 3 0 ]
[.4875 .01391 -18 -4.5 ]
[.4875 .01391 0 4.5 ]
[.4875 .11228 -18 -4.5 ]
[.4875 .11228 0 4.5 ]
[.4875 .21065 -18 -4.5 ]
[.4875 .21065 0 4.5 ]
[.4875 .40738 -12 -4.5 ]
[.4875 .40738 0 4.5 ]
[.4875 .50575 -12 -4.5 ]
[.4875 .50575 0 4.5 ]
[.4875 .60412 -12 -4.5 ]
[.4875 .60412 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 .30902 m
.10317 .31527 L
s
[(-1)] .10317 .29652 0 1 Mshowa
.30159 .30902 m
.30159 .31527 L
s
[(-0.5)] .30159 .29652 0 1 Mshowa
.69841 .30902 m
.69841 .31527 L
s
[(0.5)] .69841 .29652 0 1 Mshowa
.89683 .30902 m
.89683 .31527 L
s
[(1)] .89683 .29652 0 1 Mshowa
.125 Mabswid
.14286 .30902 m
.14286 .31277 L
s
.18254 .30902 m
.18254 .31277 L
s
.22222 .30902 m
.22222 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.34127 .30902 m
.34127 .31277 L
s
.38095 .30902 m
.38095 .31277 L
s
.42063 .30902 m
.42063 .31277 L
s
.46032 .30902 m
.46032 .31277 L
s
.53968 .30902 m
.53968 .31277 L
s
.57936 .30902 m
.57936 .31277 L
s
.61905 .30902 m
.61905 .31277 L
s
.65873 .30902 m
.65873 .31277 L
s
.73809 .30902 m
.73809 .31277 L
s
.77778 .30902 m
.77778 .31277 L
s
.81746 .30902 m
.81746 .31277 L
s
.85714 .30902 m
.85714 .31277 L
s
.06349 .30902 m
.06349 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.93651 .30902 m
.93651 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .01391 m
.50625 .01391 L
s
[(-60)] .4875 .01391 1 0 Mshowa
.5 .11228 m
.50625 .11228 L
s
[(-40)] .4875 .11228 1 0 Mshowa
.5 .21065 m
.50625 .21065 L
s
[(-20)] .4875 .21065 1 0 Mshowa
.5 .40738 m
.50625 .40738 L
s
[(20)] .4875 .40738 1 0 Mshowa
.5 .50575 m
.50625 .50575 L
s
[(40)] .4875 .50575 1 0 Mshowa
.5 .60412 m
.50625 .60412 L
s
[(60)] .4875 .60412 1 0 Mshowa
.125 Mabswid
.5 .0385 m
.50375 .0385 L
s
.5 .0631 m
.50375 .0631 L
s
.5 .08769 m
.50375 .08769 L
s
.5 .13687 m
.50375 .13687 L
s
.5 .16146 m
.50375 .16146 L
s
.5 .18606 m
.50375 .18606 L
s
.5 .23524 m
.50375 .23524 L
s
.5 .25983 m
.50375 .25983 L
s
.5 .28442 m
.50375 .28442 L
s
.5 .33361 m
.50375 .33361 L
s
.5 .3582 m
.50375 .3582 L
s
.5 .38279 m
.50375 .38279 L
s
.5 .43198 m
.50375 .43198 L
s
.5 .45657 m
.50375 .45657 L
s
.5 .48116 m
.50375 .48116 L
s
.5 .53034 m
.50375 .53034 L
s
.5 .55494 m
.50375 .55494 L
s
.5 .57953 m
.50375 .57953 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.97619 .59635 m
.97536 .59678 L
.97253 .59814 L
.96746 .60017 L
.9645 .60113 L
.96081 .60207 L
.95847 .60253 L
.95616 .60288 L
.95498 .60302 L
.95384 .60313 L
.95261 .60322 L
.95195 .60325 L
.95123 .60328 L
.94997 .60331 L
.94924 .60332 L
.94856 .60331 L
.94728 .60328 L
.94589 .60321 L
.9445 .60311 L
.94316 .60298 L
.94058 .60264 L
.93735 .60206 L
.9338 .60122 L
.92707 .59912 L
.9193 .59593 L
.91017 .59128 L
.87255 .56607 L
.83191 .53834 L
.80971 .5265 L
.79749 .5213 L
.78416 .51668 L
.77224 .5134 L
.75879 .51049 L
.73435 .50656 L
.70814 .50262 L
.69465 .49996 L
.67968 .49603 L
.66316 .49006 L
.64759 .48251 L
.63311 .47359 L
.61749 .46174 L
.58606 .43077 L
.55156 .38684 L
.48835 .29081 L
.42742 .20331 L
.39326 .16583 L
.37706 .15189 L
.36181 .1411 L
.34761 .13297 L
.33229 .12613 L
Mistroke
.31854 .12147 L
.30594 .11821 L
.29117 .1153 L
.27801 .11323 L
.26391 .11122 L
.24933 .10899 L
.23665 .10664 L
.22305 .10342 L
.19998 .09573 L
.18745 .09019 L
.17446 .0834 L
.15214 .06949 L
.11266 .04134 L
.09447 .02943 L
.08533 .02435 L
.0773 .02061 L
.07063 .01812 L
.06393 .01625 L
.06051 .01557 L
.05871 .01529 L
.05707 .01508 L
.0557 .01494 L
.05427 .01483 L
.05346 .01478 L
.05272 .01475 L
.05134 .01472 L
.05018 .01472 L
.04894 .01474 L
.04768 .0148 L
.04652 .01488 L
.04547 .01497 L
.04453 .01507 L
.04249 .01535 L
.04041 .01571 L
.03829 .01617 L
.0348 .01712 L
.0294 .01906 L
.02553 .02081 L
.0244 .02137 L
.02403 .02156 L
.02385 .02166 L
.02381 .02168 L
.02381 .02168 L
.02384 .02166 L
.02389 .02163 L
.02449 .02133 L
.02722 .02001 L
.03159 .0182 L
.03451 .01721 L
.03826 .01618 L
Mistroke
.04027 .01574 L
.04258 .01533 L
.04392 .01514 L
.04518 .015 L
.04649 .01488 L
.04777 .01479 L
.04901 .01474 L
.04972 .01472 L
.05038 .01472 L
.05163 .01472 L
.05297 .01476 L
.0542 .01483 L
.05537 .01491 L
.05668 .01504 L
.05811 .01521 L
.0614 .01573 L
.06464 .01642 L
.07107 .01827 L
.07752 .0207 L
.08382 .02359 L
.09926 .03237 L
.13713 .05897 L
.15809 .07343 L
.17857 .08566 L
.19965 .0956 L
.22293 .10339 L
.23545 .10639 L
.24735 .10866 L
.27515 .11282 L
.28927 .11498 L
.30484 .11796 L
.31977 .12184 L
.33372 .12669 L
.34645 .13239 L
.36059 .14033 L
.38957 .16243 L
.42088 .19533 L
.44979 .23308 L
.51534 .33297 L
.5467 .37997 L
.57983 .42355 L
.61074 .45588 L
.6383 .47701 L
.65308 .48541 L
.66651 .49143 L
.68109 .49645 L
.69625 .50031 L
.70927 .50281 L
.72123 .50469 L
.74773 .50856 L
Mistroke
.76108 .51093 L
.77526 .51416 L
.78831 .51801 L
.80008 .52232 L
.82152 .53242 L
.84302 .54532 L
.88302 .57364 L
.89852 .58424 L
.91396 .59331 L
.92173 .59701 L
.9285 .59962 L
.93457 .60142 L
.9378 .60215 L
.94062 .60264 L
.94216 .60286 L
.94375 .60304 L
.94508 .60316 L
.94651 .60325 L
.9473 .60328 L
.94801 .6033 L
.94882 .60332 L
.94958 .60332 L
.9509 .6033 L
.95163 .60327 L
.9523 .60324 L
.95347 .60316 L
.95454 .60306 L
.95689 .60278 L
.95905 .60243 L
.96124 .60197 L
.96736 .60021 L
.97224 .59827 L
.97619 .59635 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OSfmk00<006mkKg/0
SVmk002?Kg/00`00Kg]_N`2>Kg/0081_N`<000A_N`8000I_N`03001_Nfmk08i_N`00P6mk00@006mk
Kg/0009_N`04001_Nfmk0005Kg/00`00Kg]_N`2>Kg/000e_N`El06i_N`04001_Nfmk0002Kg/01000
Kg]_N`001Fmk0`00SVmk000:Kg/3O005Kg/4O01TKg/40002Kg/30003Kg/01000Kg]_N`001Fmk00<0
06mkKg/0SVmk0008Kg/3O00;Kg/2O01YKg/00`00Kg]_N`02Kg/01000Kg]_N`001Fmk00<006mkKg/0
SVmk000HKg/3O01VKg/30003Kg/20006Kg/00`00Kg]_N`2>Kg/001Y_N`=l079_N`03001_Nfmk08i_
N`0076mk0W`0LFmk00<006mkKg/0SVmk000NKg/2O01_Kg/00`00Kg]_N`2>Kg/0021_N`03O01_Nfmk
06a_N`8008m_N`008Fmk00=l06mkKg/0Jfmk00<006mkKg/0SVmk000RKg/2O01[Kg/00`00Kg]_N`2>
Kg/002A_N`03O01_Nfmk06Q_N`03001_Nfmk08i_N`009Fmk00=l06mkKg/0Ifmk00<006mkKg/0SVmk
000VKg/2O01WKg/00`00Kg]_N`2>Kg/002Q_N`03O01_Nfmk06A_N`03001_Nfmk08i_N`00:Fmk0W`0
I6mk0P00Sfmk000ZKg/2O01SKg/00`00Kg]_N`2>Kg/002a_N`9l065_N`03001_Nfmk08i_N`00;Fmk
0W`0H6mk00<006mkKg/0SVmk000_Kg/2O01NKg/00`00Kg]_N`2>Kg/0031_N`=l05a_N`03001_Nfmk
08i_N`00<Vmk0g`0FVmk00<006mkKg/0SVmk000cKg/4O01HKg/2002?Kg/003E_N`Al05I_N`03001_
Nfmk08i_N`00>6mk0g`0E6mk00<006mkKg/0SVmk000kKg/2O01BKg/00`00Kg]_N`2>Kg/003e_N`9l
051_N`03001_Nfmk08i_N`00?fmk1g`0?6mk0`000Vmk0P001Vmk00<006mkKg/0SVmk0016Kg/5O00h
Kg/01000Kg]_N`000Vmk00<006mkKg/00fmk00<006mkKg/0SVmk001:Kg/8O00^Kg/500001Fmk001_
Nfmk00001Fmk0`00SVmk001AKg/5O00TKg/40002Kg/01000Kg]_N`000Vmk00@006mkKg/000E_N`03
001_Nfmk08i_N`00EFmk1G`09fmk00<006mk00000Vmk00@006mkKg/000E_N`03001_Nfmk08i_N`00
FVmk17`096mk0P000fmk0P001Vmk00<006mkKg/0SVmk001MKg/4O00^Kg/00`00Kg]_N`2>Kg/0065_
N`9l02a_N`03001_Nfmk08i_N`00Hfmk0W`0:Vmk00<006mkKg/0SVmk001TKg/3O00XKg/2002?Kg/0
06I_N`=l02I_N`03001_Nfmk08i_N`00J6mk0W`09Fmk00<006mkKg/0SVmk001ZKg/2O00SKg/00`00
Kg]_N`2>Kg/006]_N`9l029_N`03001_Nfmk08i_N`00KFmk00=l06mkKg/07fmk00<006mkKg/0SVmk
001^Kg/2O00OKg/00`00Kg]_N`2>Kg/0071_N`03O01_Nfmk01a_N`8008m_N`00LFmk00=l06mkKg/0
6fmk00<006mkKg/0SVmk001bKg/00g`0Kg]_N`0JKg/00`00Kg]_N`2>Kg/0079_N`9l01]_N`03001_
Nfmk08i_N`00Lfmk00=l06mkKg/06Fmk00<006mkKg/0SVmk001dKg/00g`0Kg]_N`0HKg/00`00Kg]_
N`2>Kg/007E_N`03O01_Nfmk01M_N`03001_Nfmk08i_N`00MVmk00=l06mkKg/05Vmk0P00Sfmk001f
Kg/2O00GKg/00`00Kg]_N`2>Kg/007M_N`9l01I_N`03001_Nfmk08i_N`00N6mk00=l06mkKg/056mk
00<006mkKg/0SVmk001iKg/00g`0Kg]_N`0CKg/00`00Kg]_N`2>Kg/007Y_N`03O01_Nfmk00=_N`@0
00=_N`8000I_N`03001_Nfmk08i_N`00Nfmk00=l06mkKg/00Vmk00<006mkKg/00fmk00@006mkKg/0
00E_N`03001_Nfmk08i_N`00Nfmk0W`016mk00<006mkKg/00Vmk00@006mkKg/000E_N`<008i_N`00
NVmk0P0000=l0000Kg/00fmk00D006mkKg]_N`00009_N`03001_Nfmk00=_N`03001_Nfmk08i_N`00
OFmk00Al06mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`03Kg/00`00Kg]_N`2>Kg/007i_N`03
O01_Nfmk008000A_N`8000I_N`03001_Nfmk08i_N`00OVmk0W`03fmk00<006mkKg/0SVmk001oKg/2
O00>Kg/00`00Kg]_N`2>Kg/0081_N`9l00e_N`03001_Nfmk08i_N`00P6mk00=l06mkO00036mk0P00
Sfmk0021Kg/2O00<Kg/00`00Kg]_N`2>Kg/0089_N`9l00]_N`03001_Nfmk08i_N`00Pfmk00=l06mk
Kg/02Fmk00<006mkKg/0SVmk0023Kg/2O00:Kg/00`00Kg]_N`2>Kg/008A_N`9l00U_N`03001_Nfmk
08i_N`00QFmk00=l06mkKg/01fmk00<006mkKg/0SVmk0026Kg/00g`0Kg]_N`06Kg/2002?Kg/008I_
N`9l00M_N`03001_Nfmk08i_N`007fmk1@00;fmk0P0016mk0P0016mk0P009Vmk00=l06mkKg/01Fmk
00<006mkKg/0;Vmk0P0016mk0P0016mk0P00<6mk1@007Fmk000QKg/00`00Kg]_N`0^Kg/01000Kg]_
N`0026mk00@006mkKg/002I_N`03O01_Nfmk00A_N`03001_Nfmk02e_N`04001_Nfmk0008Kg/01000
Kg]_N`00<Fmk00<006mkKg/07Fmk000QKg/00`00Kg]_N`0^Kg/01000Kg]_N`002fmk00<006mkKg/0
96mk00=l06mkKg/016mk00<006mkKg/0;Fmk00@006mkKg/000]_N`03001_Nfmk02m_N`03001_Nfmk
01e_N`006Fmk100016mk00<006mkKg/0:6mk10000Vmk00@006mkKg/000U_N`8002Q_N`03O01_Nfmk
00=_N`03001_Nfmk02e_N`04001_Nfmk0009Kg/2000bKg/00`00Kg]_N`0MKg/0025_N`03001_Nfmk
02i_N`04001_Nfmk0009Kg/00`00Kg]_N`0XKg/00g`0Kg]_N`02Kg/00`00Kg]_N`0]Kg/01000Kg]_
N`002Fmk00<006mkKg/0<Fmk00<006mkKg/07Fmk000PKg/2000aKg/2000:Kg/3000XKg/2O003Kg/2
000_Kg/2000:Kg/3000`Kg/2000OKg/008]_N`05O01_NfmkKg/0002@Kg/008a_N`04O01_Nfmk002@
Kg/008a_N`9l0003Kg/006mk08m_N`00SFmk00=l06mk0000T6mk002=Kg/2O0000`00Kg]_N`2>Kg/0
08i_N`9l091_N`0000=_N`000000S00000=l00000000S0000Vmk0008Kg/00`00Kg]_N`08Kg/00`00
Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`09Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00
Kg]_N`09Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`09Kg/00`00
Kg]_N`08Kg/2O009Kg/00`00Kg]_N`09Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08
Kg/00`00Kg]_N`09Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`09Kg/00`00Kg]_N`08
Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/001i_N`03001_Nfmk03I_N`03001_
Nfmk03E_N`03001l07`003E_N`03001_Nfmk03I_N`03001_Nfmk01e_N`00Sfmk00<006mkO000SVmk
002?Kg/01000Kg]l07`0SFmk002?Kg/00`00Kg]_N`02O02<Kg/008m_N`03001_Nfmk009l08a_N`00
Sfmk0P000Vmk0W`0Rfmk002?Kg/00`00Kg]_N`02Kg/2O02:Kg/008m_N`03001_Nfmk009_N`9l08Y_
N`00Sfmk00<006mkKg/00fmk0W`0RFmk002?Kg/00`00Kg]_N`04Kg/2O028Kg/008m_N`03001_Nfmk
00A_N`9l08Q_N`00Sfmk00<006mkKg/01Fmk0W`0Qfmk002?Kg/20007Kg/2O026Kg/008m_N`03001_
Nfmk00M_N`03O01_Nfmk08A_N`00Sfmk00<006mkKg/01fmk0W`0QFmk002?Kg/00`00Kg]_N`08Kg/2
O024Kg/008m_N`03001_Nfmk00U_N`03O01_Nfmk089_N`00Sfmk00<006mkKg/02Fmk0W`0Pfmk002?
Kg/00`00Kg]_N`0:Kg/2O022Kg/008m_N`8000a_N`03O01_Nfmk081_N`00Sfmk00<006mkKg/036mk
00=l06mkKg/0Ofmk002?Kg/00`00Kg]_N`0<Kg/2O020Kg/008m_N`03001_Nfmk00e_N`03O01_Nfmk
07i_N`00Sfmk00<006mkKg/03Vmk00=l06mkKg/0OFmk0020Kg/40003Kg/20006Kg/00`00Kg]_N`0?
Kg/00g`0Kg]_N`1lKg/0081_N`03001_Nfmk00=_N`04001_Nfmk0005Kg/00`00Kg]_N`0?Kg/00g`0
Kg]_N`1lKg/0085_N`03001_Nfmk009_N`04001_Nfmk0005Kg/3000@Kg/00g`0Kg]_N`1kKg/0089_
N`05001_NfmkKg/00002Kg/00`00Kg]_N`03Kg/00`00Kg]_N`0AKg/00g`0Kg]_N`1jKg/0081_N`04
001_Nfmk0002Kg/01000Kg]_N`001Fmk00<006mkKg/04Vmk00=l06mkKg/0NFmk0021Kg/20004Kg/2
0006Kg/00`00Kg]_N`0BKg/00g`0Kg]_N`1iKg/008m_N`03001_Nfmk01=_N`03O01_Nfmk07Q_N`00
Sfmk00<006mkKg/056mk00=l06mkKg/0Mfmk002?Kg/00`00Kg]_N`0DKg/2O01hKg/008m_N`8001I_
N`9l07M_N`00Sfmk00<006mkKg/05Vmk0W`0MVmk002?Kg/00`00Kg]_N`0GKg/2O01eKg/008m_N`03
001_Nfmk01Q_N`9l07A_N`00Sfmk00<006mkKg/06Fmk0W`0Lfmk002?Kg/00`00Kg]_N`0KKg/00g`0
Kg]_N`1`Kg/008m_N`03001_Nfmk01a_N`03O01_Nfmk06m_N`00Sfmk0P007Vmk00=l06mkKg/0KVmk
002?Kg/00`00Kg]_N`0NKg/00g`0Kg]_N`1]Kg/008m_N`03001_Nfmk01m_N`03O01_Nfmk06a_N`00
Sfmk00<006mkKg/086mk0W`0K6mk002?Kg/00`00Kg]_N`0RKg/00g`0Kg]_N`1YKg/008m_N`03001_
Nfmk02=_N`03O01_Nfmk06Q_N`00Sfmk00<006mkKg/096mk0W`0J6mk002?Kg/2000WKg/2O01VKg/0
08m_N`03001_Nfmk02Q_N`9l06A_N`00Sfmk00<006mkKg/0:Fmk0g`0HVmk002?Kg/00`00Kg]_N`0[
Kg/4O01OKg/008m_N`03001_Nfmk02i_N`El05]_N`00PVmk0`000Vmk0P001Vmk00<006mkKg/0<Vmk
1G`0Efmk0023Kg/01000Kg]_N`000Vmk00<006mkKg/00fmk00<006mkKg/0=Vmk1W`0DVmk0020Kg/5
00001Fmk001_Nfmk00001Fmk0`00>fmk2G`0BVmk0020Kg/01000Kg]_N`000Vmk00@006mkKg/000E_
N`03001_Nfmk041_N`Ul04E_N`00PFmk00<006mk00000Vmk00@006mkKg/000E_N`03001_Nfmk04U_
N`Al045_N`00PVmk0P000fmk0P001Vmk00<006mkKg/0C6mk17`0?Vmk002?Kg/00`00Kg]_N`1@Kg/3
O00kKg/008m_N`03001_Nfmk059_N`=l03U_N`00Sfmk00<006mkKg/0Dfmk0g`0>6mk002?Kg/2001F
Kg/3O00fKg/008m_N`03001_Nfmk05M_N`=l03A_N`00Sfmk00<006mkKg/0FVmk0W`0<Vmk002?Kg/0
0`00Kg]_N`1LKg/2O00`Kg/008m_N`03001_Nfmk05i_N`9l02i_N`00Sfmk00<006mkKg/0Gfmk0g`0
;6mk002?Kg/00`00Kg]_N`1QKg/2O00[Kg/008m_N`8006=_N`9l02Y_N`00Sfmk00<006mkKg/0I6mk
0W`0:6mk002?Kg/00`00Kg]_N`1UKg/2O00WKg/008m_N`03001_Nfmk06M_N`03O01_Nfmk02A_N`00
Sfmk00<006mkKg/0J6mk0W`096mk002?Kg/00`00Kg]_N`1ZKg/00g`0Kg]_N`0QKg/008m_N`03001_
Nfmk06]_N`9l025_N`00Sfmk0P00KFmk0g`07fmk002?Kg/00`00Kg]_N`1^Kg/2O00NKg/008m_N`03
001_Nfmk06m_N`=l01a_N`00Sfmk00<006mkKg/0LFmk0W`06fmk002?Kg/00`00Kg]_N`1cKg/00g`0
Kg]_N`0HKg/0081_N`<000A_N`8000I_N`03001_Nfmk07A_N`9l00e_N`9l00U_N`00P6mk00@006mk
Kg/0009_N`04001_Nfmk0005Kg/00`00Kg]_N`1fKg/5O005Kg/3O00;Kg/0081_N`04001_Nfmk0002
Kg/01000Kg]_N`001Fmk0`00NVmk1g`03Fmk0020Kg/30003Kg/01000Kg]_N`001Fmk00<006mkKg/0
SVmk0021Kg/00`00Kg]_N`02Kg/01000Kg]_N`001Fmk00<006mkKg/0SVmk0021Kg/30003Kg/20006
Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.27091, -63.2167, \
0.00885652, 0.714561}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fragestellung:", "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  "Ist H\[Nu]9(B) identisch mit der Kennlinie der \
Koerzitivfeldst\[ADoubleDot]rke ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(H\_k\)\&^\)(\(B\&^\))\)]],
  "? "
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "Dazu wird Datensatz daten2 eingegeben (",
  Cell[BoxData[
      \(TraditionalForm\`\(\(H\_k\)\&^\)\)]],
  "-Werte sind den zugeh\[ODoubleDot]rigen Ausdrucken der \
Ummagnetisierungsschleifen entnommen."
}], "Subsubsection"],

Cell[BoxData[
    \(\(daten2 = {{0, 0}, {0.125, 9.4}, {0.25, 16.6}, {0.5, 27.1}, {0.75, 
            36.2}, {1. , 47.9}, {1.2, 60.6}};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(b1d2 = 
        ListPlot[daten2, 
          PlotStyle \[Rule] {Hue[0.7], PointSize[0.015]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.793651 0.0147151 0.00971293 [
[.18254 .00222 -9 -9 ]
[.18254 .00222 9 0 ]
[.34127 .00222 -9 -9 ]
[.34127 .00222 9 0 ]
[.5 .00222 -9 -9 ]
[.5 .00222 9 0 ]
[.65873 .00222 -9 -9 ]
[.65873 .00222 9 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.01131 .11184 -12 -4.5 ]
[.01131 .11184 0 4.5 ]
[.01131 .20897 -12 -4.5 ]
[.01131 .20897 0 4.5 ]
[.01131 .3061 -12 -4.5 ]
[.01131 .3061 0 4.5 ]
[.01131 .40323 -12 -4.5 ]
[.01131 .40323 0 4.5 ]
[.01131 .50036 -12 -4.5 ]
[.01131 .50036 0 4.5 ]
[.01131 .59749 -12 -4.5 ]
[.01131 .59749 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(0.2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(0.4)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(0.6)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(0.8)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(1)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1.2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.06349 .01472 m
.06349 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.22222 .01472 m
.22222 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30159 .01472 m
.30159 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.46032 .01472 m
.46032 .01847 L
s
.53968 .01472 m
.53968 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.69841 .01472 m
.69841 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77778 .01472 m
.77778 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.93651 .01472 m
.93651 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11184 m
.03006 .11184 L
s
[(10)] .01131 .11184 1 0 Mshowa
.02381 .20897 m
.03006 .20897 L
s
[(20)] .01131 .20897 1 0 Mshowa
.02381 .3061 m
.03006 .3061 L
s
[(30)] .01131 .3061 1 0 Mshowa
.02381 .40323 m
.03006 .40323 L
s
[(40)] .01131 .40323 1 0 Mshowa
.02381 .50036 m
.03006 .50036 L
s
[(50)] .01131 .50036 1 0 Mshowa
.02381 .59749 m
.03006 .59749 L
s
[(60)] .01131 .59749 1 0 Mshowa
.125 Mabswid
.02381 .03414 m
.02756 .03414 L
s
.02381 .05357 m
.02756 .05357 L
s
.02381 .07299 m
.02756 .07299 L
s
.02381 .09242 m
.02756 .09242 L
s
.02381 .13127 m
.02756 .13127 L
s
.02381 .1507 m
.02756 .1507 L
s
.02381 .17012 m
.02756 .17012 L
s
.02381 .18955 m
.02756 .18955 L
s
.02381 .2284 m
.02756 .2284 L
s
.02381 .24783 m
.02756 .24783 L
s
.02381 .26725 m
.02756 .26725 L
s
.02381 .28668 m
.02756 .28668 L
s
.02381 .32553 m
.02756 .32553 L
s
.02381 .34495 m
.02756 .34495 L
s
.02381 .36438 m
.02756 .36438 L
s
.02381 .38381 m
.02756 .38381 L
s
.02381 .42266 m
.02756 .42266 L
s
.02381 .44208 m
.02756 .44208 L
s
.02381 .46151 m
.02756 .46151 L
s
.02381 .48094 m
.02756 .48094 L
s
.02381 .51979 m
.02756 .51979 L
s
.02381 .53921 m
.02756 .53921 L
s
.02381 .55864 m
.02756 .55864 L
s
.02381 .57807 m
.02756 .57807 L
s
.02381 .61692 m
.02756 .61692 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.015 w
.02381 .01472 Mdot
.12302 .10602 Mdot
.22222 .17595 Mdot
.42063 .27794 Mdot
.61905 .36632 Mdot
.81746 .47996 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk000eKg/2
0004Kg/20003Kg/4000LKg/20004Kg/20005Kg/3000KKg/20004Kg/20003Kg/3000MKg/20004Kg/2
0004Kg/2000SKg/5000PKg/50002Kg/20003Kg/40004Kg/003A_N`04001_Nfmk0008Kg/00`00Kg]_
N`0LKg/01000Kg]_N`002fmk00<006mkKg/06Fmk00@006mkKg/000Q_N`04001_Nfmk000KKg/01000
Kg]_N`0026mk00@006mkKg/002A_N`03001_Nfmk029_N`03001_Nfmk00M_N`03001_Nfmk00E_N`00
=6mk00@006mkKg/000U_N`03001_Nfmk01]_N`04001_Nfmk0008Kg/5000JKg/01000Kg]_N`0026mk
00@006mkKg/001]_N`04001_Nfmk0008Kg/01000Kg]_N`0096mk00<006mkKg/08Vmk00<006mkKg/0
26mk00<006mkKg/016mk000dKg/01000Kg]_N`002Vmk00<006mkKg/06Vmk00@006mkKg/000Q_N`04
001_Nfmk000KKg/01000Kg]_N`0026mk0`0076mk00@006mkKg/000U_N`8002E_N`03001_Nfmk029_
N`03001_Nfmk00U_N`03001_Nfmk00=_N`00=6mk00@006mkKg/000Q_N`04001_Nfmk000KKg/01000
Kg]_N`002Fmk00<006mk00006fmk00@006mkKg/000U_N`03001_Nfmk01]_N`04001_Nfmk0008Kg/0
1000Kg]_N`0096mk00<006mkKg/08Vmk00<006mkKg/01fmk00@006mkKg/000A_N`00=Fmk0P002Vmk
0P007Fmk0P002fmk0P0076mk0P002Vmk0`0076mk0P002Vmk0P0096mk0P008fmk0P002Vmk0P001Fmk
003oKg/QKg/0011_N`03001_Nfmk0?m_N`i_N`0046mk00<006mkKg/0ofmk3Vmk000@Kg/261ooKg/?
Kg/000m_N`@H7om_N`i_N`002Vmk1@0011POo`002P0016mk000@Kg/261l9Kg/00`00Kg]_N`08Kg/0
0`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/0
0`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/0
0`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/0
0`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/0
0`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`09Kg/0011_N`03001_Nfmk02U_N`03001_Nfmk
02Q_N`03001_Nfmk02Q_N`03001_Nfmk02Q_N`03001_Nfmk02U_N`03001_Nfmk02Q_N`03001_Nfmk
00U_N`0046mk00<006mkKg/0ofmk3Vmk000@Kg/00`00Kg]_N`3oKg/>Kg/0011_N`800?m_N`m_N`00
46mk00<006mkKg/0ofmk3Vmk000@Kg/00`00Kg]_N`3oKg/>Kg/0011_N`03001_Nfmk0?m_N`i_N`00
46mk00<006mkKg/0ofmk3Vmk000@Kg/00`00Kg]_N`3oKg/>Kg/0011_N`800?m_N`m_N`0046mk00<0
06mkKg/0ofmk3Vmk000@Kg/00`00Kg]_N`3oKg/>Kg/0011_N`03001_Nfmk0?m_N`i_N`0046mk00<0
06mkKg/0ofmk3Vmk000@Kg/2003oKg/?Kg/0011_N`03001_Nfmk0?m_N`i_N`0046mk00<006mkKg/0
ofmk3Vmk000@Kg/00`00Kg]_N`3oKg/>Kg/0011_N`03001_Nfmk0?m_N`i_N`0046mk0P00ofmk3fmk
000@Kg/00`00Kg]_N`3oKg/>Kg/0011_N`03001_Nfmk01Q_N`8H7o=_N`000Vmk1@000Vmk0P001Fmk
00<006mkKg/05fmk11POlVmk0004Kg/01@00Kg]_Nfmk00000Vmk00<006mkKg/00Vmk00<006mkKg/0
5fmk11POlVmk0004Kg/01@00Kg]_Nfmk00000Vmk00<006mkKg/00Vmk0`0066mk0QPOlfmk0004Kg/0
1@00Kg]_Nfmk00000Vmk00<006mkKg/00Vmk00<006mkKg/0ofmk3Vmk0004Kg/01@00Kg]_Nfmk0000
0Vmk00<006mkKg/00Vmk00<006mkKg/0ofmk3Vmk0003Kg/20004Kg/20005Kg/00`00Kg]_N`3oKg/>
Kg/0011_N`03001_Nfmk0?m_N`i_N`0046mk00<006mkKg/0ofmk3Vmk000@Kg/2003oKg/?Kg/0011_
N`03001_Nfmk0?m_N`i_N`0046mk00<006mkKg/0ofmk3Vmk000@Kg/00`00Kg]_N`3oKg/>Kg/0011_
N`03001_Nfmk0?m_N`i_N`0046mk0P00ofmk3fmk000@Kg/00`00Kg]_N`3oKg/>Kg/0011_N`03001_
Nfmk0?m_N`i_N`0046mk00<006mkKg/0ofmk3Vmk000@Kg/00`00Kg]_N`3oKg/>Kg/0011_N`8003A_
N`8H7mQ_N`0046mk00<006mkKg/0<Vmk11POefmk000@Kg/00`00Kg]_N`0bKg/461oGKg/0011_N`03
001_Nfmk03=_N`8H7mQ_N`0046mk00<006mkKg/0ofmk3Vmk000@Kg/00`00Kg]_N`3oKg/>Kg/0011_
N`800?m_N`m_N`0046mk00<006mkKg/0ofmk3Vmk000@Kg/00`00Kg]_N`3oKg/>Kg/0009_N`@000=_
N`8000E_N`03001_Nfmk0?m_N`i_N`000Vmk00<006mkKg/00fmk00@006mkKg/000A_N`03001_Nfmk
0?m_N`i_N`000fmk00<006mkKg/00Vmk00@006mkKg/000A_N`<00?m_N`i_N`0016mk00D006mkKg]_
N`00009_N`03001_Nfmk009_N`03001_Nfmk0?m_N`i_N`000Vmk00@006mkKg/0009_N`04001_Nfmk
0004Kg/00`00Kg]_N`3oKg/>Kg/000=_N`8000A_N`8000E_N`03001_Nfmk0?m_N`i_N`0046mk00<0
06mkKg/0ofmk3Vmk000@Kg/2003oKg/?Kg/0011_N`03001_Nfmk0?m_N`i_N`0046mk00<006mkKg/0
ofmk3Vmk000@Kg/00`00Kg]_N`3oKg/>Kg/0011_N`03001_Nfmk0?m_N`i_N`0046mk00<006mkKg/0
ofmk3Vmk000@Kg/2003oKg/?Kg/0011_N`03001_Nfmk0?m_N`i_N`0046mk00<006mkKg/0ofmk3Vmk
000@Kg/00`00Kg]_N`3oKg/>Kg/0011_N`03001_Nfmk0?m_N`i_N`0046mk0P00ofmk3fmk000@Kg/0
0`00Kg]_N`1YKg/261nRKg/0011_N`03001_Nfmk06Q_N`@H7j5_N`0046mk00<006mkKg/0J6mk11PO
XFmk000@Kg/00`00Kg]_N`1YKg/261nRKg/0011_N`800?m_N`m_N`0046mk00<006mkKg/0ofmk3Vmk
000@Kg/00`00Kg]_N`3oKg/>Kg/000=_N`8000A_N`8000E_N`03001_Nfmk0?m_N`i_N`000Vmk00@0
06mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`3oKg/>Kg/000A_N`05001_NfmkKg/00002Kg/0
0`00Kg]_N`02Kg/3003oKg/>Kg/000E_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/00`00Kg]_N`3o
Kg/>Kg/0009_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mkKg/0ofmk3Vmk0003Kg/20004
Kg/20005Kg/00`00Kg]_N`3oKg/>Kg/0011_N`03001_Nfmk0?m_N`i_N`0046mk00<006mkKg/0ofmk
3Vmk000@Kg/2003oKg/?Kg/0011_N`03001_Nfmk0?m_N`i_N`0046mk00<006mkKg/0ofmk3Vmk000@
Kg/00`00Kg]_N`3oKg/>Kg/0011_N`03001_Nfmk0?m_N`i_N`0046mk0P00ofmk3fmk000@Kg/00`00
Kg]_N`3oKg/>Kg/0011_N`03001_Nfmk0?m_N`i_N`0046mk00<006mkKg/0ofmk3Vmk000@Kg/00`00
Kg]_N`2OKg/261m/Kg/0011_N`8009m_N`@H7f]_N`0046mk00<006mkKg/0WVmk11POJfmk000@Kg/0
0`00Kg]_N`2OKg/261m/Kg/0011_N`03001_Nfmk0?m_N`i_N`0046mk00<006mkKg/0ofmk3Vmk000@
Kg/00`00Kg]_N`3oKg/>Kg/0011_N`800?m_N`m_N`0046mk00<006mkKg/0ofmk3Vmk000@Kg/00`00
Kg]_N`3oKg/>Kg/000A_N`<0009_N`8000E_N`03001_Nfmk0?m_N`i_N`001Fmk00@006mkKg/0009_
N`03001_Nfmk009_N`03001_Nfmk0?m_N`i_N`000Vmk1@0000E_N`00Kg]_N`0000A_N`<00?m_N`i_
N`000Vmk00@006mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`3oKg/>Kg/000=_N`03001_N`00
009_N`04001_Nfmk0004Kg/00`00Kg]_N`3oKg/>Kg/000A_N`8000=_N`8000E_N`03001_Nfmk0?m_
N`i_N`0046mk00<006mkKg/0ofmk3Vmk000@Kg/2003oKg/?Kg/0011_N`03001_Nfmk0?m_N`i_N`00
46mk00<006mkKg/0ofmk3Vmk000@Kg/00`00Kg]_N`3oKg/>Kg/0011_N`03001_Nfmk0?m_N`i_N`00
46mk00<006mkKg/0ofmk3Vmk000@Kg/2003oKg/?Kg/0011_N`03001_Nfmk0?m_N`i_N`0046mk00<0
06mkKg/0ofmk3Vmk000@Kg/00`00Kg]_N`3oKg/>Kg/0011_N`03001_Nfmk0?m_N`i_N`0046mk0P00
ofmk3fmk000@Kg/00`00Kg]_N`3oKg/>Kg/0011_N`03001_Nfmk0?m_N`i_N`0046mk00<006mkKg/0
eFmk0QPO=Vmk000@Kg/00`00Kg]_N`3DKg/461leKg/0011_N`800=E_N`@H7cE_N`0046mk00<006mk
Kg/0eFmk0QPO=Vmk000@Kg/00`00Kg]_N`3oKg/>Kg/000=_N`8000A_N`8000E_N`03001_Nfmk0?m_
N`i_N`000Vmk00@006mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`3oKg/>Kg/000E_N`04001_
Nfmk0002Kg/00`00Kg]_N`02Kg/3003oKg/>Kg/000=_N`8000=_N`04001_Nfmk0004Kg/00`00Kg]_
N`3oKg/>Kg/000=_N`03001_Nfmk009_N`04001_Nfmk0004Kg/00`00Kg]_N`3oKg/>Kg/000=_N`<0
00=_N`8000E_N`03001_Nfmk0?m_N`i_N`0046mk00<006mkKg/0ofmk3Vmk000@Kg/00`00Kg]_N`3o
Kg/>Kg/0011_N`800?m_N`m_N`0046mk00<006mkKg/0ofmk3Vmk000@Kg/00`00Kg]_N`3oKg/>Kg/0
011_N`03001_Nfmk0?m_N`i_N`0046mk00<006mkKg/0ofmk3Vmk000@Kg/2003oKg/?Kg/0011_N`03
001_Nfmk0?m_N`i_N`0046mk00<006mkKg/0ofmk3Vmk000@Kg/00`00Kg]_N`3oKg/>Kg/0011_N`03
001_Nfmk0?m_N`i_N`0046mk0P00ofmk3fmk000@Kg/00`00Kg]_N`3oKg/>Kg/0011_N`03001_Nfmk
0?m_N`i_N`0046mk00<006mkKg/0ofmk3Vmk000@Kg/00`00Kg]_N`3oKg/>Kg/0011_N`03001_Nfmk
0?m_N`i_N`0046mk0P00ofmk3fmk000@Kg/00`00Kg]_N`3oKg/>Kg/0011_N`03001_Nfmk0?m_N`i_
N`000Vmk0`0016mk0P001Fmk00<006mkKg/0ofmk3Vmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/0
00A_N`03001_Nfmk0?m_N`i_N`000Vmk00@006mkKg/0009_N`04001_Nfmk0004Kg/3003oKg/2Kg/2
61l:Kg/0009_N`<000=_N`04001_Nfmk0004Kg/00`00Kg]_N`3oKg/1Kg/461l9Kg/000=_N`03001_
Nfmk009_N`04001_Nfmk0004Kg/00`00Kg]_N`3oKg/1Kg/461l9Kg/000=_N`<000=_N`8000E_N`03
001_Nfmk0?m_N`9_N`8H7`Y_N`0046mk00<006mkKg/0ofmk3Vmk000@Kg/2003oKg/?Kg/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0778243, -4.68454, \
0.00462034, 0.377531}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Hk9appro[x_] = Fit[daten2, {x, x\^3, x\^5, x\^7, x\^9}, x]\)], "Input"],

Cell[BoxData[
    \(74.6202134196067`\ x - 130.36054084097842`\ x\^3 + 
      235.94009760994615`\ x\^5 - 185.12970460347142`\ x\^7 + 
      52.82740556666303`\ x\^9\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(b1appro = 
        Plot[Hk9appro[x], {x, 0, 1.2}, 
          PlotStyle \[Rule] {Hue[0.7]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.793651 0.0147151 0.00971289 [
[.18254 .00222 -9 -9 ]
[.18254 .00222 9 0 ]
[.34127 .00222 -9 -9 ]
[.34127 .00222 9 0 ]
[.5 .00222 -9 -9 ]
[.5 .00222 9 0 ]
[.65873 .00222 -9 -9 ]
[.65873 .00222 9 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.01131 .11184 -12 -4.5 ]
[.01131 .11184 0 4.5 ]
[.01131 .20897 -12 -4.5 ]
[.01131 .20897 0 4.5 ]
[.01131 .3061 -12 -4.5 ]
[.01131 .3061 0 4.5 ]
[.01131 .40323 -12 -4.5 ]
[.01131 .40323 0 4.5 ]
[.01131 .50036 -12 -4.5 ]
[.01131 .50036 0 4.5 ]
[.01131 .59749 -12 -4.5 ]
[.01131 .59749 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(0.2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(0.4)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(0.6)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(0.8)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(1)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1.2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.06349 .01472 m
.06349 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.22222 .01472 m
.22222 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30159 .01472 m
.30159 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.46032 .01472 m
.46032 .01847 L
s
.53968 .01472 m
.53968 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.69841 .01472 m
.69841 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77778 .01472 m
.77778 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.93651 .01472 m
.93651 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11184 m
.03006 .11184 L
s
[(10)] .01131 .11184 1 0 Mshowa
.02381 .20897 m
.03006 .20897 L
s
[(20)] .01131 .20897 1 0 Mshowa
.02381 .3061 m
.03006 .3061 L
s
[(30)] .01131 .3061 1 0 Mshowa
.02381 .40323 m
.03006 .40323 L
s
[(40)] .01131 .40323 1 0 Mshowa
.02381 .50036 m
.03006 .50036 L
s
[(50)] .01131 .50036 1 0 Mshowa
.02381 .59749 m
.03006 .59749 L
s
[(60)] .01131 .59749 1 0 Mshowa
.125 Mabswid
.02381 .03414 m
.02756 .03414 L
s
.02381 .05357 m
.02756 .05357 L
s
.02381 .07299 m
.02756 .07299 L
s
.02381 .09242 m
.02756 .09242 L
s
.02381 .13127 m
.02756 .13127 L
s
.02381 .1507 m
.02756 .1507 L
s
.02381 .17012 m
.02756 .17012 L
s
.02381 .18955 m
.02756 .18955 L
s
.02381 .2284 m
.02756 .2284 L
s
.02381 .24782 m
.02756 .24782 L
s
.02381 .26725 m
.02756 .26725 L
s
.02381 .28668 m
.02756 .28668 L
s
.02381 .32553 m
.02756 .32553 L
s
.02381 .34495 m
.02756 .34495 L
s
.02381 .36438 m
.02756 .36438 L
s
.02381 .3838 m
.02756 .3838 L
s
.02381 .42266 m
.02756 .42266 L
s
.02381 .44208 m
.02756 .44208 L
s
.02381 .46151 m
.02756 .46151 L
s
.02381 .48093 m
.02756 .48093 L
s
.02381 .51979 m
.02756 .51979 L
s
.02381 .53921 m
.02756 .53921 L
s
.02381 .55864 m
.02756 .55864 L
s
.02381 .57806 m
.02756 .57806 L
s
.02381 .61691 m
.02756 .61691 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.5 Mabswid
.02381 .01472 m
.06244 .04985 L
.10458 .08717 L
.14415 .12038 L
.18221 .15 L
.22272 .17859 L
.26171 .20303 L
.30316 .22583 L
.34309 .24507 L
.3815 .26167 L
.42237 .27808 L
.46172 .29356 L
.49955 .30893 L
.53984 .32655 L
.57861 .34516 L
.61984 .36689 L
.65954 .38943 L
.69774 .412 L
.73838 .43608 L
.77751 .45843 L
.81909 .48079 L
.85916 .50167 L
.89771 .5238 L
.91726 .53743 L
.93871 .55593 L
.9581 .57743 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk000eKg/2
0004Kg/20003Kg/4000LKg/20004Kg/20005Kg/3000KKg/20004Kg/20003Kg/3000MKg/20004Kg/2
0004Kg/2000SKg/5000PKg/50002Kg/20003Kg/40004Kg/003A_N`04001_Nfmk0008Kg/00`00Kg]_
N`0LKg/01000Kg]_N`002fmk00<006mkKg/06Fmk00@006mkKg/000Q_N`04001_Nfmk000KKg/01000
Kg]_N`0026mk00@006mkKg/002A_N`03001_Nfmk029_N`03001_Nfmk00M_N`03001_Nfmk00E_N`00
=6mk00@006mkKg/000U_N`03001_Nfmk01]_N`04001_Nfmk0008Kg/5000JKg/01000Kg]_N`0026mk
00@006mkKg/001]_N`04001_Nfmk0008Kg/01000Kg]_N`0096mk00<006mkKg/08Vmk00<006mkKg/0
26mk00<006mkKg/016mk000dKg/01000Kg]_N`002Vmk00<006mkKg/06Vmk00@006mkKg/000Q_N`04
001_Nfmk000KKg/01000Kg]_N`0026mk0`0076mk00@006mkKg/000U_N`8002E_N`03001_Nfmk029_
N`03001_Nfmk00U_N`03001_Nfmk00=_N`00=6mk00@006mkKg/000Q_N`04001_Nfmk000KKg/01000
Kg]_N`002Fmk00<006mk00006fmk00@006mkKg/000U_N`03001_Nfmk01]_N`04001_Nfmk0008Kg/0
1000Kg]_N`0096mk00<006mkKg/08Vmk00<006mkKg/01fmk00@006mkKg/000A_N`00=Fmk0P002Vmk
0P007Fmk0P002fmk0P0076mk0P002Vmk0`0076mk0P002Vmk0P0096mk0P008fmk0P002Vmk0P001Fmk
003oKg/QKg/0011_N`03001_Nfmk0?m_N`i_N`0046mk00<006mkKg/0ofmk3Vmk000@Kg/00`00Kg]_
N`3oKg/>Kg/0011_N`03001_Nfmk0?m_N`i_N`002Vmk1P0000<H7`000000o`002P0016mk000@Kg/0
0`0061m_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/0
0`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/0
0`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/0
0`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/0
0`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`09Kg/0
011_N`03001_NaPO02U_N`03001_Nfmk02Q_N`03001_Nfmk02Q_N`03001_Nfmk02Q_N`03001_Nfmk
02U_N`03001_Nfmk02Q_N`03001_Nfmk00U_N`0046mk00@006mkKg/H7om_N`e_N`0046mk00D006mk
Kg]_NaPO0?m_N`a_N`0046mk0P000fmk0QPOofmk2Vmk000@Kg/00`00Kg]_N`04Kg/00aPOKg]_N`3o
Kg/7Kg/0011_N`03001_Nfmk00E_N`0361m_Nfmk0?m_N`I_N`0046mk00<006mkKg/01Vmk00<H7fmk
Kg/0ofmk1Fmk000@Kg/00`00Kg]_N`07Kg/00aPOKg]_N`3oKg/4Kg/0011_N`03001_Nfmk00Q_N`03
61m_Nfmk0?m_N`=_N`0046mk0P002Vmk00<H7fmkKg/0ofmk0Vmk000@Kg/00`00Kg]_N`0:Kg/00aPO
Kg]_N`3oKg/1Kg/0011_N`03001_Nfmk00]_N`0361m_Nfmk0?m_N`0046mk00<006mkKg/036mk00<H
7fmkKg/0oVmk000@Kg/00`00Kg]_N`0=Kg/261onKg/0011_N`80011_N`0361m_Nfmk0?]_N`0046mk
00<006mkKg/046mk00<H7fmkKg/0nVmk000@Kg/00`00Kg]_N`0AKg/00aPOKg]_N`3iKg/0011_N`03
001_Nfmk019_N`0361m_Nfmk0?Q_N`0046mk00<006mkKg/04fmk00<H7fmkKg/0mfmk000@Kg/2000E
Kg/00aPOKg]_N`3fKg/0011_N`03001_Nfmk01E_N`8H7oI_N`0046mk00<006mkKg/05fmk00<H7fmk
Kg/0lfmk0002Kg/50002Kg/20005Kg/00`00Kg]_N`0HKg/00aPOKg]_N`3bKg/000A_N`05001_Nfmk
Kg/00002Kg/00`00Kg]_N`02Kg/00`00Kg]_N`0IKg/00aPOKg]_N`3aKg/000A_N`05001_NfmkKg/0
0002Kg/00`00Kg]_N`02Kg/3000JKg/00aPOKg]_N`3`Kg/000A_N`05001_NfmkKg/00002Kg/00`00
Kg]_N`02Kg/00`00Kg]_N`0KKg/261o`Kg/000A_N`05001_NfmkKg/00002Kg/00`00Kg]_N`02Kg/0
0`00Kg]_N`0MKg/00aPOKg]_N`3]Kg/000=_N`8000A_N`8000E_N`03001_Nfmk01i_N`0361m_Nfmk
0>a_N`0046mk00<006mkKg/07fmk0QPOk6mk000@Kg/00`00Kg]_N`0QKg/00aPOKg]_N`3YKg/0011_
N`8002=_N`0361m_Nfmk0>Q_N`0046mk00<006mkKg/08fmk0QPOj6mk000@Kg/00`00Kg]_N`0UKg/0
0aPOKg]_N`3UKg/0011_N`03001_Nfmk02I_N`0361m_Nfmk0>A_N`0046mk00<006mkKg/09fmk0QPO
i6mk000@Kg/2000ZKg/00aPOKg]_N`3QKg/0011_N`03001_Nfmk02Y_N`8H7n5_N`0046mk00<006mk
Kg/0;6mk00<H7fmkKg/0gVmk000@Kg/00`00Kg]_N`0]Kg/00aPOKg]_N`3MKg/0011_N`03001_Nfmk
02i_N`8H7me_N`0046mk0P00<Fmk00<H7fmkKg/0fVmk000@Kg/00`00Kg]_N`0aKg/00aPOKg]_N`3I
Kg/0011_N`03001_Nfmk039_N`8H7mU_N`0046mk00<006mkKg/0=6mk00<H7fmkKg/0eVmk000@Kg/0
0`00Kg]_N`0eKg/261oFKg/0011_N`03001_Nfmk03M_N`8H7mA_N`0046mk0P00>Vmk00<H7fmkKg/0
dFmk000@Kg/00`00Kg]_N`0jKg/261oAKg/0011_N`03001_Nfmk03a_N`8H7lm_N`000Vmk10000fmk
0P001Fmk00<006mkKg/0?Vmk00<H7fmkKg/0c6mk0002Kg/00`00Kg]_N`03Kg/01000Kg]_N`0016mk
00<006mkKg/0?fmk0QPOc6mk0003Kg/00`00Kg]_N`02Kg/01000Kg]_N`0016mk0`00@Fmk0QPObVmk
0004Kg/01@00Kg]_Nfmk00000Vmk00<006mkKg/00Vmk00<006mkKg/0@fmk00<H7fmkKg/0afmk0002
Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`03001_Nfmk04A_N`8H7lM_N`000fmk0P0016mk0P00
1Fmk00<006mkKg/0AVmk0QPOaFmk000@Kg/00`00Kg]_N`18Kg/261o3Kg/0011_N`8004]_N`0361m_
Nfmk0<1_N`0046mk00<006mkKg/0Bfmk0QPO`6mk000@Kg/00`00Kg]_N`1=Kg/261nnKg/0011_N`03
001_Nfmk04m_N`8H7ka_N`0046mk00<006mkKg/0DFmk0QPO^Vmk000@Kg/00`00Kg]_N`1CKg/361ng
Kg/0011_N`8005M_N`<H7kA_N`0046mk00<006mkKg/0FFmk0QPO/Vmk000@Kg/00`00Kg]_N`1KKg/3
61n_Kg/0011_N`03001_Nfmk05i_N`<H7ja_N`0046mk00<006mkKg/0HFmk0QPOZVmk000@Kg/2001T
Kg/261nXKg/0011_N`03001_Nfmk06E_N`8H7jI_N`0046mk00<006mkKg/0Ifmk0QPOY6mk000@Kg/0
0`00Kg]_N`1YKg/361nQKg/0011_N`03001_Nfmk06a_N`<H7ii_N`0046mk0P00L6mk0QPOW6mk000@
Kg/00`00Kg]_N`1aKg/361nIKg/0011_N`03001_Nfmk07A_N`<H7iI_N`000fmk0P0016mk0P001Fmk
00<006mkKg/0Mfmk0QPOU6mk0002Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`03001_Nfmk07U_
N`<H7i5_N`0016mk00D006mkKg]_N`00009_N`03001_Nfmk009_N`<007a_N`8H7hm_N`001Fmk00@0
06mkKg/0009_N`03001_Nfmk009_N`03001_Nfmk07i_N`<H7ha_N`000Vmk00@006mkKg/0009_N`04
001_Nfmk0004Kg/00`00Kg]_N`21Kg/261n:Kg/000=_N`8000A_N`8000E_N`03001_Nfmk08=_N`8H
7hQ_N`0046mk00<006mkKg/0QFmk0QPOQVmk000@Kg/00`00Kg]_N`27Kg/261n4Kg/0011_N`8008Y_
N`<H7h5_N`0046mk00<006mkKg/0S6mk0QPOOfmk000@Kg/00`00Kg]_N`2>Kg/261mmKg/0011_N`03
001_Nfmk091_N`8H7g]_N`0046mk00<006mkKg/0TVmk0QPONFmk000@Kg/2002EKg/261mgKg/0011_
N`03001_Nfmk09I_N`8H7gE_N`0046mk00<006mkKg/0V6mk0QPOLfmk000@Kg/00`00Kg]_N`2JKg/2
61maKg/0011_N`03001_Nfmk09a_N`8H7fm_N`0046mk0P00Wfmk0QPOKFmk000@Kg/00`00Kg]_N`2P
Kg/00aPOKg]_N`1ZKg/0011_N`03001_Nfmk0:5_N`8H7fY_N`0046mk00<006mkKg/0Xfmk0QPOJ6mk
000@Kg/00`00Kg]_N`2UKg/261mVKg/0011_N`03001_Nfmk0:M_N`8H7fA_N`0046mk0P00ZVmk0QPO
HVmk000@Kg/00`00Kg]_N`2[Kg/00aPOKg]_N`1OKg/0011_N`03001_Nfmk0:a_N`8H7em_N`0016mk
0`000Vmk0P001Fmk00<006mkKg/0[Vmk0QPOGFmk0005Kg/01000Kg]_N`000Vmk00<006mkKg/00Vmk
00<006mkKg/0/6mk00<H7fmkKg/0FVmk0002Kg/500001Fmk001_Nfmk000016mk0`00/Fmk0QPOFVmk
0002Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`03001_Nfmk0;=_N`8H7eQ_N`000fmk00<006mk
00000Vmk00@006mkKg/000A_N`03001_Nfmk0;E_N`0361m_Nfmk05E_N`0016mk0P000fmk0P001Fmk
00<006mkKg/0]Vmk0QPOEFmk000@Kg/00`00Kg]_N`2hKg/00aPOKg]_N`1BKg/0011_N`800;Y_N`8H
7e9_N`0046mk00<006mkKg/0^fmk0QPOD6mk000@Kg/00`00Kg]_N`2mKg/00aPOKg]_N`1=Kg/0011_
N`03001_Nfmk0;i_N`8H7de_N`0046mk00<006mkKg/0`6mk00<H7fmkKg/0BVmk000@Kg/00`00Kg]_
N`31Kg/261m:Kg/0011_N`800<A_N`8H7dQ_N`0046mk00<006mkKg/0aFmk0QPOAVmk000@Kg/00`00
Kg]_N`37Kg/261m4Kg/0011_N`03001_Nfmk0<U_N`8H7d9_N`0046mk00<006mkKg/0bfmk00<H7fmk
Kg/0?fmk000@Kg/2003=Kg/261loKg/0011_N`03001_Nfmk0<i_N`8H7ce_N`0046mk00<006mkKg/0
d6mk0QPO>fmk000@Kg/00`00Kg]_N`3BKg/261liKg/0011_N`03001_Nfmk0=A_N`8H7cM_N`0046mk
0P00efmk00<H7fmkKg/0=6mk000@Kg/00`00Kg]_N`3GKg/261ldKg/0011_N`03001_Nfmk0=U_N`8H
7c9_N`000fmk0P0016mk0P001Fmk00<006mkKg/0ffmk0QPO<6mk0002Kg/01000Kg]_N`000Vmk00@0
06mkKg/000A_N`03001_Nfmk0=e_N`8H7bi_N`001Fmk00@006mkKg/0009_N`03001_Nfmk009_N`<0
0=m_N`8H7ba_N`000fmk0P000fmk00@006mkKg/000A_N`03001_Nfmk0>5_N`0361m_Nfmk02U_N`00
0fmk00<006mkKg/00Vmk00@006mkKg/000A_N`03001_Nfmk0>9_N`8H7bU_N`000fmk0`000fmk0P00
1Fmk00<006mkKg/0i6mk0QPO9fmk000@Kg/00`00Kg]_N`3VKg/261lUKg/0011_N`03001_Nfmk0>Q_
N`8H7b=_N`0046mk0P00jfmk0QPO8Fmk000@Kg/00`00Kg]_N`3/Kg/00aPOKg]_N`0NKg/0011_N`03
001_Nfmk0>e_N`0361m_Nfmk01e_N`0046mk00<006mkKg/0kVmk0QPO7Fmk000@Kg/00`00Kg]_N`3`
Kg/00aPOKg]_N`0JKg/0011_N`800?9_N`0361m_Nfmk01U_N`0046mk00<006mkKg/0lVmk00<H7fmk
Kg/066mk000@Kg/00`00Kg]_N`3cKg/00aPOKg]_N`0GKg/0011_N`03001_Nfmk0?A_N`8H7aM_N`00
46mk00<006mkKg/0mVmk00<H7fmkKg/056mk000@Kg/2003hKg/00aPOKg]_N`0CKg/0011_N`03001_
Nfmk0?Q_N`0361m_Nfmk019_N`0046mk00<006mkKg/0nFmk00<H7fmkKg/04Fmk000@Kg/00`00Kg]_
N`3jKg/00aPOKg]_N`0@Kg/0011_N`03001_Nfmk0?]_N`0361m_Nfmk00m_N`0046mk00<006mkKg/0
o6mk00<H7fmkKg/03Vmk000@Kg/2003nKg/00aPOKg]_N`0=Kg/0011_N`03001_Nfmk0?e_N`0361m_
Nfmk00e_N`0046mk00<006mkKg/0oVmk00<H7fmkKg/036mk0002Kg/30004Kg/20005Kg/00`00Kg]_
N`3oKg/00aPOKg]_N`0;Kg/0009_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mkKg/0ofmk
0Fmk00<H7fmkKg/02Vmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`<00?m_N`5_N`0361m_
Nfmk00Y_N`000Vmk0`000fmk00@006mkKg/000A_N`03001_Nfmk0?m_N`9_N`0361m_Nfmk00U_N`00
0fmk00<006mkKg/00Vmk00@006mkKg/000A_N`03001_Nfmk0?m_N`i_N`000fmk0`000fmk0P001Fmk
00<006mkKg/0ofmk3Vmk000@Kg/00`00Kg]_N`3oKg/>Kg/0011_N`800?m_N`m_N`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0778243, -4.68456, \
0.00462034, 0.377533}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[b1d2, b1appro, bildh\[Nu]9b1];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499999 0.396826 0.307151 0.00488723 [
[.10317 .29465 -6 -9 ]
[.10317 .29465 6 0 ]
[.30159 .29465 -12 -9 ]
[.30159 .29465 12 0 ]
[.69841 .29465 -9 -9 ]
[.69841 .29465 9 0 ]
[.89683 .29465 -3 -9 ]
[.89683 .29465 3 0 ]
[.4875 .01392 -18 -4.5 ]
[.4875 .01392 0 4.5 ]
[.4875 .11166 -18 -4.5 ]
[.4875 .11166 0 4.5 ]
[.4875 .20941 -18 -4.5 ]
[.4875 .20941 0 4.5 ]
[.4875 .4049 -12 -4.5 ]
[.4875 .4049 0 4.5 ]
[.4875 .50264 -12 -4.5 ]
[.4875 .50264 0 4.5 ]
[.4875 .60039 -12 -4.5 ]
[.4875 .60039 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 .30715 m
.10317 .3134 L
s
[(-1)] .10317 .29465 0 1 Mshowa
.30159 .30715 m
.30159 .3134 L
s
[(-0.5)] .30159 .29465 0 1 Mshowa
.69841 .30715 m
.69841 .3134 L
s
[(0.5)] .69841 .29465 0 1 Mshowa
.89683 .30715 m
.89683 .3134 L
s
[(1)] .89683 .29465 0 1 Mshowa
.125 Mabswid
.14286 .30715 m
.14286 .3109 L
s
.18254 .30715 m
.18254 .3109 L
s
.22222 .30715 m
.22222 .3109 L
s
.2619 .30715 m
.2619 .3109 L
s
.34127 .30715 m
.34127 .3109 L
s
.38095 .30715 m
.38095 .3109 L
s
.42063 .30715 m
.42063 .3109 L
s
.46032 .30715 m
.46032 .3109 L
s
.53968 .30715 m
.53968 .3109 L
s
.57936 .30715 m
.57936 .3109 L
s
.61905 .30715 m
.61905 .3109 L
s
.65873 .30715 m
.65873 .3109 L
s
.73809 .30715 m
.73809 .3109 L
s
.77778 .30715 m
.77778 .3109 L
s
.81746 .30715 m
.81746 .3109 L
s
.85714 .30715 m
.85714 .3109 L
s
.06349 .30715 m
.06349 .3109 L
s
.02381 .30715 m
.02381 .3109 L
s
.93651 .30715 m
.93651 .3109 L
s
.97619 .30715 m
.97619 .3109 L
s
.25 Mabswid
0 .30715 m
1 .30715 L
s
.5 .01392 m
.50625 .01392 L
s
[(-60)] .4875 .01392 1 0 Mshowa
.5 .11166 m
.50625 .11166 L
s
[(-40)] .4875 .11166 1 0 Mshowa
.5 .20941 m
.50625 .20941 L
s
[(-20)] .4875 .20941 1 0 Mshowa
.5 .4049 m
.50625 .4049 L
s
[(20)] .4875 .4049 1 0 Mshowa
.5 .50264 m
.50625 .50264 L
s
[(40)] .4875 .50264 1 0 Mshowa
.5 .60039 m
.50625 .60039 L
s
[(60)] .4875 .60039 1 0 Mshowa
.125 Mabswid
.5 .03835 m
.50375 .03835 L
s
.5 .06279 m
.50375 .06279 L
s
.5 .08723 m
.50375 .08723 L
s
.5 .1361 m
.50375 .1361 L
s
.5 .16053 m
.50375 .16053 L
s
.5 .18497 m
.50375 .18497 L
s
.5 .23384 m
.50375 .23384 L
s
.5 .25828 m
.50375 .25828 L
s
.5 .28272 m
.50375 .28272 L
s
.5 .33159 m
.50375 .33159 L
s
.5 .35602 m
.50375 .35602 L
s
.5 .38046 m
.50375 .38046 L
s
.5 .42933 m
.50375 .42933 L
s
.5 .45377 m
.50375 .45377 L
s
.5 .4782 m
.50375 .4782 L
s
.5 .52708 m
.50375 .52708 L
s
.5 .55151 m
.50375 .55151 L
s
.5 .57595 m
.50375 .57595 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.015 w
.5 .30715 Mdot
.5496 .35309 Mdot
.59921 .38828 Mdot
.69841 .4396 Mdot
.79762 .48407 Mdot
.89683 .54125 Mdot
.97619 .60332 Mdot
.5 Mabswid
.5 .30715 m
.51932 .32483 L
.54038 .34361 L
.56017 .36032 L
.5792 .37523 L
.59945 .38961 L
.61895 .40191 L
.63967 .41338 L
.65964 .42306 L
.67884 .43141 L
.69928 .43967 L
.71895 .44746 L
.73787 .45519 L
.75801 .46406 L
.7774 .47342 L
.79801 .48435 L
.81787 .4957 L
.83696 .50706 L
.85729 .51917 L
.87685 .53042 L
.89764 .54167 L
.91768 .55217 L
.93695 .56331 L
.94672 .57017 L
.95745 .57947 L
.96714 .59029 L
.97619 .60332 L
s
1 0 0 r
.97619 .59267 m
.97536 .59309 L
.97253 .59444 L
.96746 .59646 L
.9645 .59741 L
.96081 .59835 L
.95847 .5988 L
.95616 .59915 L
.95498 .59929 L
.95384 .5994 L
.95261 .59949 L
.95195 .59952 L
.95123 .59955 L
.94997 .59958 L
.94924 .59959 L
.94856 .59958 L
.94728 .59955 L
.94589 .59948 L
.9445 .59938 L
.94316 .59925 L
.94058 .59891 L
.93735 .59834 L
.9338 .59751 L
.92707 .59542 L
.9193 .59225 L
.91017 .58762 L
.87255 .56258 L
.83191 .53502 L
.80971 .52325 L
.79749 .51809 L
.78416 .5135 L
.77224 .51024 L
.75879 .50734 L
.73435 .50345 L
.70814 .49953 L
.69465 .49688 L
.67968 .49298 L
.66316 .48705 L
.64759 .47955 L
.63311 .47068 L
.61749 .45891 L
.58606 .42814 L
.55156 .38448 L
.48835 .28906 L
.42742 .20212 L
.39326 .16487 L
.37706 .15102 L
.36181 .1403 L
.34761 .13222 L
.33229 .12543 L
Mistroke
.31854 .12079 L
.30594 .11755 L
.29117 .11466 L
.27801 .11261 L
.26391 .11061 L
.24933 .1084 L
.23665 .10606 L
.22305 .10286 L
.19998 .09522 L
.18745 .08972 L
.17446 .08296 L
.15214 .06914 L
.11266 .04117 L
.09447 .02934 L
.08533 .02429 L
.0773 .02058 L
.07063 .0181 L
.06393 .01624 L
.06051 .01557 L
.05871 .01529 L
.05707 .01508 L
.0557 .01494 L
.05427 .01483 L
.05346 .01478 L
.05272 .01475 L
.05134 .01472 L
.05018 .01472 L
.04894 .01474 L
.04768 .0148 L
.04652 .01487 L
.04547 .01497 L
.04453 .01507 L
.04249 .01534 L
.04041 .0157 L
.03829 .01616 L
.0348 .0171 L
.0294 .01903 L
.02553 .02077 L
.0244 .02133 L
.02403 .02152 L
.02385 .02161 L
.02381 .02163 L
.02381 .02163 L
.02384 .02162 L
.02389 .02159 L
.02449 .02128 L
.02722 .01997 L
.03159 .01818 L
.03451 .01719 L
.03826 .01617 L
Mistroke
.04027 .01573 L
.04258 .01533 L
.04392 .01514 L
.04518 .015 L
.04649 .01488 L
.04777 .01479 L
.04901 .01474 L
.04972 .01472 L
.05038 .01472 L
.05163 .01472 L
.05297 .01476 L
.0542 .01482 L
.05537 .01491 L
.05668 .01503 L
.05811 .0152 L
.0614 .01572 L
.06464 .01641 L
.07107 .01824 L
.07752 .02067 L
.08382 .02354 L
.09926 .03226 L
.13713 .05869 L
.15809 .07306 L
.17857 .08521 L
.19965 .09509 L
.22293 .10283 L
.23545 .10581 L
.24735 .10806 L
.27515 .1122 L
.28927 .11434 L
.30484 .11731 L
.31977 .12116 L
.33372 .12599 L
.34645 .13164 L
.36059 .13953 L
.38957 .16149 L
.42088 .19419 L
.44979 .2317 L
.51534 .33095 L
.5467 .37765 L
.57983 .42095 L
.61074 .45309 L
.6383 .47408 L
.65308 .48243 L
.66651 .48841 L
.68109 .4934 L
.69625 .49723 L
.70927 .49972 L
.72123 .50159 L
.74773 .50543 L
Mistroke
.76108 .50779 L
.77526 .511 L
.78831 .51482 L
.80008 .5191 L
.82152 .52914 L
.84302 .54196 L
.88302 .57009 L
.89852 .58064 L
.91396 .58965 L
.92173 .59332 L
.9285 .59592 L
.93457 .5977 L
.9378 .59843 L
.94062 .59892 L
.94216 .59913 L
.94375 .59931 L
.94508 .59943 L
.94651 .59952 L
.9473 .59955 L
.94801 .59957 L
.94882 .59959 L
.94958 .59959 L
.9509 .59957 L
.95163 .59954 L
.9523 .59951 L
.95347 .59943 L
.95454 .59933 L
.95689 .59905 L
.95905 .5987 L
.96124 .59825 L
.96736 .5965 L
.97224 .59457 L
.97619 .59267 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OSfmk00<006mkKg/0
SVmk002?Kg/00`00Kg]_N`2>Kg/0081_N`<000A_N`8000I_N`03001_Nfmk08i_N`00P6mk00@006mk
Kg/0009_N`04001_Nfmk0005Kg/00`00Kg]_N`2>Kg/000a_N`Il06i_N`04001_Nfmk0002Kg/01000
Kg]_N`001Fmk0`00SVmk0009Kg/4O005Kg/4O01TKg/40002Kg/30003Kg/01000Kg]_N`001Fmk00<0
06mkKg/0SVmk0007Kg/3O00;Kg/3O01YKg/00`00Kg]_N`02Kg/01000Kg]_N`001Fmk00<006mkKg/0
SVmk000GKg/3O01WKg/30003Kg/20006Kg/00`00Kg]_N`2>Kg/001Y_N`9l07=_N`03001_Nfmk08i_
N`0076mk0W`0LFmk00<006mkKg/0SVmk000MKg/2O01`Kg/00`00Kg]_N`2>Kg/001m_N`9l06i_N`80
08m_N`0086mk0W`0KFmk00<006mkKg/0SVmk000QKg/2O01/Kg/00`00Kg]_N`2>Kg/002=_N`03O01_
Nfmk06U_N`03001_Nfmk08i_N`0096mk0W`0JFmk00<006mkKg/0SVmk000VKg/00g`0Kg]_N`1VKg/0
0`00Kg]_N`2>Kg/002M_N`9l06I_N`03001_Nfmk08i_N`00:6mk0W`0IFmk0P00Sfmk000ZKg/2O01S
Kg/00`00Kg]_N`2>Kg/002]_N`9l069_N`03001_Nfmk08i_N`00;Fmk0W`0H6mk00<006mkKg/0SVmk
000^Kg/2O01OKg/00`00Kg]_N`2>Kg/0031_N`9l05e_N`03001_Nfmk08i_N`00<Vmk0W`0Ffmk00<0
06mkKg/0SVmk000cKg/3O01IKg/2002?Kg/003E_N`=l05M_N`03001_Nfmk08i_N`00>6mk0g`0E6mk
00<006mkKg/0SVmk000kKg/4O01@Kg/00`00Kg]_N`2>Kg/003m_N`=l04e_N`03001_Nfmk08i_N`00
@Vmk17`0?6mk0`000Vmk0P001Vmk00<006mkKg/0SVmk0015Kg/6O00hKg/01000Kg]_N`000Vmk00<0
06mkKg/00fmk00<006mkKg/0SVmk001:Kg/8O00^Kg/500001Fmk001_Nfmk00001Fmk0`00SVmk001A
Kg/5O00TKg/40002Kg/01000Kg]_N`000Vmk00@006mkKg/000E_N`03001_Nfmk08i_N`00EFmk1G`0
9fmk00<006mk00000Vmk00@006mkKg/000E_N`03001_Nfmk08i_N`00FVmk17`096mk0P000fmk0P00
1Vmk00<006mkKg/0SVmk001MKg/4O00^Kg/00`00Kg]_N`2>Kg/0065_N`9l02a_N`03001_Nfmk08i_
N`00Hfmk0W`0:Vmk00<006mkKg/0SVmk001TKg/3O00XKg/2002?Kg/006I_N`=l02I_N`03001_Nfmk
08i_N`00J6mk0W`09Fmk00<006mkKg/0SVmk001YKg/3O00SKg/00`00Kg]_N`2>Kg/006]_N`9l029_
N`03001_Nfmk08i_N`00K6mk0W`08Fmk00<006mkKg/0SVmk001]Kg/3O00OKg/00`00Kg]_N`2>Kg/0
06m_N`9l01i_N`8008m_N`00L6mk0W`07Fmk00<006mkKg/0SVmk001aKg/2O00LKg/00`00Kg]_N`2>
Kg/0079_N`9l01]_N`03001_Nfmk08i_N`00Lfmk00=l06mkKg/06Fmk00<006mkKg/0SVmk001cKg/2
O00JKg/00`00Kg]_N`2>Kg/007A_N`9l01U_N`03001_Nfmk08i_N`00MFmk0W`066mk0P00Sfmk001f
Kg/2O00GKg/00`00Kg]_N`2>Kg/007M_N`9l01I_N`03001_Nfmk08i_N`00N6mk00=l06mkKg/056mk
00<006mkKg/0SVmk001iKg/00g`0Kg]_N`0CKg/00`00Kg]_N`2>Kg/007Y_N`03O01_Nfmk00=_N`@0
00=_N`8000I_N`03001_Nfmk08i_N`00Nfmk00=l06mkKg/00Vmk00<006mkKg/00fmk00@006mkKg/0
00E_N`03001_Nfmk08i_N`00Nfmk0W`016mk00<006mkKg/00Vmk00@006mkKg/000E_N`<008i_N`00
NVmk0P0000=l0000Kg/00fmk00D006mkKg]_N`00009_N`03001_Nfmk00=_N`03001_Nfmk08i_N`00
OFmk00Al06mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`03Kg/00`00Kg]_N`2>Kg/007i_N`03
O01_Nfmk008000A_N`8000I_N`03001_Nfmk08i_N`00OVmk0W`03fmk00<006mkKg/0SVmk001oKg/2
O00>Kg/00`00Kg]_N`2>Kg/0081_N`9l00e_N`03001_Nfmk08i_N`00P6mk00=l06mkO00036mk0P00
Sfmk0021Kg/2O00<Kg/00`00Kg]_N`2>Kg/0089_N`9l00]_N`03001_Nfmk08i_N`00Pfmk00=l06mk
Kg/02Fmk00<006mkKg/0SVmk0023Kg/2O00:Kg/00`00Kg]_N`2>Kg/008A_N`9l00U_N`03001_Nfmk
08i_N`00QFmk00=l06mkKg/01fmk00<006mkKg/0SVmk0026Kg/00g`0Kg]_N`06Kg/2002?Kg/008I_
N`9l00M_N`03001_Nfmk08i_N`007fmk1@00;Vmk0P0016mk0P0016mk0P009fmk00=l06mkKg/01Fmk
00<006mkKg/0;fmk0P0016mk0P0016mk0P00;fmk1@007Fmk000QKg/00`00Kg]_N`0]Kg/01000Kg]_
N`0026mk00@006mkKg/002M_N`03O01_Nfmk00A_N`03001_Nfmk02i_N`04001_Nfmk0008Kg/01000
Kg]_N`00<6mk00<006mkKg/07Fmk000QKg/00`00Kg]_N`0]Kg/01000Kg]_N`002fmk00<006mkKg/0
9Fmk00=l06mkKg/016mk00<006mkKg/0;Vmk00@006mkKg/000]_N`03001_Nfmk02i_N`03001_Nfmk
01e_N`006Fmk100016mk00<006mkKg/09fmk10000Vmk00@006mkKg/000U_N`8002U_N`03O01_Nfmk
00=_N`03001_Nfmk02i_N`04001_Nfmk0009Kg/2000aKg/00`00Kg]_N`0MKg/0025_N`03001_Nfmk
02e_N`04001_Nfmk0009Kg/00`00Kg]_N`0YKg/00g`0Kg]_N`02Kg/00`00Kg]_N`0^Kg/01000Kg]_
N`002Fmk00<006mkKg/0<6mk00<006mkKg/07Fmk000PKg/2000`Kg/2000:Kg/3000YKg/2O003Kg/2
000`Kg/2000:Kg/3000_Kg/2000OKg/008]_N`05O01_NfmkKg/0002@Kg/008a_N`04O01_Nfmk002@
Kg/008a_N`9l0003Kg/006mk08m_N`00SFmk00=l06mk0000T6mk002=Kg/2O0000aPOKg]_N`2>Kg/0
08e_N`0461ml07`061n?Kg/008d0008H7`03O00H7`0008d0005_N`001fmk00<006mkKg/026mk00<0
06mkKg/02Fmk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/02Fmk00<006mkKg/026mk00<0
06mkKg/026mk00<006mkKg/02Fmk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/02Fmk00<0
06mkKg/01fmk00<H7g`0O0002Fmk00<006mkKg/02Fmk00<006mkKg/026mk00<006mkKg/026mk00<0
06mkKg/02Fmk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/02Fmk00<006mkKg/026mk00<0
06mkKg/026mk00<006mkKg/02Fmk00<006mkKg/026mk00<006mkKg/01Vmk000NKg/00`00Kg]_N`0e
Kg/00`00Kg]_N`0fKg/00`00O01l000fKg/00`00Kg]_N`0eKg/00`00Kg]_N`0MKg/008m_N`03001_
Ng`0008H7ha_N`00Sfmk00H006mkO01l06mk61n;Kg/008m_N`03001_Nfmk009l0003Kg/H7fmk08U_
N`00Sfmk00<006mkKg/00W`00Vmk00<H7fmkKg/0Qfmk002?Kg/20002Kg/2O002Kg/00aPOKg]_N`26
Kg/008m_N`03001_Nfmk009_N`9l009_N`8H7hI_N`00Sfmk00<006mkKg/00Vmk0W`016mk00<H7fmk
Kg/0Pfmk002?Kg/00`00Kg]_N`03Kg/2O004Kg/00aPOKg]_N`22Kg/008m_N`03001_Nfmk00A_N`9l
00A_N`<H7h5_N`00Sfmk00<006mkKg/016mk0W`016mk11POP6mk002?Kg/00`00Kg]_N`05Kg/2O003
Kg/461n0Kg/008m_N`8000M_N`9l00=_N`<H7h1_N`00Sfmk00<006mkKg/01fmk00=l06mkKg/016mk
00<H7fmkKg/0OFmk002?Kg/00`00Kg]_N`07Kg/2O006Kg/261mmKg/008m_N`03001_Nfmk00Q_N`9l
00M_N`0361m_Nfmk07Y_N`00Sfmk00<006mkKg/02Fmk00=l06mkKg/01Vmk0QPONVmk002?Kg/00`00
Kg]_N`09Kg/2O009Kg/00aPOKg]_N`1gKg/008m_N`03001_Nfmk00Y_N`9l00U_N`0361m_Nfmk07I_
N`00Sfmk0P0036mk00=l06mkKg/026mk0QPOMVmk002?Kg/00`00Kg]_N`0<Kg/00g`0Kg]_N`09Kg/3
61mcKg/008m_N`03001_Nfmk00a_N`9l00Y_N`@H7g9_N`00Sfmk00<006mkKg/03Fmk0W`02Fmk11PO
LVmk002?Kg/00`00Kg]_N`0>Kg/00g`0Kg]_N`08Kg/261l00fmk61m_N`1`Kg/0081_N`@000=_N`80
00I_N`03001_Nfmk00m_N`03O01_Nfmk00]_N`8H7fm_N`00P6mk00<006mkKg/00fmk00@006mkKg/0
00E_N`03001_Nfmk011_N`03O01_Nfmk00a_N`0361m_Nfmk06a_N`00PFmk00<006mkKg/00Vmk00@0
06mkKg/000E_N`<0015_N`03O01_Nfmk00a_N`8H7fa_N`00PVmk00D006mkKg]_N`00009_N`03001_
Nfmk00=_N`03001_Nfmk015_N`9l00m_N`8H7fY_N`00P6mk00@006mkKg/0009_N`04001_Nfmk0005
Kg/00`00Kg]_N`0BKg/2O00@Kg/261mXKg/0085_N`8000A_N`8000I_N`03001_Nfmk01=_N`03O01_
Nfmk011_N`8H7fI_N`00Sfmk00<006mkKg/056mk00=l06mkKg/04Fmk0QPOI6mk002?Kg/00`00Kg]_
N`0EKg/00g`0Kg]_N`0BKg/361mQKg/008m_N`03001_Nfmk01I_N`03O01_Nfmk01A_N`8H7em_N`00
Sfmk0P0066mk00=l06mkKg/05Fmk0QPOGFmk002?Kg/00`00Kg]_N`0HKg/00g`0Kg]_N`0FKg/261l2
Kg/261mGKg/008m_N`03001_Nfmk01U_N`03O01_Nfmk01M_N`DH7eI_N`00Sfmk00<006mkKg/06Vmk
00=l06mkKg/05fmk11POEVmk002?Kg/00`00Kg]_N`0KKg/00g`0Kg]_N`0GKg/261l00fmk61lH7`1D
Kg/008m_N`03001_Nfmk01a_N`03O01_Nfmk01]_N`<H7e5_N`00Sfmk00<006mkKg/07Fmk00=l06mk
Kg/07Fmk0aPOCVmk002?Kg/2000OKg/00g`0Kg]_N`0OKg/261m<Kg/008m_N`03001_Nfmk01m_N`03
O01_Nfmk021_N`8H7dY_N`00Sfmk00<006mkKg/086mk0W`08Vmk0QPOB6mk002?Kg/00`00Kg]_N`0Q
Kg/2O00SKg/361m5Kg/008m_N`03001_Nfmk02=_N`03O01_Nfmk02=_N`8H7d=_N`00Sfmk00<006mk
Kg/096mk00=l06mkKg/096mk0QPO@Fmk002?Kg/00`00Kg]_N`0UKg/2O00VKg/261loKg/008m_N`80
02Q_N`9l02I_N`@H7c]_N`00Sfmk00<006mkKg/0:Fmk0W`09Fmk11PO>Vmk002?Kg/00`00Kg]_N`0[
Kg/3O00RKg/561liKg/008m_N`03001_Nfmk02e_N`=l025_N`8H7`9_N`0361m_Nfmk03I_N`00Sfmk
00<006mkKg/0;fmk17`08fmk0QPO=Vmk0022Kg/30002Kg/20006Kg/00`00Kg]_N`0cKg/4O00QKg/0
0aPOKg]_N`0cKg/008=_N`04001_Nfmk0002Kg/00`00Kg]_N`03Kg/00`00Kg]_N`0gKg/9O00IKg/2
61lcKg/0081_N`D00005Kg/006mkKg/00005Kg/3000lKg/:O00EKg/261laKg/0081_N`04001_Nfmk
0002Kg/01000Kg]_N`001Fmk00<006mkKg/0A6mk1W`04fmk00<H7fmkKg/0;Vmk0021Kg/00`00Kg/0
0002Kg/01000Kg]_N`001Fmk00<006mkKg/0BFmk1G`046mk0QPO;Vmk0022Kg/20003Kg/20006Kg/0
0`00Kg]_N`1=Kg/4O00?Kg/261l/Kg/008m_N`03001_Nfmk051_N`Al00i_N`8H7bY_N`00Sfmk00<0
06mkKg/0E6mk0W`03Vmk0QPO:6mk002?Kg/00`00Kg]_N`1FKg/2O00>Kg/261lVKg/008m_N`8005U_
N`9l00i_N`8H7bA_N`00Sfmk00<006mkKg/0FVmk0W`03Vmk0QPO8Vmk002?Kg/00`00Kg]_N`1LKg/0
0g`0Kg]_N`0=Kg/011POKg/H7aPO7Vmk002?Kg/00`00Kg]_N`1MKg/2O00>Kg/461lMKg/008m_N`03
001_Nfmk05m_N`03O01_Nfmk00]_N`@H7ae_N`00Sfmk00<006mkKg/0H6mk0W`036mk11PO76mk002?
Kg/00`00Kg]_N`1QKg/2O00?Kg/261lJKg/008m_N`8006A_N`03O01_Nfmk00i_N`0361m_Nfmk01M_
N`00Sfmk00<006mkKg/0I6mk0W`03fmk0QPO5fmk002?Kg/00`00Kg]_N`1UKg/2O00@Kg/261lEKg/0
08m_N`03001_Nfmk06M_N`03O01_Nfmk00m_N`8H7a=_N`00Sfmk00<006mkKg/0J6mk0W`04Fmk0QPO
4Fmk002?Kg/00`00Kg]_N`1ZKg/00g`0Kg]_N`0@Kg/00aPOKg]_N`0>Kg/008m_N`8006a_N`9l015_
N`8H7`i_N`00Sfmk00<006mkKg/0KFmk0W`04Fmk00<H7fmkKg/02fmk002?Kg/00`00Kg]_N`1_Kg/0
0g`0Kg]_N`0>Kg/00aPOKg]_N`0;Kg/008m_N`03001_Nfmk071_N`9l00m_N`0361m_Nfmk00Y_N`00
Sfmk00<006mkKg/0LVmk0W`03Fmk00<H7fmkKg/02Vmk0020Kg/30004Kg/20006Kg/00`00Kg]_N`1d
Kg/2O00<Kg/011POKg]_Ng`026mk0020Kg/01000Kg]_N`000Vmk00@006mkKg/000E_N`03001_Nfmk
07I_N`9l00Y_N`=l00U_N`00P6mk00@006mkKg/0009_N`04001_Nfmk0005Kg/3001hKg/;O0000fmk
61lH7`08Kg/0081_N`<000=_N`04001_Nfmk0005Kg/00`00Kg]_N`23Kg/461l7Kg/0085_N`03001_
Nfmk009_N`04001_Nfmk0005Kg/00`00Kg]_N`23Kg/461l7Kg/0085_N`<000=_N`8000I_N`03001_
Nfmk08A_N`8H7`Q_N`00Sfmk00<006mkKg/0SVmk002?Kg/00`00Kg]_N`2>Kg/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.26689, -63.2259, \
0.00882853, 0.716846}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Hk9 = \(TrigReduce[Hk9appro[1.2\ Cos[x]]] // Simplify\) // 
        Chop\)], "Input"],

Cell[BoxData[
    \(58.91914257139007`\ Cos[x] - 1.0719098176111572`\ Cos[3\ x] + 
      2.4704018286772182`\ Cos[5\ x] - 0.7820801897237963`\ Cos[7\ x] + 
      1.0647570675390754`\ Cos[9\ x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bildb2verl = 
        ParametricPlot[{Hk9, 1.2\ Sin[x]}, {x, 0, 2\ \[Pi]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499999 0.0078579 0.309017 0.245252 [
[.02853 .29652 -9 -9 ]
[.02853 .29652 9 0 ]
[.18568 .29652 -9 -9 ]
[.18568 .29652 9 0 ]
[.34284 .29652 -9 -9 ]
[.34284 .29652 9 0 ]
[.65716 .29652 -6 -9 ]
[.65716 .29652 6 0 ]
[.81432 .29652 -6 -9 ]
[.81432 .29652 6 0 ]
[.97147 .29652 -6 -9 ]
[.97147 .29652 6 0 ]
[.4875 .06376 -12 -4.5 ]
[.4875 .06376 0 4.5 ]
[.4875 .18639 -24 -4.5 ]
[.4875 .18639 0 4.5 ]
[.4875 .43164 -18 -4.5 ]
[.4875 .43164 0 4.5 ]
[.4875 .55427 -6 -4.5 ]
[.4875 .55427 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02853 .30902 m
.02853 .31527 L
s
[(-60)] .02853 .29652 0 1 Mshowa
.18568 .30902 m
.18568 .31527 L
s
[(-40)] .18568 .29652 0 1 Mshowa
.34284 .30902 m
.34284 .31527 L
s
[(-20)] .34284 .29652 0 1 Mshowa
.65716 .30902 m
.65716 .31527 L
s
[(20)] .65716 .29652 0 1 Mshowa
.81432 .30902 m
.81432 .31527 L
s
[(40)] .81432 .29652 0 1 Mshowa
.97147 .30902 m
.97147 .31527 L
s
[(60)] .97147 .29652 0 1 Mshowa
.125 Mabswid
.06781 .30902 m
.06781 .31277 L
s
.1071 .30902 m
.1071 .31277 L
s
.14639 .30902 m
.14639 .31277 L
s
.22497 .30902 m
.22497 .31277 L
s
.26426 .30902 m
.26426 .31277 L
s
.30355 .30902 m
.30355 .31277 L
s
.38213 .30902 m
.38213 .31277 L
s
.42142 .30902 m
.42142 .31277 L
s
.46071 .30902 m
.46071 .31277 L
s
.53929 .30902 m
.53929 .31277 L
s
.57858 .30902 m
.57858 .31277 L
s
.61787 .30902 m
.61787 .31277 L
s
.69645 .30902 m
.69645 .31277 L
s
.73574 .30902 m
.73574 .31277 L
s
.77503 .30902 m
.77503 .31277 L
s
.8536 .30902 m
.8536 .31277 L
s
.89289 .30902 m
.89289 .31277 L
s
.93218 .30902 m
.93218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .06376 m
.50625 .06376 L
s
[(-1)] .4875 .06376 1 0 Mshowa
.5 .18639 m
.50625 .18639 L
s
[(-0.5)] .4875 .18639 1 0 Mshowa
.5 .43164 m
.50625 .43164 L
s
[(0.5)] .4875 .43164 1 0 Mshowa
.5 .55427 m
.50625 .55427 L
s
[(1)] .4875 .55427 1 0 Mshowa
.125 Mabswid
.5 .08829 m
.50375 .08829 L
s
.5 .11281 m
.50375 .11281 L
s
.5 .13734 m
.50375 .13734 L
s
.5 .16187 m
.50375 .16187 L
s
.5 .21092 m
.50375 .21092 L
s
.5 .23544 m
.50375 .23544 L
s
.5 .25997 m
.50375 .25997 L
s
.5 .28449 m
.50375 .28449 L
s
.5 .33354 m
.50375 .33354 L
s
.5 .35807 m
.50375 .35807 L
s
.5 .38259 m
.50375 .38259 L
s
.5 .40712 m
.50375 .40712 L
s
.5 .45617 m
.50375 .45617 L
s
.5 .48069 m
.50375 .48069 L
s
.5 .50522 m
.50375 .50522 L
s
.5 .52974 m
.50375 .52974 L
s
.5 .03924 m
.50375 .03924 L
s
.5 .01471 m
.50375 .01471 L
s
.5 .57879 m
.50375 .57879 L
s
.5 .60332 m
.50375 .60332 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .30902 m
.97615 .3113 L
.97605 .31338 L
.97586 .31577 L
.97561 .31804 L
.97497 .32207 L
.97403 .32643 L
.97269 .33124 L
.97095 .33633 L
.96707 .34544 L
.9569 .36354 L
.94338 .38322 L
.91581 .42058 L
.88759 .45852 L
.8722 .47617 L
.85527 .49216 L
.81685 .51986 L
.73722 .56439 L
.71896 .57359 L
.70136 .58118 L
.69077 .58492 L
.67815 .58858 L
.66541 .59155 L
.65215 .59402 L
.63693 .59628 L
.62166 .59806 L
.60314 .59974 L
.59216 .60054 L
.5816 .60119 L
.55953 .60222 L
.54744 .60263 L
.54116 .60281 L
.53433 .60296 L
.52834 .60308 L
.52282 .60316 L
.51753 .60323 L
.51193 .60328 L
.50895 .6033 L
.50576 .60331 L
.50002 .60332 L
.49651 .60332 L
.49319 .60331 L
.49022 .60329 L
.48699 .60327 L
.4813 .60321 L
.47611 .60315 L
.46453 .60294 L
.45393 .60267 L
.44403 .60236 L
.4226 .60142 L
Mistroke
.41101 .60074 L
.40064 .60003 L
.3807 .5983 L
.36421 .59643 L
.34708 .59389 L
.33275 .59116 L
.31001 .58517 L
.30005 .58172 L
.28986 .5776 L
.2563 .56097 L
.21287 .53732 L
.17089 .5119 L
.15184 .49801 L
.13364 .48206 L
.10656 .45104 L
.08152 .41693 L
.05239 .37731 L
.04013 .35873 L
.03464 .34889 L
.02988 .33849 L
.02673 .32931 L
.02543 .3241 L
.02494 .3216 L
.02456 .31925 L
.02428 .3171 L
.02405 .31478 L
.0239 .31266 L
.02383 .31071 L
.02381 .3086 L
.02386 .30628 L
.024 .30386 L
.0242 .3016 L
.02451 .29916 L
.02492 .29657 L
.0259 .29191 L
.02727 .2869 L
.02917 .28138 L
.03835 .26233 L
.06219 .22721 L
.09031 .18904 L
.11525 .15602 L
.14452 .12605 L
.16243 .11202 L
.18416 .09754 L
.23039 .07104 L
.26789 .05098 L
.28516 .04252 L
.30492 .03456 L
.31499 .03134 L
.32673 .02824 L
Mistroke
.35128 .02345 L
.36671 .02129 L
.38219 .01958 L
.40167 .01793 L
.42164 .01667 L
.43094 .01621 L
.44108 .01579 L
.45002 .01548 L
.45985 .0152 L
.46595 .01506 L
.47159 .01496 L
.47691 .01487 L
.48278 .0148 L
.48806 .01476 L
.493 .01473 L
.49823 .01472 L
.50383 .01472 L
.50949 .01474 L
.5127 .01476 L
.51572 .01479 L
.52177 .01486 L
.52826 .01495 L
.53989 .0152 L
.55039 .01549 L
.56174 .0159 L
.57383 .01644 L
.59701 .01783 L
.61605 .01941 L
.6346 .02146 L
.65037 .02372 L
.66328 .02605 L
.67552 .02878 L
.68718 .03199 L
.70561 .03854 L
.74348 .05695 L
.82345 .10238 L
.86099 .13092 L
.87809 .14825 L
.89176 .16481 L
.91839 .20098 L
.94446 .23631 L
.95672 .25421 L
.96642 .27124 L
.97059 .28074 L
.97236 .28575 L
.97389 .29103 L
.97488 .2955 L
.9753 .29787 L
.97566 .3004 L
.97591 .30274 L
Mistroke
.97607 .30486 L
.97616 .307 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OSfmk00<006mkKg/0
SVmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk001gKg/a
001hKg/006a_N`/001Q_N`03001_Nfmk01I_N``006a_N`00I6mk20008fmk00<006mkKg/08Vmk2000
I6mk001PKg/4000[Kg/00`00Kg]_N`0ZKg/4001PKg/005e_N`<002m_N`03001_Nfmk02i_N`@005a_
N`00F6mk1@00<Vmk00<006mkKg/0<Vmk0`00FFmk001FKg/2000gKg/00`00Kg]_N`0eKg/2001GKg/0
05A_N`8003U_N`8003Q_N`<005A_N`00DFmk0`00>fmk00<006mkKg/0>Vmk0P00DVmk001?Kg/2000n
Kg/00`00Kg]_N`0lKg/2001@Kg/004e_N`80041_N`03001_Nfmk03i_N`8004i_N`00Bfmk0P00@Vmk
00<006mkKg/0@6mk0P00C6mk0019Kg/2000lKg/50003Kg/00`00Kg]_N`12Kg/2001:Kg/004M_N`80
041_N`03001_Nfmk00=_N`03001_Nfmk04A_N`8004Q_N`00AFmk0P00@Vmk00<006mkKg/00fmk0`00
AVmk0P00AVmk0013Kg/2000lKg/40004Kg/00`00Kg]_N`03Kg/00`00Kg]_N`18Kg/20014Kg/0049_
N`03001_Nfmk04A_N`03001_Nfmk00=_N`03001_Nfmk04Y_N`03001_Nfmk045_N`00@6mk0P00AVmk
0P001Fmk00<006mkKg/0Bfmk0P00@Fmk000nKg/2001?Kg/00`00Kg]_N`1=Kg/2000oKg/003e_N`03
001_Nfmk04m_N`03001_Nfmk04m_N`8003e_N`00>fmk0P00DVmk00<006mkKg/0DFmk0P00>fmk000j
Kg/00`00Kg]_N`1BKg/2001DKg/00`00Kg]_N`0hKg/003Q_N`8005E_N`03001_Nfmk05A_N`8003Q_
N`00=Vmk0P00Efmk00<006mkKg/0EVmk0P00=Vmk000eKg/00`00Kg]_N`1GKg/00`00Kg]_N`1HKg/2
000dKg/003=_N`8005Y_N`03001_Nfmk05Y_N`03001_Nfmk035_N`00<Vmk00<006mkKg/0FVmk00<0
06mkKg/0Ffmk0P00<Fmk000`Kg/2001MKg/00`00Kg]_N`1MKg/00`00Kg]_N`0^Kg/002m_N`03001_
Nfmk05e_N`8005m_N`03001_Nfmk02e_N`00;Vmk00<006mkKg/0GVmk00<006mkKg/0Gfmk0P00;Fmk
000/Kg/2001QKg/00`00Kg]_N`1QKg/00`00Kg]_N`0ZKg/002]_N`03001_Nfmk065_N`03001_Nfmk
069_N`03001_Nfmk02U_N`00:Vmk00<006mkKg/0HVmk00<006mkKg/0Hfmk0P00:Fmk000YKg/00`00
Kg]_N`1SKg/00`00Kg]_N`1UKg/00`00Kg]_N`0VKg/002Q_N`03001_Nfmk06A_N`03001_Nfmk06I_
N`03001_Nfmk02E_N`009fmk00<006mkKg/0IFmk0P00J6mk00<006mkKg/096mk000UKg/2001XKg/0
0`00Kg]_N`1XKg/00`00Kg]_N`0SKg/002A_N`03001_Nfmk06Q_N`03001_Nfmk06U_N`03001_Nfmk
029_N`008fmk00<006mkKg/0JFmk00<006mkKg/0JVmk00<006mkKg/08Fmk000RKg/00`00Kg]_N`1Z
Kg/00`00Kg]_N`1[Kg/00`00Kg]_N`0PKg/0025_N`03001_Nfmk06]_N`03001_Nfmk06a_N`03001_
Nfmk01m_N`0086mk00<006mkKg/0K6mk00<006mkKg/0K6mk00<006mkKg/07fmk000PKg/00`00Kg]_
N`1/Kg/2001^Kg/00`00Kg]_N`0NKg/001m_N`03001_Nfmk06e_N`03001_Nfmk06i_N`03001_Nfmk
01e_N`007Vmk00<006mkKg/0KVmk00<006mkKg/0Kfmk00<006mkKg/076mk000MKg/00`00Kg]_N`1_
Kg/00`00Kg]_N`1_Kg/00`00Kg]_N`0LKg/001e_N`03001_Nfmk06m_N`03001_Nfmk071_N`03001_
Nfmk01]_N`0076mk00<006mkKg/0GFmk0P0016mk0P0016mk0P001Fmk00<006mkKg/0LFmk00<006mk
Kg/06Vmk000KKg/00`00Kg]_N`1MKg/01000Kg]_N`0026mk00@006mkKg/000A_N`03001_Nfmk075_
N`03001_Nfmk01Y_N`006fmk00<006mkKg/0GFmk00@006mkKg/000]_N`03001_Nfmk009_N`<0079_
N`03001_Nfmk01U_N`006Vmk00<006mkKg/0F6mk10000Vmk00@006mkKg/000U_N`8000E_N`03001_
Nfmk07=_N`03001_Nfmk01Q_N`006Fmk00<006mkKg/0Gfmk00@006mkKg/000U_N`03001_Nfmk00A_
N`03001_Nfmk07A_N`03001_Nfmk01M_N`006Fmk00<006mkKg/0H6mk0P002Vmk0`0016mk00<006mk
Kg/0M6mk00<006mkKg/05fmk000HKg/00`00Kg]_N`1dKg/00`00Kg]_N`1eKg/00`00Kg]_N`0FKg/0
01M_N`03001_Nfmk07E_N`03001_Nfmk07I_N`03001_Nfmk01E_N`005Vmk00<006mkKg/0MVmk00<0
06mkKg/0Mfmk00<006mkKg/056mk000FKg/00`00Kg]_N`1fKg/2001hKg/00`00Kg]_N`0DKg/001E_
N`03001_Nfmk07M_N`03001_Nfmk07Q_N`03001_Nfmk01=_N`0056mk00<006mkKg/0N6mk00<006mk
Kg/0NFmk00<006mkKg/04Vmk000CKg/00`00Kg]_N`1iKg/00`00Kg]_N`1jKg/00`00Kg]_N`0AKg/0
01=_N`03001_Nfmk07U_N`03001_Nfmk07]_N`03001_Nfmk011_N`004Vmk00<006mkKg/0NVmk00<0
06mkKg/0Nfmk00<006mkKg/046mk000AKg/00`00Kg]_N`1kKg/00`00Kg]_N`1lKg/00`00Kg]_N`0?
Kg/0015_N`03001_Nfmk07]_N`8007i_N`03001_Nfmk00i_N`0046mk00<006mkKg/0O6mk00<006mk
Kg/0OVmk00<006mkKg/03Fmk000?Kg/00`00Kg]_N`1mKg/00`00Kg]_N`1nKg/00`00Kg]_N`0=Kg/0
00i_N`03001_Nfmk07i_N`03001_Nfmk07m_N`03001_Nfmk00a_N`003Vmk00<006mkKg/0OVmk00<0
06mkKg/0Ofmk00<006mkKg/036mk000=Kg/00`00Kg]_N`1oKg/00`00Kg]_N`20Kg/00`00Kg]_N`0;
Kg/000a_N`03001_Nfmk081_N`03001_Nfmk085_N`03001_Nfmk00Y_N`0036mk00<006mkKg/0P6mk
0P00PVmk00<006mkKg/02Vmk000;Kg/00`00Kg]_N`21Kg/00`00Kg]_N`22Kg/00`00Kg]_N`09Kg/0
00M_N`<00004Kg/006mkKg/2000UKg/30002Kg/2000TKg/40003Kg/2000VKg/00`00Kg]_N`0UKg/4
0003Kg/2000VKg/30002Kg/2000TKg/40003Kg/20006Kg/000M_N`04001_Nfmk0002Kg/01000Kg]_
N`009Fmk00@006mkKg/0009_N`03001_Nfmk025_N`03001_Nfmk00=_N`04001_Nfmk000UKg/00`00
Kg]_N`0UKg/00`00Kg]_N`03Kg/01000Kg]_N`009Vmk00@006mkKg/0009_N`03001_Nfmk025_N`03
001_Nfmk00800005Kg/006mkKg/00005Kg/000M_N`04001_Nfmk0002Kg/01000Kg]_N`008Vmk1@00
00E_N`00Kg]_N`0002A_N`03001_Nfmk009_N`04001_Nfmk000UKg/00`00Kg]_N`0VKg/00`00Kg]_
N`02Kg/01000Kg]_N`008fmk1@0000E_N`00Kg]_N`0002=_N`03001_Nfmk00800005Kg/006mkKg/0
0005Kg/00003Kg/000000080009_N`<000=_N`04001_Nfmk000LKg/40002Kg/01000Kg]_N`000Vmk
00@006mkKg/001e_N`@000A_N`05001_NfmkKg/00002Kg/00`00Kg]_N`0SKg/00`00Kg]_N`0WKg/0
1@00Kg]_Nfmk00000Vmk00<006mkKg/08Fmk00@006mkKg/0009_N`04001_Nfmk000SKg/30002Kg/2
0002Kg/00`00Kg]_N`03Kg/000Q_N`8000=_N`04001_Nfmk000SKg/00`00Kg/00002Kg/01000Kg]_
N`008fmk00@006mkKg/0009_N`04001_Nfmk000UKg/00`00Kg]_N`0UKg/01000Kg]_N`000Vmk00@0
06mkKg/002A_N`03001_N`00009_N`04001_Nfmk000TKg/01000Kg]_Nfmk0P000Vmk00<006mkKg/0
0fmk0008Kg/30003Kg/2000UKg/20003Kg/2000UKg/20004Kg/2000VKg/2000WKg/20004Kg/2000V
Kg/20003Kg/2000UKg/30002Kg/30006Kg/000Q_N`03001_Nfmk08A_N`03001_Nfmk08E_N`03001_
Nfmk00I_N`0026mk00<006mkKg/0Q6mk00<006mkKg/0QFmk00<006mkKg/01Vmk0007Kg/00`00Kg]_
N`25Kg/00`00Kg]_N`25Kg/00`00Kg]_N`06Kg/000M_N`03001_Nfmk08E_N`03001_Nfmk08E_N`03
001_Nfmk00I_N`001fmk00<006mkKg/0QFmk00<006mkKg/0QVmk00<006mkKg/01Fmk0007Kg/00`00
Kg]_N`25Kg/00`00Kg]_N`26Kg/00`00Kg]_N`05Kg/00?l0024000001fmk00<006mk00002Vmk00<0
06mkKg/026mk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/02Fmk00<006mkKg/026mk00<0
06mkKg/026mk00<006mkKg/026mk00<006mkKg/02Fmk00<006mkKg/026mk00<006mkKg/026mk00<0
06mkKg/026mk00<006mkKg/02Fmk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/026mk00<0
06mkKg/02Fmk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/02Fmk00<0
06mkKg/026mk00<006mkKg/026mk00<006mkKg/026mk00<006mk00001fmk0007Kg/00`00Kg/0000[
Kg/00`00Kg]_N`0ZKg/00`00Kg]_N`0ZKg/00`00Kg]_N`0ZKg/00`00Kg]_N`0ZKg/00`00Kg]_N`0Z
Kg/00`00Kg/00007Kg/000M_N`03001_Nfmk08E_N`03001_Nfmk08I_N`03001_Nfmk00E_N`001fmk
0P00QVmk00<006mkKg/0QFmk00<006mkKg/01Vmk0008Kg/00`00Kg]_N`24Kg/00`00Kg]_N`25Kg/0
0`00Kg]_N`06Kg/000Q_N`03001_Nfmk08A_N`03001_Nfmk08E_N`03001_Nfmk00I_N`0026mk00<0
06mkKg/0Q6mk0P00QFmk00<006mkKg/01fmk0009Kg/00`00Kg]_N`23Kg/00`00Kg]_N`24Kg/00`00
Kg]_N`07Kg/000U_N`03001_Nfmk08=_N`03001_Nfmk08=_N`03001_Nfmk00Q_N`002Vmk00<006mk
Kg/0PVmk00<006mkKg/0Pfmk00<006mkKg/026mk000:Kg/00`00Kg]_N`22Kg/00`00Kg]_N`22Kg/0
0`00Kg]_N`09Kg/000]_N`03001_Nfmk085_N`03001_Nfmk089_N`03001_Nfmk00U_N`002fmk00<0
06mkKg/0PFmk00<006mkKg/0PFmk00<006mkKg/02Vmk000<Kg/00`00Kg]_N`20Kg/20022Kg/00`00
Kg]_N`0:Kg/000a_N`03001_Nfmk081_N`03001_Nfmk081_N`03001_Nfmk00]_N`003Fmk00<006mk
Kg/0Ofmk00<006mkKg/0P6mk00<006mkKg/02fmk000=Kg/00`00Kg]_N`1oKg/00`00Kg]_N`1oKg/0
0`00Kg]_N`0<Kg/000i_N`03001_Nfmk07i_N`03001_Nfmk07i_N`03001_Nfmk00e_N`003Vmk00<0
06mkKg/0OVmk00<006mkKg/0OVmk00<006mkKg/03Fmk000?Kg/00`00Kg]_N`1mKg/00`00Kg]_N`1m
Kg/00`00Kg]_N`0>Kg/0011_N`03001_Nfmk07a_N`8007e_N`03001_Nfmk00m_N`004Fmk00<006mk
Kg/0Nfmk00<006mkKg/0Nfmk00<006mkKg/046mk000AKg/00`00Kg]_N`1kKg/00`00Kg]_N`1kKg/0
0`00Kg]_N`0@Kg/0019_N`03001_Nfmk07Y_N`03001_Nfmk07Y_N`03001_Nfmk015_N`004fmk00<0
06mkKg/0NFmk00<006mkKg/0NFmk00<006mkKg/04Vmk000DKg/00`00Kg]_N`1hKg/00`00Kg]_N`1h
Kg/00`00Kg]_N`0CKg/001E_N`03001_Nfmk07M_N`03001_Nfmk07Q_N`03001_Nfmk01=_N`005Vmk
00<006mkKg/0MVmk0P00N6mk00<006mkKg/056mk000FKg/00`00Kg]_N`1fKg/00`00Kg]_N`1fKg/0
0`00Kg]_N`0EKg/001M_N`03001_Nfmk07E_N`03001_Nfmk07E_N`03001_Nfmk01I_N`0066mk00<0
06mkKg/0M6mk00<006mkKg/0MFmk00<006mkKg/05Vmk000IKg/00`00Kg]_N`1cKg/00`00Kg]_N`1d
Kg/00`00Kg]_N`0GKg/001U_N`03001_Nfmk061_N`8000A_N`8000A_N`8000E_N`03001_Nfmk07=_
N`03001_Nfmk01Q_N`006Vmk00<006mkKg/0GVmk00@006mkKg/000Q_N`04001_Nfmk0004Kg/00`00
Kg]_N`1cKg/00`00Kg]_N`0HKg/001]_N`03001_Nfmk05e_N`04001_Nfmk000;Kg/00`00Kg]_N`02
Kg/3001bKg/00`00Kg]_N`0IKg/001]_N`03001_Nfmk05e_N`04001_Nfmk0009Kg/20005Kg/00`00
Kg]_N`1aKg/00`00Kg]_N`0JKg/001a_N`03001_Nfmk05a_N`04001_Nfmk0009Kg/00`00Kg]_N`04
Kg/00`00Kg]_N`1`Kg/00`00Kg]_N`0KKg/001e_N`03001_Nfmk05a_N`8000Y_N`<000A_N`03001_
Nfmk071_N`03001_Nfmk01]_N`007Vmk00<006mkKg/0KVmk00<006mkKg/0Kfmk00<006mkKg/076mk
000NKg/00`00Kg]_N`1^Kg/00`00Kg]_N`1^Kg/00`00Kg]_N`0MKg/001m_N`03001_Nfmk06e_N`03
001_Nfmk06e_N`03001_Nfmk01i_N`0086mk00<006mkKg/0K6mk0P00KVmk00<006mkKg/07Vmk000Q
Kg/00`00Kg]_N`1[Kg/00`00Kg]_N`1/Kg/00`00Kg]_N`0OKg/0029_N`03001_Nfmk06Y_N`03001_
Nfmk06]_N`03001_Nfmk021_N`008fmk00<006mkKg/0JFmk00<006mkKg/0JVmk00<006mkKg/08Fmk
000SKg/00`00Kg]_N`1YKg/00`00Kg]_N`1ZKg/00`00Kg]_N`0QKg/002A_N`03001_Nfmk06Q_N`03
001_Nfmk06U_N`03001_Nfmk029_N`009Fmk00<006mkKg/0Ifmk00<006mkKg/0J6mk00<006mkKg/0
8fmk000VKg/00`00Kg]_N`1VKg/2001XKg/00`00Kg]_N`0TKg/002M_N`03001_Nfmk06E_N`03001_
Nfmk06E_N`8002M_N`00:6mk00<006mkKg/0I6mk00<006mkKg/0I6mk00<006mkKg/09fmk000YKg/2
001TKg/00`00Kg]_N`1SKg/00`00Kg]_N`0XKg/002]_N`03001_Nfmk065_N`03001_Nfmk065_N`80
02]_N`00;6mk00<006mkKg/0H6mk00<006mkKg/0H6mk00<006mkKg/0:fmk000]Kg/00`00Kg]_N`1O
Kg/00`00Kg]_N`1OKg/00`00Kg]_N`0/Kg/002i_N`8005m_N`8005i_N`8002m_N`00<6mk00<006mk
Kg/0G6mk00<006mkKg/0G6mk00<006mkKg/0;fmk000aKg/00`00Kg]_N`1KKg/00`00Kg]_N`1KKg/0
0`00Kg]_N`0`Kg/0039_N`8005]_N`03001_Nfmk05U_N`8003=_N`00=6mk0P00FFmk00<006mkKg/0
F6mk00<006mkKg/0<fmk000fKg/00`00Kg]_N`1FKg/00`00Kg]_N`1FKg/2000fKg/003M_N`8005I_
N`03001_Nfmk05A_N`8003Q_N`00>Fmk0P00E6mk0P00Dfmk0P00>Vmk000kKg/2001BKg/00`00Kg]_
N`1AKg/00`00Kg]_N`0jKg/003e_N`03001_Nfmk04m_N`03001_Nfmk04m_N`8003e_N`00?Vmk0P00
Cfmk00<006mkKg/0CFmk0P00?fmk0010Kg/2001=Kg/00`00Kg]_N`1;Kg/20011Kg/0049_N`8004=_
N`D000=_N`03001_Nfmk04U_N`8004=_N`00A6mk0P00@fmk00<006mkKg/00fmk00<006mkKg/0B6mk
00<006mkKg/0@fmk0016Kg/20011Kg/00`00Kg]_N`03Kg/30016Kg/20016Kg/004Q_N`8003m_N`03
001_Nfmk00=_N`03001_Nfmk04A_N`8004Q_N`00BVmk00<006mkKg/0?6mk00<006mkKg/00fmk00<0
06mkKg/0@Vmk0P00BVmk001;Kg/2000kKg/20005Kg/00`00Kg]_N`11Kg/00`00Kg]_N`1:Kg/004e_
N`80041_N`03001_Nfmk03m_N`8004e_N`00Cfmk0P00?Vmk00<006mkKg/0?Fmk0P00Cfmk001AKg/2
000lKg/00`00Kg]_N`0kKg/2001AKg/005=_N`8003Y_N`8003Y_N`8005=_N`00EFmk0`00=fmk00<0
06mkKg/0=Vmk0`00EFmk001HKg/3000dKg/00`00Kg]_N`0cKg/3001HKg/005]_N`@0031_N`03001_
Nfmk02m_N`@005]_N`00Gfmk0`00;Fmk00<006mkKg/0;6mk0`00Gfmk001RKg/9000TKg/00`00Kg]_
N`0SKg/9001RKg/006]_N`X001Y_N`03001_Nfmk01M_N``006]_N`00MFmk=000Mfmk002?Kg/00`00
Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk002?Kg/00`00Kg]_N`2>Kg/0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-64.0024, -1.26058, \
0.444716, 0.0142487}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[D[1.2\ Sin[x], x] Hk9, {x, 0, \ 2  \[Pi]}] // Chop\)], "Input"],

Cell[BoxData[
    \(222.11993454970641`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[bildb2verl, bildbp2ag];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499999 0.0078579 0.309017 0.245252 [
[.02853 .29652 -9 -9 ]
[.02853 .29652 9 0 ]
[.18568 .29652 -9 -9 ]
[.18568 .29652 9 0 ]
[.34284 .29652 -9 -9 ]
[.34284 .29652 9 0 ]
[.65716 .29652 -6 -9 ]
[.65716 .29652 6 0 ]
[.81432 .29652 -6 -9 ]
[.81432 .29652 6 0 ]
[.97147 .29652 -6 -9 ]
[.97147 .29652 6 0 ]
[.4875 .06377 -12 -4.5 ]
[.4875 .06377 0 4.5 ]
[.4875 .18639 -24 -4.5 ]
[.4875 .18639 0 4.5 ]
[.4875 .43164 -18 -4.5 ]
[.4875 .43164 0 4.5 ]
[.4875 .55427 -6 -4.5 ]
[.4875 .55427 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02853 .30902 m
.02853 .31527 L
s
[(-60)] .02853 .29652 0 1 Mshowa
.18568 .30902 m
.18568 .31527 L
s
[(-40)] .18568 .29652 0 1 Mshowa
.34284 .30902 m
.34284 .31527 L
s
[(-20)] .34284 .29652 0 1 Mshowa
.65716 .30902 m
.65716 .31527 L
s
[(20)] .65716 .29652 0 1 Mshowa
.81432 .30902 m
.81432 .31527 L
s
[(40)] .81432 .29652 0 1 Mshowa
.97147 .30902 m
.97147 .31527 L
s
[(60)] .97147 .29652 0 1 Mshowa
.125 Mabswid
.06781 .30902 m
.06781 .31277 L
s
.1071 .30902 m
.1071 .31277 L
s
.14639 .30902 m
.14639 .31277 L
s
.22497 .30902 m
.22497 .31277 L
s
.26426 .30902 m
.26426 .31277 L
s
.30355 .30902 m
.30355 .31277 L
s
.38213 .30902 m
.38213 .31277 L
s
.42142 .30902 m
.42142 .31277 L
s
.46071 .30902 m
.46071 .31277 L
s
.53929 .30902 m
.53929 .31277 L
s
.57858 .30902 m
.57858 .31277 L
s
.61787 .30902 m
.61787 .31277 L
s
.69645 .30902 m
.69645 .31277 L
s
.73574 .30902 m
.73574 .31277 L
s
.77503 .30902 m
.77503 .31277 L
s
.8536 .30902 m
.8536 .31277 L
s
.89289 .30902 m
.89289 .31277 L
s
.93218 .30902 m
.93218 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .06377 m
.50625 .06377 L
s
[(-1)] .4875 .06377 1 0 Mshowa
.5 .18639 m
.50625 .18639 L
s
[(-0.5)] .4875 .18639 1 0 Mshowa
.5 .43164 m
.50625 .43164 L
s
[(0.5)] .4875 .43164 1 0 Mshowa
.5 .55427 m
.50625 .55427 L
s
[(1)] .4875 .55427 1 0 Mshowa
.125 Mabswid
.5 .08829 m
.50375 .08829 L
s
.5 .11282 m
.50375 .11282 L
s
.5 .13734 m
.50375 .13734 L
s
.5 .16187 m
.50375 .16187 L
s
.5 .21092 m
.50375 .21092 L
s
.5 .23544 m
.50375 .23544 L
s
.5 .25997 m
.50375 .25997 L
s
.5 .28449 m
.50375 .28449 L
s
.5 .33354 m
.50375 .33354 L
s
.5 .35807 m
.50375 .35807 L
s
.5 .38259 m
.50375 .38259 L
s
.5 .40712 m
.50375 .40712 L
s
.5 .45617 m
.50375 .45617 L
s
.5 .48069 m
.50375 .48069 L
s
.5 .50522 m
.50375 .50522 L
s
.5 .52974 m
.50375 .52974 L
s
.5 .03924 m
.50375 .03924 L
s
.5 .01471 m
.50375 .01471 L
s
.5 .57879 m
.50375 .57879 L
s
.5 .60332 m
.50375 .60332 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .30902 m
.97615 .3113 L
.97605 .31338 L
.97586 .31577 L
.97561 .31804 L
.97497 .32207 L
.97403 .32643 L
.97269 .33124 L
.97095 .33633 L
.96707 .34544 L
.9569 .36354 L
.94338 .38322 L
.91581 .42058 L
.88759 .45852 L
.8722 .47617 L
.85527 .49216 L
.81685 .51986 L
.73722 .56439 L
.71896 .57359 L
.70136 .58118 L
.69077 .58492 L
.67815 .58858 L
.66541 .59155 L
.65215 .59402 L
.63693 .59628 L
.62166 .59806 L
.60314 .59974 L
.59216 .60054 L
.5816 .60119 L
.55953 .60222 L
.54744 .60263 L
.54116 .60281 L
.53433 .60296 L
.52834 .60308 L
.52282 .60316 L
.51753 .60323 L
.51193 .60328 L
.50895 .6033 L
.50576 .60331 L
.50002 .60332 L
.49651 .60332 L
.49319 .60331 L
.49022 .60329 L
.48699 .60327 L
.4813 .60321 L
.47611 .60315 L
.46453 .60294 L
.45393 .60267 L
.44403 .60236 L
.4226 .60142 L
Mistroke
.41101 .60074 L
.40064 .60003 L
.3807 .5983 L
.36421 .59643 L
.34708 .59389 L
.33275 .59116 L
.31001 .58517 L
.30005 .58172 L
.28986 .5776 L
.2563 .56097 L
.21287 .53732 L
.17089 .5119 L
.15184 .49801 L
.13364 .48206 L
.10656 .45104 L
.08152 .41693 L
.05239 .37731 L
.04013 .35873 L
.03464 .34889 L
.02988 .33849 L
.02673 .32931 L
.02543 .3241 L
.02494 .32161 L
.02456 .31925 L
.02428 .3171 L
.02405 .31478 L
.0239 .31266 L
.02383 .31071 L
.02381 .3086 L
.02386 .30628 L
.024 .30386 L
.0242 .3016 L
.02451 .29916 L
.02492 .29657 L
.0259 .29191 L
.02727 .2869 L
.02917 .28138 L
.03835 .26233 L
.06219 .22721 L
.09031 .18904 L
.11525 .15602 L
.14452 .12606 L
.16243 .11202 L
.18416 .09754 L
.23039 .07104 L
.26789 .05098 L
.28516 .04252 L
.30492 .03456 L
.31499 .03134 L
.32673 .02824 L
Mistroke
.35128 .02345 L
.36671 .02129 L
.38219 .01958 L
.40167 .01793 L
.42164 .01667 L
.43094 .01621 L
.44108 .01579 L
.45002 .01548 L
.45985 .0152 L
.46595 .01506 L
.47159 .01496 L
.47691 .01487 L
.48278 .0148 L
.48806 .01476 L
.493 .01473 L
.49823 .01472 L
.50383 .01472 L
.50949 .01474 L
.5127 .01476 L
.51572 .01479 L
.52177 .01486 L
.52826 .01495 L
.53989 .0152 L
.55039 .01549 L
.56174 .0159 L
.57383 .01644 L
.59701 .01783 L
.61605 .01941 L
.6346 .02146 L
.65037 .02372 L
.66328 .02605 L
.67552 .02879 L
.68718 .03199 L
.70561 .03854 L
.74348 .05695 L
.82345 .10238 L
.86099 .13092 L
.87809 .14825 L
.89176 .16481 L
.91839 .20098 L
.94446 .23631 L
.95672 .25421 L
.96642 .27124 L
.97059 .28074 L
.97236 .28575 L
.97389 .29103 L
.97488 .2955 L
.9753 .29787 L
.97566 .3004 L
.97591 .30274 L
Mistroke
.97607 .30486 L
.97616 .307 L
.97619 .30902 L
Mfstroke
.2 0 1 r
.95906 .30902 m
.95907 .3113 L
.9591 .31338 L
.95916 .31577 L
.95924 .31804 L
.95945 .32207 L
.95975 .32643 L
.96017 .33124 L
.96071 .33633 L
.96191 .34544 L
.96493 .36376 L
.9682 .38322 L
.96892 .38842 L
.96948 .39333 L
.96986 .39772 L
.97002 .40019 L
.97012 .40248 L
.97018 .40482 L
.97019 .407 L
.97017 .40897 L
.97009 .41108 L
.96996 .41338 L
.96987 .41454 L
.96975 .41581 L
.9692 .42014 L
.96874 .42279 L
.96821 .4253 L
.96698 .42997 L
.96527 .43496 L
.96295 .44034 L
.9575 .44987 L
.95095 .45852 L
.93494 .47431 L
.91624 .48853 L
.8689 .51847 L
.81648 .56388 L
.81335 .56862 L
.80965 .57336 L
.80751 .57554 L
.80517 .57753 L
.79974 .58106 L
.79604 .58289 L
.79208 .5845 L
.78096 .58792 L
.77433 .58946 L
.76602 .59106 L
.74578 .59401 L
.72291 .59636 L
.69743 .59829 L
.67154 .59975 L
Mistroke
.64037 .60106 L
.62142 .60168 L
.60361 .60215 L
.58238 .60259 L
.56187 .60291 L
.55246 .60303 L
.54246 .60313 L
.53387 .6032 L
.52442 .60326 L
.51419 .6033 L
.50845 .60331 L
.50322 .60332 L
.49305 .60331 L
.48344 .60329 L
.47447 .60325 L
.46485 .60319 L
.45581 .60311 L
.44758 .60303 L
.42866 .60278 L
.40918 .60243 L
.37391 .60154 L
.355 .60089 L
.33824 .60021 L
.31007 .59875 L
.28716 .59719 L
.26405 .59512 L
.24559 .59288 L
.23018 .59037 L
.2167 .5873 L
.21115 .58564 L
.20602 .58376 L
.20222 .58207 L
.19867 .58015 L
.1933 .57627 L
.18945 .57232 L
.18374 .56424 L
.17634 .55382 L
.16585 .54303 L
.15 .53078 L
.12734 .51614 L
.08475 .48922 L
.06324 .47274 L
.05441 .46442 L
.04754 .4567 L
.04183 .44884 L
.03696 .44016 L
.03487 .43533 L
.03329 .43084 L
.03208 .42651 L
.03153 .4241 L
Mistroke
.0311 .42189 L
.03074 .41975 L
.03043 .4174 L
.03016 .41491 L
.02998 .41253 L
.02987 .41031 L
.02981 .40794 L
.02981 .4057 L
.02984 .40366 L
.02988 .40238 L
.02994 .40104 L
.03008 .39862 L
.03027 .396 L
.03054 .39313 L
.03182 .38311 L
.03529 .36251 L
.03703 .35227 L
.03847 .34275 L
.03952 .33427 L
.03997 .32975 L
.04037 .32488 L
.04054 .32234 L
.04066 .32001 L
.04077 .31763 L
.04085 .31543 L
.0409 .31309 L
.04094 .31054 L
.04094 .30804 L
.04093 .30665 L
.04091 .30539 L
.04086 .30314 L
.04078 .30067 L
.04067 .29809 L
.04054 .29568 L
.04024 .29137 L
.03983 .28674 L
.0386 .27622 L
.03718 .26664 L
.03417 .24914 L
.03255 .23963 L
.03123 .23075 L
.03067 .2261 L
.03042 .22366 L
.0302 .22109 L
.03004 .21893 L
.02992 .21657 L
.02984 .21443 L
.02981 .21244 L
.02981 .21026 L
.02986 .2082 L
Mistroke
.02994 .20636 L
.03006 .20437 L
.03025 .2022 L
.03051 .19992 L
.03115 .19583 L
.03209 .19145 L
.03342 .18677 L
.03672 .1784 L
.03931 .17336 L
.04221 .16861 L
.04878 .15983 L
.06461 .1441 L
.08585 .12806 L
.12828 .10131 L
.14835 .08839 L
.16503 .07572 L
.17726 .06306 L
.18452 .0526 L
.18752 .04819 L
.19122 .04375 L
.19573 .03983 L
.20117 .03649 L
.20529 .03457 L
.20975 .03287 L
.2153 .03112 L
.22242 .02929 L
.23699 .02646 L
.25632 .02378 L
.27814 .02158 L
.30504 .01959 L
.33104 .01816 L
.3624 .01687 L
.38132 .01628 L
.39916 .01582 L
.4204 .01539 L
.43034 .01523 L
.44097 .01508 L
.45016 .01498 L
.46034 .01488 L
.46966 .01481 L
.47841 .01476 L
.48874 .01473 L
.4982 .01472 L
.50342 .01472 L
.50912 .01472 L
.51947 .01475 L
.52456 .01478 L
.52991 .01481 L
.53947 .01488 L
.54969 .01497 L
Mistroke
.56082 .0151 L
.58048 .01541 L
.5984 .01577 L
.63054 .01664 L
.66255 .01786 L
.69607 .01966 L
.7236 .02173 L
.74468 .02389 L
.76366 .02657 L
.77787 .02936 L
.7884 .03225 L
.79333 .03401 L
.79723 .0357 L
.80111 .03775 L
.80416 .03975 L
.80876 .04372 L
.81262 .04838 L
.81955 .05875 L
.82897 .07012 L
.84261 .0819 L
.88019 .10651 L
.92225 .13378 L
.94239 .15043 L
.95039 .15885 L
.95648 .16668 L
.96166 .17513 L
.96535 .18327 L
.96689 .18778 L
.96804 .192 L
.96899 .19665 L
.96936 .19901 L
.96969 .20164 L
.96991 .20404 L
.97 .20525 L
.97007 .20657 L
.97016 .20893 L
.9702 .21113 L
.97019 .21248 L
.97017 .21375 L
.9701 .21613 L
.97004 .21747 L
.96997 .21871 L
.96977 .22151 L
.96935 .22589 L
.96877 .23074 L
.96729 .24061 L
.95906 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OSfmk00<006mkKg/0
SVmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk001TKg]F
61mVKg/005E_N`lH7`Q_N`/001Q_N`03001_Nfmk01I_N``000I_Na8H7eA_N`00B6mk3APO3fmk2000
8fmk00<006mkKg/08Vmk200046mk31POB6mk0013Kg/561lHKg/4000[Kg/00`00Kg]_N`0ZKg/4000H
Kg/561m3Kg/0041_N`<H7aY_N`<002m_N`03001_Nfmk02i_N`@001U_N`@H7cm_N`00>fmk1APO66mk
1@00<Vmk00<006mkKg/0<Vmk0`006Vmk0aPO?6mk000jKg/00aPOKg]_N`0IKg/2000gKg/00`00Kg]_
N`0eKg/2000KKg/361liKg/003Q_N`8H7aY_N`8003U_N`8003Q_N`<001Y_N`0361m_Nfmk03M_N`00
=fmk00<H7fmkKg/05fmk0`00>fmk00<006mkKg/0>Vmk0P006Fmk0QPO=fmk000fKg/00aPOKg]_N`0F
Kg/2000nKg/00`00Kg]_N`0lKg/2000IKg/00aPOKg]_N`0dKg/003E_N`0361m_Nfmk01E_N`80041_
N`03001_Nfmk03i_N`8001Q_N`0361m_Nfmk03=_N`00=Fmk00<H7fmkKg/04fmk0P00@Vmk00<006mk
Kg/0@6mk0P005Vmk00<H7fmkKg/0<fmk000dKg/00aPOKg]_N`0BKg/2000lKg/50003Kg/00`00Kg]_
N`12Kg/2000EKg/00aPOKg]_N`0bKg/003A_N`0361m_Nfmk011_N`80041_N`03001_Nfmk00=_N`03
001_Nfmk04A_N`8001A_N`0361m_Nfmk035_N`00<fmk00<H7fmkKg/03fmk0P00@Vmk00<006mkKg/0
0fmk0`00AVmk0P004Vmk00<H7fmkKg/0<Fmk000bKg/00aPOKg]_N`0>Kg/2000lKg/40004Kg/00`00
Kg]_N`03Kg/00`00Kg]_N`18Kg/2000AKg/00aPOKg]_N`0`Kg/0035_N`0361m_Nfmk00i_N`03001_
Nfmk04A_N`03001_Nfmk00=_N`03001_Nfmk04Y_N`03001_Nfmk00m_N`0361m_Nfmk02m_N`00<6mk
00<H7fmkKg/03Fmk0P00AVmk0P001Fmk00<006mkKg/0Bfmk0P0046mk00<H7fmkKg/0;Vmk000_Kg/0
0aPOKg]_N`0<Kg/2001?Kg/00`00Kg]_N`1=Kg/2000?Kg/00aPOKg]_N`0]Kg/002e_N`8H7`i_N`03
001_Nfmk04m_N`03001_Nfmk04m_N`8000i_N`0361m_Nfmk02a_N`00;6mk00<H7fmkKg/036mk0P00
DVmk00<006mkKg/0DFmk0P003Fmk0QPO;6mk000[Kg/00aPOKg]_N`0<Kg/00`00Kg]_N`1BKg/2001D
Kg/00`00Kg]_N`0<Kg/00aPOKg]_N`0YKg/002U_N`8H7`e_N`8005E_N`03001_Nfmk05A_N`8000e_
N`8H7bU_N`00:6mk00<H7fmkKg/02fmk0P00Efmk00<006mkKg/0EVmk0P003Fmk0QPO9fmk000VKg/2
61l=Kg/00`00Kg]_N`1GKg/00`00Kg]_N`1HKg/2000=Kg/00aPOKg]_N`0TKg/002E_N`0361m_Nfmk
00]_N`8005Y_N`03001_Nfmk05Y_N`03001_Nfmk00]_N`8H7bA_N`008fmk0QPO3Fmk00<006mkKg/0
FVmk00<006mkKg/0Ffmk0P003Fmk00<H7fmkKg/08Fmk000QKg/261l=Kg/2001MKg/00`00Kg]_N`1M
Kg/00`00Kg]_N`0;Kg/261lQKg/0021_N`0361m_Nfmk00a_N`03001_Nfmk05e_N`8005m_N`03001_
Nfmk00a_N`0361m_Nfmk01i_N`007Vmk0QPO3Vmk00<006mkKg/0GVmk00<006mkKg/0Gfmk0P003Fmk
0QPO7Vmk000LKg/261l>Kg/2001QKg/00`00Kg]_N`1QKg/00`00Kg]_N`0<Kg/00aPOKg]_N`0KKg/0
01Y_N`8H7`m_N`03001_Nfmk065_N`03001_Nfmk069_N`03001_Nfmk00a_N`8H7a]_N`006Fmk00<H
7fmkKg/03Vmk00<006mkKg/0HVmk00<006mkKg/0Hfmk0P003Vmk00<H7fmkKg/066mk000HKg/00aPO
Kg]_N`0>Kg/00`00Kg]_N`1SKg/00`00Kg]_N`1UKg/00`00Kg]_N`0<Kg/261lHKg/001M_N`0361m_
Nfmk00i_N`03001_Nfmk06A_N`03001_Nfmk06I_N`03001_Nfmk00e_N`0361m_Nfmk01E_N`005Fmk
0QPO46mk00<006mkKg/0IFmk0P00J6mk00<006mkKg/03Fmk00<H7fmkKg/056mk000DKg/00aPOKg]_
N`0>Kg/2001XKg/00`00Kg]_N`1XKg/00`00Kg]_N`0=Kg/00aPOKg]_N`0CKg/001=_N`0361m_Nfmk
00i_N`03001_Nfmk06Q_N`03001_Nfmk06U_N`03001_Nfmk00e_N`8H7a=_N`004Vmk00<H7fmkKg/0
3Vmk00<006mkKg/0JFmk00<006mkKg/0JVmk00<006mkKg/03Vmk00<H7fmkKg/046mk000@Kg/261l@
Kg/00`00Kg]_N`1ZKg/00`00Kg]_N`1[Kg/00`00Kg]_N`0>Kg/00aPOKg]_N`0?Kg/000m_N`0361m_
Nfmk00m_N`03001_Nfmk06]_N`03001_Nfmk06a_N`03001_Nfmk00i_N`0361m_Nfmk00i_N`003Vmk
00<H7fmkKg/03fmk00<006mkKg/0K6mk00<006mkKg/0K6mk00<006mkKg/03fmk00<H7fmkKg/03Fmk
000=Kg/00aPOKg]_N`0@Kg/00`00Kg]_N`1/Kg/2001^Kg/00`00Kg]_N`0?Kg/00aPOKg]_N`0<Kg/0
00e_N`0361m_Nfmk00m_N`03001_Nfmk06e_N`03001_Nfmk06i_N`03001_Nfmk00m_N`0361m_Nfmk
00]_N`0036mk00<H7fmkKg/03fmk00<006mkKg/0KVmk00<006mkKg/0Kfmk00<006mkKg/03fmk00<H
7fmkKg/02Vmk000<Kg/00aPOKg]_N`0>Kg/00`00Kg]_N`1_Kg/00`00Kg]_N`1_Kg/00`00Kg]_N`0?
Kg/00aPOKg]_N`0:Kg/000]_N`0361m_Nfmk00m_N`03001_Nfmk06m_N`03001_Nfmk071_N`03001_
Nfmk00m_N`0361m_Nfmk00U_N`002fmk00<H7fmkKg/03Vmk00<006mkKg/0GFmk0P0016mk0P0016mk
0P001Fmk00<006mkKg/0LFmk00<006mkKg/03Vmk00<H7fmkKg/02Fmk000:Kg/00aPOKg]_N`0>Kg/0
0`00Kg]_N`1MKg/01000Kg]_N`0026mk00@006mkKg/000A_N`03001_Nfmk075_N`03001_Nfmk00m_
N`0361m_Nfmk00Q_N`002Vmk00<H7fmkKg/03Vmk00<006mkKg/0GFmk00@006mkKg/000]_N`03001_
Nfmk009_N`<0079_N`03001_Nfmk00i_N`0361m_Nfmk00Q_N`002Vmk00<H7fmkKg/03Fmk00<006mk
Kg/0F6mk10000Vmk00@006mkKg/000U_N`8000E_N`03001_Nfmk07=_N`03001_Nfmk00e_N`0361m_
Nfmk00Q_N`002Fmk00<H7fmkKg/03Fmk00<006mkKg/0Gfmk00@006mkKg/000U_N`03001_Nfmk00A_
N`03001_Nfmk07A_N`03001_Nfmk00a_N`0361m_Nfmk00Q_N`002Fmk00<H7fmkKg/03Fmk00<006mk
Kg/0H6mk0P002Vmk0`0016mk00<006mkKg/0M6mk00<006mkKg/03Fmk00<H7fmkKg/01fmk0009Kg/0
0aPOKg]_N`0<Kg/00`00Kg]_N`1dKg/00`00Kg]_N`1eKg/00`00Kg]_N`0<Kg/00aPOKg]_N`07Kg/0
00U_N`0361m_Nfmk00]_N`03001_Nfmk07E_N`03001_Nfmk07I_N`03001_Nfmk00]_N`0361m_Nfmk
00M_N`002Fmk00<H7fmkKg/02Vmk00<006mkKg/0MVmk00<006mkKg/0Mfmk00<006mkKg/02Vmk00<H
7fmkKg/01fmk0009Kg/00aPOKg]_N`0:Kg/00`00Kg]_N`1fKg/2001hKg/00`00Kg]_N`0:Kg/00aPO
Kg]_N`07Kg/000U_N`0361m_Nfmk00U_N`03001_Nfmk07M_N`03001_Nfmk07Q_N`03001_Nfmk00U_
N`0361m_Nfmk00M_N`002Fmk00<H7fmkKg/026mk00<006mkKg/0N6mk00<006mkKg/0NFmk00<006mk
Kg/026mk00<H7fmkKg/01fmk0009Kg/00aPOKg]_N`07Kg/00`00Kg]_N`1iKg/00`00Kg]_N`1jKg/0
0`00Kg]_N`07Kg/00aPOKg]_N`07Kg/000U_N`0361m_Nfmk00M_N`03001_Nfmk07U_N`03001_Nfmk
07]_N`03001_Nfmk00I_N`0361m_Nfmk00M_N`002Fmk00<H7fmkKg/01Vmk00<006mkKg/0NVmk00<0
06mkKg/0Nfmk00<006mkKg/01Vmk00<H7fmkKg/01fmk0009Kg/00aPOKg]_N`05Kg/00`00Kg]_N`1k
Kg/00`00Kg]_N`1lKg/00`00Kg]_N`05Kg/00aPOKg]_N`07Kg/000U_N`0361m_Nfmk00E_N`03001_
Nfmk07]_N`8007i_N`03001_Nfmk00=_N`0361m_Nfmk00Q_N`002Vmk00<H7fmkKg/00fmk00<006mk
Kg/0O6mk00<006mkKg/0OVmk00<006mkKg/00Vmk00<H7fmkKg/026mk000:Kg/00aPOKg]_N`02Kg/0
0`00Kg]_N`1mKg/00`00Kg]_N`1nKg/00`00Kg]_N`02Kg/00aPOKg]_N`08Kg/000Y_N`0561m_Nfmk
Kg/00020Kg/00`00Kg]_N`1oKg/01@00Kg]_Nfmk61l02Vmk000:Kg/01APOKg]_Nfmk0000P6mk00<0
06mkKg/0Ofmk00D006mkKg]_NaPO00Y_N`002Vmk00@H7fmkKg/0085_N`03001_Nfmk081_N`04001_
Nfmk61l:Kg/000Y_N`0361m_N`00089_N`03001_Nfmk085_N`03000H7fmk00Y_N`002fmk00<H7`00
Kg/0PFmk0P00PVmk00<001POKg/02Vmk000;Kg/00aPOKg]_N`21Kg/00`00Kg]_N`22Kg/00aPOKg]_
N`09Kg/000M_N`<00004Kg/H7fmkKg/2000UKg/30002Kg/2000TKg/40003Kg/2000VKg/00`00Kg]_
N`0UKg/40003Kg/2000VKg/30002Kg/2000TKg/3000011POKg]_Nfmk0P001Vmk0007Kg/01`00Kg]_
N`0061m_N`00009_N`03001_Nfmk02=_N`04001_Nfmk0002Kg/00`00Kg]_N`0QKg/00`00Kg]_N`03
Kg/01000Kg]_N`009Fmk00<006mkKg/09Fmk00<006mkKg/00fmk00@006mkKg/002I_N`04001_Nfmk
0002Kg/00`00Kg]_N`0QKg/01`00Kg]_NaPO001_N`00009_N`03001_Nfmk00=_N`001fmk00L006mk
Kg/001POKg/00002Kg/00`00Kg]_N`0PKg/500001Fmk001_Nfmk000096mk00<006mkKg/00Vmk00@0
06mkKg/002E_N`03001_Nfmk02I_N`03001_Nfmk009_N`04001_Nfmk000SKg/500001Fmk001_Nfmk
00008fmk00L006mkKg/H7`00Kg/00002Kg/00`00Kg]_N`03Kg/00003Kg/000000080009_N`<00004
Kg/H7fmk0002Kg/00`00Kg]_N`0JKg/40002Kg/01000Kg]_N`000Vmk00@006mkKg/001e_N`@000A_
N`05001_NfmkKg/00002Kg/00`00Kg]_N`0SKg/00`00Kg]_N`0WKg/01@00Kg]_Nfmk00000Vmk00<0
06mkKg/08Fmk00@006mkKg/0009_N`04001_Nfmk000SKg/3000011POKg/000000Vmk00<006mkKg/0
0fmk0008Kg/2000016mk61m_N`000Vmk00<006mkKg/08Fmk00<006mk00000Vmk00@006mkKg/002=_
N`04001_Nfmk0002Kg/01000Kg]_N`009Fmk00<006mkKg/09Fmk00@006mkKg/0009_N`04001_Nfmk
000TKg/00`00Kg/00002Kg/01000Kg]_N`0096mk00@006mk61m_N`80009_N`03001_Nfmk00=_N`00
26mk0`0000=_NaPOKg/00P009Fmk0P000fmk0P009Fmk0P0016mk0P009Vmk0P009fmk0P0016mk0P00
9Vmk0P000fmk0P009Fmk0P0000<H7fmkKg/00`001Vmk0008Kg/01@00Kg]_Nfmk61l0PVmk00<006mk
Kg/0PVmk00@H7fmkKg/000Q_N`0026mk00D006mkKg]_NaPO089_N`03001_Nfmk085_N`0561m_Nfmk
Kg/00008Kg/000M_N`03001_Nfmk009_N`0361m_Nfmk081_N`03001_Nfmk085_N`0561m_NfmkKg/0
0008Kg/000M_N`03001_Nfmk009_N`0361m_Nfmk081_N`03001_Nfmk085_N`0561m_NfmkKg/00008
Kg/000M_N`03001_Nfmk009_N`0361m_Nfmk081_N`03001_Nfmk085_N`0361m_Nfmk009_N`03001_
Nfmk00E_N`001fmk00<006mkKg/00Vmk00<H7fmkKg/0P6mk00<006mkKg/0PFmk00<H7fmkKg/00Vmk
00<006mkKg/01Fmk000<00000aPO0000003o000500000aPO0000000:000000M_N`03001_N`00009_
N`0361m_Nfmk00E_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00U_
N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00U_N`03001_Nfmk00Q_
N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00U_N`03001_Nfmk00Q_N`03001_Nfmk00Q_
N`03001_Nfmk00Q_N`03001_Nfmk00U_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_
N`03001_Nfmk00U_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00E_N`0661m_Nfmk001_
N`001fmk0007Kg/00`00Kg/00002Kg/00aPOKg]_N`0VKg/00`00Kg]_N`0ZKg/00`00Kg]_N`0ZKg/0
0`00Kg]_N`0ZKg/00`00Kg]_N`0ZKg/00`00Kg]_N`0WKg/01QPOKg]_N`00Kg/000M_N`001fmk00<0
06mkKg/00Vmk00<H7fmkKg/0P6mk00<006mkKg/0PFmk00<H7fmkKg/00Vmk00<006mkKg/01Fmk0007
Kg/20003Kg/00aPOKg]_N`20Kg/00`00Kg]_N`21Kg/01APOKg]_Nfmk000026mk0008Kg/01@00Kg]_
Nfmk61l0PVmk00<006mkKg/0PFmk00DH7fmkKg]_N`0000Q_N`0026mk00D006mkKg]_NaPO089_N`03
001_Nfmk085_N`0561m_NfmkKg/00008Kg/000Q_N`05001_NfmkKg/H7`22Kg/20022Kg/011POKg]_
N`002Fmk0009Kg/01000Kg]_NaPOPVmk00<006mkKg/0PFmk00@H7fmkKg/000U_N`002Fmk00<006mk
61l0Pfmk00<006mkKg/0PFmk00<H7fmk00002Vmk000:Kg/00`0061m_N`22Kg/00`00Kg]_N`22Kg/0
0aPO001_N`09Kg/000Y_N`03000H7fmk089_N`03001_Nfmk089_N`0361m_Nfmk00U_N`002fmk00<H
7fmkKg/0PFmk00<006mkKg/0PVmk00<H7fmkKg/02Fmk000;Kg/00aPOKg]_N`21Kg/00`00Kg]_N`21
Kg/00`0061m_N`0:Kg/000Y_N`0361m_N`00089_N`80089_N`03000H7fmk00Y_N`002Vmk00<H7fmk
0000PVmk00<006mkKg/0P6mk00<006mk61l02fmk000:Kg/011POKg]_N`00PFmk00<006mkKg/0P6mk
00<006mk61l02fmk000:Kg/011POKg]_N`00PFmk00<006mkKg/0Ofmk00@006mkKg/H7`]_N`002Fmk
00<H7fmkKg/00Vmk00<006mkKg/0OVmk00<006mkKg/0OVmk00D006mkKg]_NaPO00]_N`002Fmk00<H
7fmkKg/00Vmk00<006mkKg/0OVmk00<006mkKg/0OVmk00<006mkKg/00Vmk00<H7fmkKg/026mk0009
Kg/00aPOKg]_N`03Kg/00`00Kg]_N`1mKg/00`00Kg]_N`1mKg/00`00Kg]_N`03Kg/00aPOKg]_N`08
Kg/000U_N`0361m_Nfmk00A_N`03001_Nfmk07a_N`8007e_N`03001_Nfmk00A_N`0361m_Nfmk00Q_
N`002Fmk00<H7fmkKg/01Fmk00<006mkKg/0Nfmk00<006mkKg/0Nfmk00<006mkKg/01Fmk00<H7fmk
Kg/026mk0009Kg/00aPOKg]_N`05Kg/00`00Kg]_N`1kKg/00`00Kg]_N`1kKg/00`00Kg]_N`06Kg/0
0aPOKg]_N`07Kg/000U_N`0361m_Nfmk00I_N`03001_Nfmk07Y_N`03001_Nfmk07Y_N`03001_Nfmk
00M_N`0361m_Nfmk00M_N`002Fmk00<H7fmkKg/01fmk00<006mkKg/0NFmk00<006mkKg/0NFmk00<0
06mkKg/026mk00<H7fmkKg/01fmk0009Kg/00aPOKg]_N`08Kg/00`00Kg]_N`1hKg/00`00Kg]_N`1h
Kg/00`00Kg]_N`09Kg/00aPOKg]_N`07Kg/000U_N`0361m_Nfmk00U_N`03001_Nfmk07M_N`03001_
Nfmk07Q_N`03001_Nfmk00U_N`0361m_Nfmk00M_N`002Fmk00<H7fmkKg/02Vmk00<006mkKg/0MVmk
0P00N6mk00<006mkKg/02Vmk00<H7fmkKg/01fmk0009Kg/00aPOKg]_N`0:Kg/00`00Kg]_N`1fKg/0
0`00Kg]_N`1fKg/00`00Kg]_N`0;Kg/00aPOKg]_N`07Kg/000U_N`0361m_Nfmk00]_N`03001_Nfmk
07E_N`03001_Nfmk07E_N`03001_Nfmk00a_N`0361m_Nfmk00M_N`002Fmk00<H7fmkKg/036mk00<0
06mkKg/0M6mk00<006mkKg/0MFmk00<006mkKg/036mk00<H7fmkKg/01fmk0009Kg/00aPOKg]_N`0=
Kg/00`00Kg]_N`1cKg/00`00Kg]_N`1dKg/00`00Kg]_N`0=Kg/00aPOKg]_N`07Kg/000U_N`0361m_
Nfmk00e_N`03001_Nfmk061_N`8000A_N`8000A_N`8000E_N`03001_Nfmk07=_N`03001_Nfmk00e_
N`8H7`U_N`002Vmk00<H7fmkKg/03Fmk00<006mkKg/0GVmk00@006mkKg/000Q_N`04001_Nfmk0004
Kg/00`00Kg]_N`1cKg/00`00Kg]_N`0=Kg/00aPOKg]_N`08Kg/000Y_N`0361m_Nfmk00i_N`03001_
Nfmk05e_N`04001_Nfmk000;Kg/00`00Kg]_N`02Kg/3001bKg/00`00Kg]_N`0>Kg/00aPOKg]_N`08
Kg/000Y_N`0361m_Nfmk00i_N`03001_Nfmk05e_N`04001_Nfmk0009Kg/20005Kg/00`00Kg]_N`1a
Kg/00`00Kg]_N`0?Kg/00aPOKg]_N`08Kg/000Y_N`0361m_Nfmk00m_N`03001_Nfmk05a_N`04001_
Nfmk0009Kg/00`00Kg]_N`04Kg/00`00Kg]_N`1`Kg/00`00Kg]_N`0?Kg/00aPOKg]_N`09Kg/000]_
N`0361m_Nfmk00m_N`03001_Nfmk05a_N`8000Y_N`<000A_N`03001_Nfmk071_N`03001_Nfmk00m_
N`0361m_Nfmk00U_N`002fmk00<H7fmkKg/046mk00<006mkKg/0KVmk00<006mkKg/0Kfmk00<006mk
Kg/03fmk00<H7fmkKg/02Vmk000<Kg/00aPOKg]_N`0?Kg/00`00Kg]_N`1^Kg/00`00Kg]_N`1^Kg/0
0`00Kg]_N`0?Kg/00aPOKg]_N`0;Kg/000e_N`0361m_Nfmk00m_N`03001_Nfmk06e_N`03001_Nfmk
06e_N`03001_Nfmk00m_N`0361m_Nfmk00a_N`003Vmk00<H7fmkKg/03fmk00<006mkKg/0K6mk0P00
KVmk00<006mkKg/03fmk00<H7fmkKg/036mk000?Kg/00aPOKg]_N`0?Kg/00`00Kg]_N`1[Kg/00`00
Kg]_N`1/Kg/00`00Kg]_N`0?Kg/00aPOKg]_N`0=Kg/000m_N`0361m_Nfmk011_N`03001_Nfmk06Y_
N`03001_Nfmk06]_N`03001_Nfmk00m_N`0361m_Nfmk00i_N`0046mk00<H7fmkKg/046mk00<006mk
Kg/0JFmk00<006mkKg/0JVmk00<006mkKg/03fmk00<H7fmkKg/03fmk000AKg/00aPOKg]_N`0?Kg/0
0`00Kg]_N`1YKg/00`00Kg]_N`1ZKg/00`00Kg]_N`0>Kg/00aPOKg]_N`0@Kg/0019_N`0361m_Nfmk
00m_N`03001_Nfmk06Q_N`03001_Nfmk06U_N`03001_Nfmk00i_N`0361m_Nfmk015_N`004fmk0QPO
46mk00<006mkKg/0Ifmk00<006mkKg/0J6mk00<006mkKg/03Vmk00<H7fmkKg/04Vmk000EKg/00aPO
Kg]_N`0>Kg/00`00Kg]_N`1VKg/2001XKg/00`00Kg]_N`0=Kg/261lEKg/001I_N`0361m_Nfmk00i_
N`03001_Nfmk06E_N`03001_Nfmk06E_N`8000m_N`0361m_Nfmk01E_N`005fmk0QPO3fmk00<006mk
Kg/0I6mk00<006mkKg/0I6mk00<006mkKg/03Vmk00<H7fmkKg/05Vmk000IKg/00aPOKg]_N`0=Kg/2
001TKg/00`00Kg]_N`1SKg/00`00Kg]_N`0=Kg/261lIKg/001Y_N`8H7`m_N`03001_Nfmk065_N`03
001_Nfmk065_N`8000m_N`0361m_Nfmk01U_N`0076mk0QPO3Vmk00<006mkKg/0H6mk00<006mkKg/0
H6mk00<006mkKg/03Fmk0QPO76mk000NKg/00aPOKg]_N`0<Kg/00`00Kg]_N`1OKg/00`00Kg]_N`1O
Kg/00`00Kg]_N`0=Kg/00aPOKg]_N`0LKg/001m_N`8H7`e_N`8005m_N`8005i_N`8000i_N`8H7am_
N`008Fmk0QPO3Fmk00<006mkKg/0G6mk00<006mkKg/0G6mk00<006mkKg/036mk0QPO8Fmk000SKg/2
61l<Kg/00`00Kg]_N`1KKg/00`00Kg]_N`1KKg/00`00Kg]_N`0<Kg/00aPOKg]_N`0QKg/002E_N`03
61m_Nfmk00Y_N`8005]_N`03001_Nfmk05U_N`8000e_N`8H7bA_N`009Vmk0QPO36mk0P00FFmk00<0
06mkKg/0F6mk00<006mkKg/036mk00<H7fmkKg/096mk000XKg/00aPOKg]_N`0;Kg/00`00Kg]_N`1F
Kg/00`00Kg]_N`1FKg/2000>Kg/00aPOKg]_N`0UKg/002U_N`8H7`a_N`8005I_N`03001_Nfmk05A_
N`8000m_N`0361m_Nfmk02I_N`00:fmk00<H7fmkKg/02fmk0P00E6mk0P00Dfmk0P003fmk0QPO:Fmk
000/Kg/00aPOKg]_N`0<Kg/2001BKg/00`00Kg]_N`1AKg/00`00Kg]_N`0>Kg/00aPOKg]_N`0YKg/0
02e_N`8H7`i_N`03001_Nfmk04m_N`03001_Nfmk04m_N`80011_N`0361m_Nfmk02Y_N`00;fmk00<H
7fmkKg/036mk0P00Cfmk00<006mkKg/0CFmk0P004Fmk00<H7fmkKg/0:fmk000`Kg/00aPOKg]_N`0=
Kg/2001=Kg/00`00Kg]_N`1;Kg/2000BKg/00aPOKg]_N`0/Kg/0035_N`0361m_Nfmk00i_N`8004=_
N`D000=_N`03001_Nfmk04U_N`8001=_N`0361m_Nfmk02e_N`00<Vmk00<H7fmkKg/03fmk0P00@fmk
00<006mkKg/00fmk00<006mkKg/0B6mk00<006mkKg/04Vmk00<H7fmkKg/0;Vmk000cKg/00aPOKg]_
N`0@Kg/20011Kg/00`00Kg]_N`03Kg/30016Kg/2000CKg/261laKg/003A_N`0361m_Nfmk015_N`80
03m_N`03001_Nfmk00=_N`03001_Nfmk04A_N`8001A_N`0361m_Nfmk035_N`00=6mk00<H7fmkKg/0
4fmk00<006mkKg/0?6mk00<006mkKg/00fmk00<006mkKg/0@Vmk0P005Fmk00<H7fmkKg/0<Vmk000e
Kg/00aPOKg]_N`0CKg/2000kKg/20005Kg/00`00Kg]_N`11Kg/00`00Kg]_N`0DKg/00aPOKg]_N`0c
Kg/003I_N`0361m_Nfmk01A_N`80041_N`03001_Nfmk03m_N`8001I_N`0361m_Nfmk03A_N`00=fmk
00<H7fmkKg/05Fmk0P00?Vmk00<006mkKg/0?Fmk0P005fmk00<H7fmkKg/0=Fmk000gKg/00aPOKg]_
N`0GKg/2000lKg/00`00Kg]_N`0kKg/2000HKg/261lgKg/003Q_N`0361m_Nfmk01Q_N`8003Y_N`80
03Y_N`8001Y_N`0361m_Nfmk03I_N`00>Fmk0QPO6Vmk0`00=fmk00<006mkKg/0=Vmk0`006Fmk0aPO
>Fmk000kKg/361lJKg/3000dKg/00`00Kg]_N`0cKg/3000JKg/261llKg/003i_N`8H7a]_N`@0031_
N`03001_Nfmk02m_N`@001U_N`@H7ci_N`00@6mk2QPO5Fmk0`00;Fmk00<006mkKg/0;6mk0`006Fmk
11PO@Vmk001:Kg/<61l<Kg/9000TKg/00`00Kg]_N`0SKg/9000>Kg/>61m6Kg/005I_N`hH7`M_N`X0
01Y_N`03001_Nfmk01M_N``000Q_N`lH7eA_N`00I6mkFAPOHfmk002?Kg/00`00Kg]_N`2>Kg/008m_
N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk002?Kg/00`00Kg]_N`2>Kg/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-64.0024, -1.26058, \
0.444716, 0.0142487}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bildbpappro = 
        ParametricPlot[{H\[Mu]9zeit + Hk9, 1.2\ Sin[x]}, {x, 0, 2\ \[Pi]}, 
          PlotStyle \[Rule] Hue[0.7], GridLines \[Rule] {a, b}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499992 0.000983796 0.309017 0.245252 [
[.10647 .29652 -12 -9 ]
[.10647 .29652 12 0 ]
[.30323 .29652 -12 -9 ]
[.30323 .29652 12 0 ]
[.69675 .29652 -9 -9 ]
[.69675 .29652 9 0 ]
[.89351 .29652 -9 -9 ]
[.89351 .29652 9 0 ]
[.48749 .06376 -12 -4.5 ]
[.48749 .06376 0 4.5 ]
[.48749 .18639 -24 -4.5 ]
[.48749 .18639 0 4.5 ]
[.48749 .43164 -18 -4.5 ]
[.48749 .43164 0 4.5 ]
[.48749 .55427 -6 -4.5 ]
[.48749 .55427 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.00809 0 m
.00809 .61803 L
s
.05728 0 m
.05728 .61803 L
s
.10647 0 m
.10647 .61803 L
s
.15566 0 m
.15566 .61803 L
s
.20485 0 m
.20485 .61803 L
s
.25404 0 m
.25404 .61803 L
s
.30323 0 m
.30323 .61803 L
s
.35242 0 m
.35242 .61803 L
s
.40161 0 m
.40161 .61803 L
s
.4508 0 m
.4508 .61803 L
s
.49999 0 m
.49999 .61803 L
s
.54918 0 m
.54918 .61803 L
s
.59837 0 m
.59837 .61803 L
s
.64756 0 m
.64756 .61803 L
s
.69675 0 m
.69675 .61803 L
s
.74594 0 m
.74594 .61803 L
s
.79513 0 m
.79513 .61803 L
s
.84432 0 m
.84432 .61803 L
s
.89351 0 m
.89351 .61803 L
s
.9427 0 m
.9427 .61803 L
s
.99189 0 m
.99189 .61803 L
s
0 .01471 m
1 .01471 L
s
0 .03924 m
1 .03924 L
s
0 .06376 m
1 .06376 L
s
0 .08829 m
1 .08829 L
s
0 .11282 m
1 .11282 L
s
0 .13734 m
1 .13734 L
s
0 .16187 m
1 .16187 L
s
0 .18639 m
1 .18639 L
s
0 .21092 m
1 .21092 L
s
0 .23544 m
1 .23544 L
s
0 .25997 m
1 .25997 L
s
0 .28449 m
1 .28449 L
s
0 .30902 m
1 .30902 L
s
0 .33354 m
1 .33354 L
s
0 .35807 m
1 .35807 L
s
0 .38259 m
1 .38259 L
s
0 .40712 m
1 .40712 L
s
0 .43164 m
1 .43164 L
s
0 .45617 m
1 .45617 L
s
0 .48069 m
1 .48069 L
s
0 .50522 m
1 .50522 L
s
0 .52974 m
1 .52974 L
s
0 .55427 m
1 .55427 L
s
0 .57879 m
1 .57879 L
s
0 .60332 m
1 .60332 L
s
0 g
.10647 .30902 m
.10647 .31527 L
s
[(-400)] .10647 .29652 0 1 Mshowa
.30323 .30902 m
.30323 .31527 L
s
[(-200)] .30323 .29652 0 1 Mshowa
.69675 .30902 m
.69675 .31527 L
s
[(200)] .69675 .29652 0 1 Mshowa
.89351 .30902 m
.89351 .31527 L
s
[(400)] .89351 .29652 0 1 Mshowa
.125 Mabswid
.15566 .30902 m
.15566 .31277 L
s
.20485 .30902 m
.20485 .31277 L
s
.25404 .30902 m
.25404 .31277 L
s
.35242 .30902 m
.35242 .31277 L
s
.40161 .30902 m
.40161 .31277 L
s
.4508 .30902 m
.4508 .31277 L
s
.54918 .30902 m
.54918 .31277 L
s
.59837 .30902 m
.59837 .31277 L
s
.64756 .30902 m
.64756 .31277 L
s
.74594 .30902 m
.74594 .31277 L
s
.79513 .30902 m
.79513 .31277 L
s
.84432 .30902 m
.84432 .31277 L
s
.05728 .30902 m
.05728 .31277 L
s
.00809 .30902 m
.00809 .31277 L
s
.9427 .30902 m
.9427 .31277 L
s
.99189 .30902 m
.99189 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.49999 .06376 m
.50624 .06376 L
s
[(-1)] .48749 .06376 1 0 Mshowa
.49999 .18639 m
.50624 .18639 L
s
[(-0.5)] .48749 .18639 1 0 Mshowa
.49999 .43164 m
.50624 .43164 L
s
[(0.5)] .48749 .43164 1 0 Mshowa
.49999 .55427 m
.50624 .55427 L
s
[(1)] .48749 .55427 1 0 Mshowa
.125 Mabswid
.49999 .08829 m
.50374 .08829 L
s
.49999 .11282 m
.50374 .11282 L
s
.49999 .13734 m
.50374 .13734 L
s
.49999 .16187 m
.50374 .16187 L
s
.49999 .21092 m
.50374 .21092 L
s
.49999 .23544 m
.50374 .23544 L
s
.49999 .25997 m
.50374 .25997 L
s
.49999 .28449 m
.50374 .28449 L
s
.49999 .33354 m
.50374 .33354 L
s
.49999 .35807 m
.50374 .35807 L
s
.49999 .38259 m
.50374 .38259 L
s
.49999 .40712 m
.50374 .40712 L
s
.49999 .45617 m
.50374 .45617 L
s
.49999 .48069 m
.50374 .48069 L
s
.49999 .50522 m
.50374 .50522 L
s
.49999 .52974 m
.50374 .52974 L
s
.49999 .03924 m
.50374 .03924 L
s
.49999 .01471 m
.50374 .01471 L
s
.49999 .57879 m
.50374 .57879 L
s
.49999 .60332 m
.50374 .60332 L
s
.25 Mabswid
.49999 0 m
.49999 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.5 Mabswid
.55961 .30902 m
.56097 .31804 L
.56205 .32643 L
.56302 .33563 L
.56344 .34074 L
.56375 .34544 L
.564 .35037 L
.56411 .35296 L
.5642 .3557 L
.56426 .35807 L
.5643 .36029 L
.56433 .36273 L
.56434 .36409 L
.56435 .36534 L
.56436 .36763 L
.56435 .36975 L
.56434 .37207 L
.56432 .37454 L
.56427 .3791 L
.56422 .38322 L
.56419 .38578 L
.56416 .38817 L
.56415 .38947 L
.56414 .39065 L
.56414 .39197 L
.56413 .39337 L
.56414 .39565 L
.56414 .39694 L
.56415 .39813 L
.56418 .40031 L
.56423 .40261 L
.56427 .40389 L
.56431 .40506 L
.56441 .40769 L
.56454 .40999 L
.5647 .41242 L
.56515 .41753 L
.56584 .42309 L
.56664 .42787 L
.56752 .43218 L
.57016 .44175 L
.57344 .45045 L
.57731 .45852 L
.58749 .47446 L
.60136 .4906 L
.63279 .51738 L
.65187 .52991 L
.67513 .54241 L
.70028 .55318 L
.72718 .56232 L
Mistroke
.76275 .57176 L
.80664 .58071 L
.89143 .59328 L
.95458 .60054 L
.97223 .60255 L
.97443 .60285 L
.97526 .60298 L
.97581 .60309 L
.97602 .60314 L
.97615 .60319 L
.97619 .60323 L
.97616 .60326 L
.97591 .6033 L
.97569 .60331 L
.97538 .60332 L
.97498 .60332 L
.97449 .60331 L
.97399 .6033 L
.97339 .60329 L
.97176 .60323 L
.96993 .60314 L
.96031 .60259 L
.93123 .60052 L
.84548 .59256 L
.79449 .58638 L
.74752 .57933 L
.66961 .56306 L
.63502 .55298 L
.60258 .54124 L
.55276 .51755 L
.53076 .50418 L
.50996 .489 L
.49347 .47404 L
.48106 .45961 L
.4702 .44234 L
.46585 .43298 L
.46211 .42286 L
.45743 .40553 L
.45366 .38595 L
.44691 .34608 L
.44371 .32835 L
.44035 .30886 L
.43898 .29971 L
.43774 .28995 L
.43682 .28075 L
.43622 .27241 L
.43597 .26751 L
.43581 .26301 L
.43574 .26066 L
.43569 .25807 L
Mistroke
.43567 .25677 L
.43565 .25538 L
.43563 .25286 L
.43563 .25051 L
.43563 .24918 L
.43563 .24795 L
.43564 .2457 L
.43566 .2433 L
.43571 .23874 L
.43577 .23462 L
.43579 .23233 L
.43582 .22989 L
.43584 .22759 L
.43585 .22549 L
.43585 .22315 L
.43584 .22093 L
.43581 .21854 L
.43579 .21719 L
.43576 .21595 L
.43571 .21393 L
.43564 .21204 L
.43554 .2098 L
.43543 .20775 L
.43513 .20359 L
.43469 .19914 L
.43409 .19463 L
.4334 .19046 L
.43128 .18112 L
.42838 .17216 L
.42434 .16278 L
.41417 .14585 L
.39951 .12835 L
.38426 .11401 L
.36507 .09915 L
.32132 .07395 L
.29157 .06186 L
.25882 .05171 L
.22014 .0425 L
.17955 .03493 L
.10168 .0239 L
.03872 .01676 L
.03119 .0159 L
.02602 .01525 L
.0245 .01501 L
.02423 .01496 L
.02402 .01491 L
.02381 .01483 L
.02384 .01477 L
.02407 .01474 L
.02446 .01472 L
Mistroke
.02506 .01472 L
.02594 .01473 L
.02654 .01475 L
.02717 .01477 L
.03051 .01491 L
.03923 .01541 L
.06563 .01728 L
.10718 .02076 L
.15398 .02542 L
.20072 .03102 L
.25076 .03842 L
.32868 .05454 L
.36535 .06518 L
.39491 .0758 L
.42577 .08933 L
.45126 .10278 L
.49244 .13102 L
.50942 .14705 L
.51724 .15623 L
.52339 .16478 L
.5324 .18108 L
.53618 .19027 L
.5391 .19911 L
.54312 .2151 L
.54645 .23285 L
.55961 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00O0Vmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
0Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`01Kg/0009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk005_N`000Vmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Fmk000700l9
61mo00l2002>00l1Kg/0009_N`0300m_Nfmk00Y_N`XH7`E_N`0300m_Nfmk00]_N`0300m_Nfmk00a_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk005_N`000Vmk00<03fmkKg/02fmk00<03fmkKg/01Vmk3APO1Vmk
00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg/H7`0B61l8Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`01Kg/0009_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00E_N`DH7`03Kg/03fmk00E_N`TH7`e_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk005_N`00
0Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02Vmk1QPO2Vmk00<03aPO61l00aPO26mk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/00Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`02Kg/561l5Kg/00`0?Kg]_N`03Kg/561l3Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`01Kg/003H03`HH7`X03`DH7d@03`80
08h03`5_N`000Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk
00<03aPO61l011PO1fmk00<03fmk61l01APO1Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`04Kg/661l00fmk00m_N`06Kg/561l00fmk00m_
N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`01Kg/0009_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00Y_N`@H
7`Y_N`HH7`U_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk005_N`00
0Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/0
2fmk00<03fmkKg/00aPO26mk00<03fmkKg/00Vmk11PO1Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/00Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`03Kg/361l5Kg/00`0?Kg]_N`06Kg/3
61l2Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/50004Kg/00`00Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`01Kg/0
009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk
00]_N`0300m_Nfmk00I_N`<H7`9_N`0300m_Nfmk00U_N`@H7`a_N`0300m_Nfmk00]_N`0300m_Nfmk
00A_N`03001_Nfmk00A_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk005_N`00E@0?0QPO400?0aPO7P0?00<0000?00l0100?0`00
S@0?0Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/261l<Kg/00`0?Kg]_N`02Kg/361l6Kg/00`0?Kg]_N`0:Kg/4
0004Kg/00`00Kg]_N`04Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`01Kg/0009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0400m_NaPO61l:Kg/0
0`0?Kg]_N`05Kg/361l3Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`04Kg/00`00Kg]_N`04Kg/00`00Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`01Kg/0009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0400m_NfmkKg/261l8Kg/00`0?Kg]_N`08Kg/361l00`0?Kg]_
N`0;Kg/00`0?Kg]_N`03Kg/20006Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`01Kg/0009_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00=_N`8H7`I_N`0300m_Nfmk00]_N`8H7`a_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk005_N`000Vmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/01Fmk0QPO16mk00<03fmkKg/02fmk00@03fmk61lH7`Y_N`0300m_Nfmk
00]_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk005_N`000Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/01fmk00DH7fmkKg]_N`0?00e_
N`0400m_NfmkKg/261l8Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`01Kg/006803`8H7aD03`8H7a@03`80
08h03`5_N`000Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02Vmk0QPO3Fmk00<03fmkKg/01Fmk0QPO16mk
00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/00Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?61lH
7`0;Kg/00`0?Kg]_N`07Kg/261l2Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`01Kg/0009_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0400m_Nfmk61l:Kg/00`0?Kg]_N`09Kg/261l00`0?Kg]_N`0;Kg/00`00
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`01Kg/0009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0400m_NfmkKg/261l8Kg/00`0?Kg]_
N`0;Kg/00aPOKg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`01Kg/0009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00=_N`0361m_Nfmk00E_N`0300m_Nfmk00]_N`0300lH7aPO00]_N`03001_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk005_N`00
0Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/016mk0QPO1Fmk00<03fmkKg/02fmk00@0
3fmkKg/H7`Y_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk005_N`00KP0?00<H7`0?00l0500?0QPO200?0P00SP0?0Fmk0002Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`07Kg/01APOKg]_Nfmk00l03Fmk00<03fmkKg/0
0fmk00<H7fmkKg/01Fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/00Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`08Kg/011POKg]_N`0?3Fmk00<03fmkKg/016mk0QPO1Fmk00<006mkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
36mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Fmk0002Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`09Kg/00aPOKg/03`0=Kg/00`0?Kg]_N`06Kg/00aPO
Kg]_N`02Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`01Kg/0009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00Y_
N`0361l03fmk00a_N`0300m_Nfmk00M_N`8H7`9_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk005_N`000Vmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<H7fmkKg/02fmk00<03fmkKg/02Fmk00<H7fmk00003Fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Fmk
0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?61m_N`0;Kg/00`0?Kg]_
N`0:Kg/00aPO001_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`01Kg/007@03`0361l03`0?01P03`0361l0000?08d03`5_N`000Vmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk61l02fmk00<03fmkKg/02fmk00<001PO
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/00Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0100?Kg]_NaPO2Vmk
00<03fmkKg/02fmk00<006mk61l02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/00Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/01@0?Kg]_Nfmk61l02Fmk00<03fmkKg/02fmk00@006mkKg/H7`Y_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk005_N`000Vmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00D03fmkKg]_NaPO00U_N`0300m_Nfmk00]_N`05001_
NfmkKg/H7`09Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`01Kg/0009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
009_N`0361m_Nfmk00I_N`0300m_Nfmk00]_N`03001_Nfmk009_N`0361m_Nfmk00I_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk005_N`000Vmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk00<H7fmkKg/01Vmk00<0
3fmkKg/02fmk00<006mkKg/00fmk00<H7fmkKg/01Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Fmk001i00l00aPO00l03`0C00l2000400l00aPO
00l03`2700l1Kg/0009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00=_N`0361m_Nfmk00E_N`0300m_Nfmk00]_N`03001_Nfmk00A_N`0361m_Nfmk00A_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk005_N`000Vmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/016mk00<H7fmkKg/016mk00<0
3fmkKg/02fmk00<006mkKg/016mk00<H7fmkKg/016mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`04Kg/00aPOKg]_N`04Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`05
Kg/00aPOKg]_N`03Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`01Kg/0009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00A_N`0361m_Nfmk00A_N`0300m_Nfmk00]_N`03001_Nfmk00E_N`0361m_Nfmk00=_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk005_N`000Vmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/01Fmk00<H7`00Kg/00fmk
0P0016mk0P001Vmk00<006mkKg/01Vmk00<H7fmkKg/00Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`04Kg/0100061m_N`000fmk00<03fmkKg/00Vmk00@006mk
Kg/000E_N`03001_Nfmk00I_N`0361m_Nfmk009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk005_N`00NP0?00@0000?61l000/03`0300003`0?00<0
3`<000L03`0361l03`0?08<03`5_N`000Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03`0000000P000Vmk00@006mk61l000=_N`0300m_Nfmk00=_N`8000I_N`03001_Nfmk00M_
N`0561m_NfmkKg/03`0=Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`01Kg/0009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00A_N`04
001_NaPO0003Kg/00`0?Kg]_N`03Kg/00`00Kg]_N`05Kg/00`00Kg]_N`07Kg/01APOKg]_Nfmk00l0
3Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
36mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Fmk0002Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`05Kg/00`0061m_N`03Kg/00`0?
Kg]_N`03Kg/30005Kg/00`00Kg]_N`08Kg/011POKg]_N`0?3Fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/00Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`06Kg/00aPOKg]_N`02Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`08Kg/011PO
Kg]_N`0?3Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Fmk0002
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`06Kg/00aPOKg]_N`02
Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`08Kg/011POKg]_N`0?3Fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/00Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`07Kg/01APOKg]_Nfmk00l03Fmk00<006mkKg/026mk00@H7fmkKg/03`e_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk005_N`00O@0?00<H7`0?
00l03`0?0P002P0?00<H7`0?00l0P@0?0Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`07Kg/01APOKg]_Nfmk00l03Fmk00<006mkKg/02Fmk00<H7fmk00l03Fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Fmk0002Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`07Kg/01APOKg]_Nfmk00l03Fmk00<0
06mkKg/02Fmk00<H7fmk00l03Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/00Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`07
Kg/01APOKg]_Nfmk00l03Fmk00<006mkKg/02Fmk00<H7fmk00l03Fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`07Kg/01APOKg]_Nfmk00l03Fmk00<006mkKg/02Vmk00<H7`0?Kg/0
36mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
36mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Fmk0002Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`07Kg/01APOKg]_Nfmk00l03Fmk
00<006mkKg/02Vmk00<H7`0?Kg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/00Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`07Kg/01APOKg]_Nfmk00l03Fmk00<006mkKg/02Vmk00<H7`0?Kg/036mk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Fmk001m00l00aPO00l03`0?00l2000;00l00aPO
00l03`2000l1Kg/0009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00M_N`0561m_NfmkKg/03`0=Kg/00`00Kg]_N`0:Kg/00aPO00m_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`01Kg/0009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00M_N`0561m_NfmkKg/03`0=Kg/00`00Kg]_N`0;Kg/00aPOKg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`01Kg/0009_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00M_N`0561m_NfmkKg/03`0=
Kg/00`00Kg]_N`0;Kg/00aPOKg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`01Kg/0009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00M_N`0561m_NfmkKg/03`0=Kg/00`00Kg]_N`0;Kg/00aPOKg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`01Kg/0009_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00M_N`0561m_NfmkKg/03`0=Kg/00`00Kg]_N`0;Kg/00aPO
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`01Kg/0009_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00M_N`0561m_NfmkKg/0
3`0=Kg/00`00Kg]_N`0;Kg/00aPOKg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`01Kg/007d03`0361l03`0?00l03`8000`03`0361l03`0?07l03`5_N`000Vmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/01fmk00DH7fmkKg]_N`0?
00e_N`03001_Nfmk00]_N`0300lH7fmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk005_N`000Vmk00<03fmkKg/02fmk00<03fmkKg/026mk0`0000@03fmk000000A_
N`8000A_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00I_N`@00003Kg/03fmk008000A_
N`8000A_N`0300m_Nfmk00]_N`0300m_Nfmk00M_N`0561m_NfmkKg/03`0=Kg/00`00Kg]_N`0;Kg/0
0`0?61m_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`03Kg/40003Kg/20004Kg/20007Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`05Kg/30002Kg/20004Kg/20007Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`01Kg/0009_N`0300m_Nfmk00]_N`0300m_Nfmk00U_N`04001_N`0?0002Kg/01000Kg]_
N`000Vmk00D006mkKg]_N`0?00i_N`0300m_Nfmk00]_N`0300m_Nfmk00I_N`03001_Nfmk009_N`05
00l006mkKg/00002Kg/01000Kg]_N`000fmk00<03fmkKg/02fmk00<03fmkKg/01fmk00DH7fmkKg]_
N`0?00e_N`03001_Nfmk00]_N`0300lH7fmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00=_N`03001_
Nfmk00=_N`04001_N`0?0002Kg/01000Kg]_N`001Vmk00<03fmkKg/02fmk00<03fmkKg/036mk00<0
3fmkKg/01Vmk00L006mkKg/006mk00l00002Kg/01000Kg]_N`001Vmk00<03fmkKg/02fmk00<03fmk
Kg/00Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`06Kg/500001@0?001_Nfmk00000Vmk00@006mk
Kg/000=_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00M_N`06001_NfmkKg/03`000Vmk
00@006mkKg/0009_N`05001_NfmkKg/03`0=Kg/00`0?Kg]_N`07Kg/01APOKg]_Nfmk00l03Fmk00<0
06mkKg/02fmk00<03aPOKg/02fmk00<03fmkKg/02fmk00<03fmkKg/016mk00<006mkKg/00Vmk00@0
06mk00l0009_N`04001_Nfmk0006Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`03Kg/5
00001Fmk001_N`0?00000Vmk00@006mkKg/000I_N`0300m_Nfmk00]_N`0300m_Nfmk005_N`000Vmk
00<03fmkKg/02fmk00<03fmkKg/010000Vmk00L006mkKg/006mk00l00002Kg/01000Kg]_N`000Vmk
00D006mkKg]_N`0?00i_N`0300m_Nfmk00]_N`0300m_Nfmk00@000A_N`05001_Nfmk00l00002Kg/0
1000Kg]_N`000Vmk00D006mkKg]_N`0?00e_N`0300m_Nfmk00M_N`0561m_NfmkKg/03`0=Kg/00`00
Kg]_N`0;Kg/00`0?61m_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`05Kg/02000Kg]_Nfmk001_N`0?
0002Kg/01000Kg]_N`001Vmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/00fmk00@006mk
Kg/0009_N`04001_N`0?0002Kg/01000Kg]_N`001Vmk00<03fmkKg/02fmk00<03fmkKg/00Fmk0002
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`07Kg/01P00Kg/006mk00l0009_N`04001_Nfmk0002Kg/01@00
Kg]_Nfmk00l03Vmk00<03fmkKg/02fmk00<03fmkKg/01Vmk00L006mkKg/006mk00l00002Kg/01000
Kg]_N`000Vmk00D006mkKg]_N`0?00e_N`0300m_Nfmk00M_N`0561m_NfmkKg/03`0=Kg/00`00Kg]_
N`0;Kg/00`0?Kg/H7`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`03Kg/01000Kg]_N`000Vmk00@006mk
00l0009_N`04001_Nfmk0006Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`04Kg/00`00
Kg/00002Kg/01000Kg/03`000Vmk00@006mkKg/000I_N`0300m_Nfmk00]_N`0300m_Nfmk005_N`00
6`0?0P000`0?0P00100?0P00:`0?0P00100?0P00100?0P00700?00<H7`0?00l03`0?0P003P0?00<H
7`0?00l07P0?0P00100?0P00100?0P00;00?0P000`0?0P00100?0P00600?0Fmk0002Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`07Kg/01APOKg]_Nfmk00l03Fmk00<0
06mkKg/02fmk00<03fmk61l02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/00Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`07
Kg/01APOKg]_Nfmk00l03Fmk00<006mkKg/02fmk00<03fmk61l02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`07Kg/01APOKg]_Nfmk00l03Fmk00<006mkKg/02fmk00<03fmk61l0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
36mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Fmk0002Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`08Kg/011POKg]_N`0?3Fmk00<0
06mkKg/02fmk00<03fmk61l02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/00Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`08
Kg/011POKg]_N`0?3Fmk00<006mkKg/02fmk00@03fmkKg/H7`Y_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk005_N`000Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/026mk00@H7fmkKg/03`e_N`03001_Nfmk00]_N`0400m_Nfmk61l:Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`01Kg/007h0000361l00000
01l0000361l0000007`0005_N`000Vmk00<006mkKg/02fmk00<006mkKg/02fmk00<006mkKg/02fmk
00<006mkKg/036mk00<006mkKg/02fmk00<006mkKg/02fmk00<006mkKg/02fmk00<006mkKg/02fmk
00<006mkKg/026mk00@H7fmkKg/000e_N`03001_Nfmk00]_N`04001_Nfmk61l:Kg/00`00Kg]_N`0;
Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0<Kg/00`00Kg]_N`0;
Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`01Kg/0009_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00Q_N`0461m_Nfmk00l=Kg/00`00Kg]_N`0;Kg/0100?
Kg]_NaPO2Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/036mk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Fmk0002
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`08Kg/011POKg]_N`0?
3Fmk00<006mkKg/02fmk00@03fmkKg/H7`Y_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk005_N`000Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02Fmk00<H7fmk00l03Fmk00<006mkKg/02fmk00@03fmkKg/H7`Y_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk005_N`000Vmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02Fmk00<H7fmk00l03Fmk00<006mkKg/02fmk00D03fmkKg]_
NaPO00U_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk005_N`000Vmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02Fmk00<H7fmk00l03Fmk
00<006mkKg/02fmk00D03fmkKg]_NaPO00U_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk005_N`00O`0?00<H7`0?00l03@0?0P00400?00<H7`0?00l0N`0?0Fmk0002Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`09Kg/00aPOKg/03`0=Kg/0
0`00Kg]_N`0;Kg/01@0?Kg]_Nfmk61l02Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/00Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0:Kg/00aPO00m_N`0<Kg/00`00Kg]_N`0;Kg/01@0?Kg]_Nfmk61l02Fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0:Kg/00aPO00m_N`0<Kg/00`00Kg]_N`0;Kg/01@0?Kg]_
Nfmk61l02Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Fmk0002
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0:Kg/00aPO00m_N`0<
Kg/00`00Kg]_N`0;Kg/01@0?Kg]_Nfmk61l02Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/00Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0:Kg/00aPO00m_N`0<Kg/00`00Kg]_N`0;Kg/01@0?Kg]_Nfmk61l02Fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0:Kg/00aPO00m_N`0<Kg/00`00Kg]_N`0;Kg/01@0?
Kg]_Nfmk61l02Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Fmk
002100l00aPO00l03`0;00l2000@00l00aPO00l03`1k00l1Kg/0009_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0361m_Nfmk00]_N`03001_Nfmk00]_N`0500m_
NfmkKg/H7`09Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`01Kg/0
009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0361m_Nfmk
00]_N`03001_Nfmk00]_N`0500m_NfmkKg/H7`09Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`01Kg/0009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0361m_Nfmk00]_N`03001_Nfmk00]_N`0500m_NfmkKg/H7`09Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`01Kg/0009_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0361m_Nfmk00]_N`03001_Nfmk00]_N`05
00m_NfmkKg/H7`09Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`01
Kg/0009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0361m_
Nfmk00]_N`03001_Nfmk00]_N`0500m_NfmkKg/H7`09Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`01Kg/0009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300lH7fmk00]_N`03001_Nfmk00]_N`0500m_NfmkKg/H7`09Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`01Kg/008803`0361l03`0?00X0
3`8001003`0361l03`0?07/03`5_N`000Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03aPOKg/02fmk00<006mkKg/02fmk00D03fmkKg]_NaPO00U_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk005_N`000Vmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03aPOKg/02fmk00<006mkKg/02fmk
00D03fmkKg]_NaPO00U_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
005_N`000Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3aPOKg/02fmk00<006mkKg/02fmk00D03fmkKg]_NaPO00U_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk005_N`000Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03aPOKg/02fmk00<006mkKg/02fmk00D03fmkKg]_NaPO00U_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk005_N`000Vmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk61l02fmk00<006mkKg/0
2fmk00D03fmkKg]_NaPO00U_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk005_N`000Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmk61l02fmk00<006mkKg/02fmk00D03fmkKg]_NaPO00U_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk005_N`00P`0?00<H7`0?00l02@0?0P00400?00<H7`0?00l0
N`0?0Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg/H7`0;Kg/00`00Kg]_N`0;Kg/01@0?Kg]_Nfmk61l02Fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/00Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg/H7`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`02Kg/00aPO
Kg]_N`06Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`01Kg/0009_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0400m_Nfmk61l:
Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`02Kg/00aPOKg]_N`06Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`01Kg/0009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0400m_Nfmk61l:Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`02Kg/00aPO
Kg]_N`06Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`01Kg/0009_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00E_N`8000A_N`800004
Kg/H7fmkKg/20006Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`02Kg/00aPOKg]_N`06Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`01Kg/0009_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00A_N`04001_Nfmk0003Kg/01P0?Kg]_NaPOKg/0009_
N`03001_Nfmk00=_N`03001_Nfmk00]_N`0300m_Nfmk009_N`0361m_Nfmk00I_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk005_N`00NP0?00@0000?00l000L03`0561l0
3`0?00l0000500l3000@00l00aPO00l03`1j00l1Kg/0009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00A_N`04001_Nfmk0003Kg/01P0?Kg]_Nfmk61m_N`8000I_N`03
001_Nfmk00]_N`0300m_Nfmk009_N`0361m_Nfmk00I_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk005_N`000Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/016mk00@006mkKg/000=_N`0700m_NfmkKg/H7fmk00001fmk00<006mkKg/02fmk
00<03fmkKg/00fmk00<H7fmkKg/01Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/00Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`05Kg/20004Kg/00`0?Kg]_N`02Kg/011PO000000001Fmk00<006mkKg/02fmk00<03fmkKg/00fmk
00<H7fmkKg/01Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Fmk
0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`03Kg/00aPOKg]_N`05Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`03Kg/00aPOKg]_N`05Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`01Kg/0009_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00A_N`0361m_Nfmk00A_N`03
001_Nfmk00]_N`0300m_Nfmk00A_N`0361m_Nfmk00A_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk005_N`000Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/016mk00<H7fmkKg/016mk00<006mkKg/02fmk00<03fmkKg/0
16mk00<H7fmkKg/016mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
0Fmk002900l00aPO00l03`0300l2000C00l00aPO00l03`1h00l1Kg/0009_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00I_N`0361m_Nfmk009_N`03
001_Nfmk00]_N`0300m_Nfmk00E_N`0361m_Nfmk00=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk005_N`000Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/01fmk00DH7fmkKg]_N`0000e_N`0300m_Nfmk00I_N`0361m_
Nfmk009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk005_N`000Vmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/01fmk
00DH7fmkKg]_N`0000e_N`0300m_Nfmk00I_N`0361m_Nfmk009_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk005_N`000Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/026mk00@H7fmkKg/000e_N`0300m_Nfmk00M_N`05
61m_NfmkKg/03`0=Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`01Kg/0009_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00U_N`0361m_
N`0000e_N`0300m_Nfmk00Q_N`0461m_Nfmk00l=Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`01Kg/0009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00Y_N`0361l006mk00a_N`0300m_Nfmk00U_N`0361m_N`0?00e_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk005_N`00S`0?00<H7`0000l0600?00<H7`0?00l0LP0?0Fmk0002
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0061m_N`0;Kg/00`0?Kg]_N`0:Kg/00aPO00m_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`01Kg/0009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`03001_NaPO00]_N`0300m_Nfmk00]_N`0361m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk005_N`000Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00@006mkKg/H7`Y_N`0300m_Nfmk00]_
N`0300lH7fmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk005_N`000Vmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00@006mk
Kg]_N`8H7`Q_N`0300m_Nfmk00]_N`0300m_NaPO00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk005_N`000Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
36mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<006mkKg/00fmk00<H7fmkKg/01Fmk00<03fmkKg/02fmk00@03fmkKg/H
7`Y_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk005_N`000Vmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/016mk0QPO
1Fmk00<03fmkKg/02fmk00D03fmkKg]_NaPO00U_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk005_N`00S`0?0P001`0?00<H7`0?00l05@0?0QPOK@0?0Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`07Kg/261l2
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`04Kg/00aPOKg]_N`04Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`01Kg/0009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00U_N`0361m_N`0?00e_N`0300m_Nfmk00E_N`0361m_
Nfmk00=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk005_N`000Vmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02Vmk
0QPO3Fmk00<03fmkKg/01Vmk00<H7fmkKg/00Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/00Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?61m_N`0;Kg/00`0?Kg]_N`07Kg/01APOKg]_Nfmk00l0
3Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/00Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/0100?Kg/H7aPO2Vmk00<0
3fmkKg/026mk0QPO00=_N`0?Kg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Fmk0002Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_
N`0;Kg/0100?Kg]_Nfmk0QPO26mk00<03fmkKg/02Vmk0QPO3Fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
0Fmk002?00l2000B00l261lE00l00aPO00l03`1R00l1Kg/0009_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk
00E_N`8H7`A_N`0300m_Nfmk00]_N`0400m_NaPO61l:Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`01Kg/0
009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`03001_Nfmk00]_N`0300m_Nfmk00M_N`8H7`9_N`0300m_Nfmk00]_N`0400m_NfmkKg/261l8
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`01Kg/0009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00U_N`8H7`03
00m_Nfmk00]_N`0300m_Nfmk00=_N`8H7`I_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk005_N`000Vmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
06mkKg/02fmk00<03fmkKg/02fmk0aPO2fmk00<03fmkKg/01Fmk0QPO16mk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/00Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`02Kg/50004Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0361l8Kg/0
0`0?Kg]_N`07Kg/261l2Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`01Kg/0009_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00A_N`03001_Nfmk00A_N`03
001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00=_N`@H7`A_N`0300m_Nfmk00U_N`8H7`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk005_N`00R00?00<0000?00l0100?0`008`0?0aPO3`0?0aPOE@0?0Fmk0002
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`04
Kg/00`00Kg]_N`04Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0:Kg/361l<Kg/00`0?
Kg]_N`0261l9Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`01Kg/0009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00A_N`03001_Nfmk00A_N`03001_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_NaPO00<H7`Q_N`0300m_Nfmk009_N`<H7`I_N`0300m_Nfmk00]_
N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk005_
N`000Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/00fmk0P001Vmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00fmk
11PO16mk00<03fmkKg/01Fmk11PO0Vmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`07Kg/661l:Kg/561l;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`01Kg/0009_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_NaPO00@H7`M_N`0300m_Nfmk00DH
7`I_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
005_N`000Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/016mk1QPO00=_N`0?Kg/01Vmk11PO0Vmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Fmk002?00l2001300l661l700l461lj00l1Kg/0009_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk009_N`HH7`=_N`0300m_NaPO00DH7`M_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk005_N`000Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/026mk1aPO16mk21PO3Fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/00Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0100?Kg]_Nfmk21PO0fmk
00<03aPO61l01QPO1Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Fmk0002Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`09Kg/961l3Kg/961l:Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`01Kg/0009_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00=_NaDH7`03Kg/03fmk00a_N`0300m_Nfmk
005_N`000Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00@03fmkKg]_Na0H7`Q_
N`0300m_Nfmk005_N`00S`0?0P00OP0?2QPO1P0?0Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`01Kg/0009_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk005_N`000Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/00Fmk0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0<Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`01Kg/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-509.488, -1.26001, 3.5505, \
0.0142423}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[bildbp12, bildbp5, bildbpappro];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.500004 0.000979637 0.309017 0.244844 [
[.10815 .29652 -12 -9 ]
[.10815 .29652 12 0 ]
[.30408 .29652 -12 -9 ]
[.30408 .29652 12 0 ]
[.69593 .29652 -9 -9 ]
[.69593 .29652 9 0 ]
[.89186 .29652 -9 -9 ]
[.89186 .29652 9 0 ]
[.4875 .06417 -12 -4.5 ]
[.4875 .06417 0 4.5 ]
[.4875 .1866 -24 -4.5 ]
[.4875 .1866 0 4.5 ]
[.4875 .43144 -18 -4.5 ]
[.4875 .43144 0 4.5 ]
[.4875 .55386 -6 -4.5 ]
[.4875 .55386 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.01019 0 m
.01019 .61803 L
s
.05917 0 m
.05917 .61803 L
s
.10815 0 m
.10815 .61803 L
s
.15713 0 m
.15713 .61803 L
s
.20611 0 m
.20611 .61803 L
s
.2551 0 m
.2551 .61803 L
s
.30408 0 m
.30408 .61803 L
s
.35306 0 m
.35306 .61803 L
s
.40204 0 m
.40204 .61803 L
s
.45102 0 m
.45102 .61803 L
s
.5 0 m
.5 .61803 L
s
.54899 0 m
.54899 .61803 L
s
.59797 0 m
.59797 .61803 L
s
.64695 0 m
.64695 .61803 L
s
.69593 0 m
.69593 .61803 L
s
.74491 0 m
.74491 .61803 L
s
.7939 0 m
.7939 .61803 L
s
.84288 0 m
.84288 .61803 L
s
.89186 0 m
.89186 .61803 L
s
.94084 0 m
.94084 .61803 L
s
.98982 0 m
.98982 .61803 L
s
0 .0152 m
1 .0152 L
s
0 .03969 m
1 .03969 L
s
0 .06417 m
1 .06417 L
s
0 .08866 m
1 .08866 L
s
0 .11314 m
1 .11314 L
s
0 .13763 m
1 .13763 L
s
0 .16211 m
1 .16211 L
s
0 .1866 m
1 .1866 L
s
0 .21108 m
1 .21108 L
s
0 .23556 m
1 .23556 L
s
0 .26005 m
1 .26005 L
s
0 .28453 m
1 .28453 L
s
0 .30902 m
1 .30902 L
s
0 .3335 m
1 .3335 L
s
0 .35799 m
1 .35799 L
s
0 .38247 m
1 .38247 L
s
0 .40695 m
1 .40695 L
s
0 .43144 m
1 .43144 L
s
0 .45592 m
1 .45592 L
s
0 .48041 m
1 .48041 L
s
0 .50489 m
1 .50489 L
s
0 .52938 m
1 .52938 L
s
0 .55386 m
1 .55386 L
s
0 .57834 m
1 .57834 L
s
0 .60283 m
1 .60283 L
s
0 g
.10815 .30902 m
.10815 .31527 L
s
[(-400)] .10815 .29652 0 1 Mshowa
.30408 .30902 m
.30408 .31527 L
s
[(-200)] .30408 .29652 0 1 Mshowa
.69593 .30902 m
.69593 .31527 L
s
[(200)] .69593 .29652 0 1 Mshowa
.89186 .30902 m
.89186 .31527 L
s
[(400)] .89186 .29652 0 1 Mshowa
.125 Mabswid
.15713 .30902 m
.15713 .31277 L
s
.20611 .30902 m
.20611 .31277 L
s
.2551 .30902 m
.2551 .31277 L
s
.35306 .30902 m
.35306 .31277 L
s
.40204 .30902 m
.40204 .31277 L
s
.45102 .30902 m
.45102 .31277 L
s
.54899 .30902 m
.54899 .31277 L
s
.59797 .30902 m
.59797 .31277 L
s
.64695 .30902 m
.64695 .31277 L
s
.74491 .30902 m
.74491 .31277 L
s
.7939 .30902 m
.7939 .31277 L
s
.84288 .30902 m
.84288 .31277 L
s
.05917 .30902 m
.05917 .31277 L
s
.01019 .30902 m
.01019 .31277 L
s
.94084 .30902 m
.94084 .31277 L
s
.98982 .30902 m
.98982 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .06417 m
.50625 .06417 L
s
[(-1)] .4875 .06417 1 0 Mshowa
.5 .1866 m
.50625 .1866 L
s
[(-0.5)] .4875 .1866 1 0 Mshowa
.5 .43144 m
.50625 .43144 L
s
[(0.5)] .4875 .43144 1 0 Mshowa
.5 .55386 m
.50625 .55386 L
s
[(1)] .4875 .55386 1 0 Mshowa
.125 Mabswid
.5 .08866 m
.50375 .08866 L
s
.5 .11314 m
.50375 .11314 L
s
.5 .13763 m
.50375 .13763 L
s
.5 .16211 m
.50375 .16211 L
s
.5 .21108 m
.50375 .21108 L
s
.5 .23556 m
.50375 .23556 L
s
.5 .26005 m
.50375 .26005 L
s
.5 .28453 m
.50375 .28453 L
s
.5 .3335 m
.50375 .3335 L
s
.5 .35799 m
.50375 .35799 L
s
.5 .38247 m
.50375 .38247 L
s
.5 .40695 m
.50375 .40695 L
s
.5 .45592 m
.50375 .45592 L
s
.5 .48041 m
.50375 .48041 L
s
.5 .50489 m
.50375 .50489 L
s
.5 .52938 m
.50375 .52938 L
s
.5 .03969 m
.50375 .03969 L
s
.5 .0152 m
.50375 .0152 L
s
.5 .57834 m
.50375 .57834 L
s
.5 .60283 m
.50375 .60283 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.55724 .30902 m
.56285 .34538 L
.56706 .3831 L
.56894 .40116 L
.57027 .41111 L
.57182 .42006 L
.57419 .43049 L
.57712 .44019 L
.58047 .44895 L
.5849 .45828 L
.5944 .47374 L
.60769 .49003 L
.62455 .50613 L
.64308 .52029 L
.66508 .53377 L
.68952 .5456 L
.71503 .55537 L
.74719 .56508 L
.78633 .57428 L
.8251 .58157 L
.91176 .5941 L
.94541 .59822 L
.95934 .59992 L
.96882 .60116 L
.97202 .60163 L
.97423 .602 L
.97552 .60228 L
.97596 .60241 L
.97617 .60251 L
.97619 .60261 L
.97599 .60269 L
.97553 .60276 L
.97487 .6028 L
.97389 .60282 L
.97277 .60283 L
.97129 .60281 L
.97044 .6028 L
.96944 .60277 L
.96519 .60263 L
.96027 .60241 L
.94882 .6018 L
.91379 .59945 L
.82981 .59185 L
.78253 .58616 L
.73457 .57891 L
.69699 .57173 L
.65991 .56281 L
.59741 .54178 L
.56744 .52827 L
.54234 .51494 L
Mistroke
.50083 .48708 L
.4823 .47006 L
.46916 .45355 L
.46401 .44487 L
.4596 .43533 L
.45644 .42616 L
.45429 .41762 L
.45285 .40979 L
.45172 .40112 L
.45129 .39671 L
.4509 .39197 L
.45033 .38335 L
.4492 .36407 L
.44839 .35307 L
.44741 .34284 L
.44505 .32398 L
.44195 .30389 L
.43262 .23154 L
.43072 .21404 L
.4295 .20538 L
.4278 .19603 L
.4254 .18601 L
.42254 .17684 L
.41517 .15987 L
.41039 .1515 L
.4044 .14263 L
.39148 .12711 L
.36048 .10023 L
.34105 .08771 L
.3162 .07495 L
.28542 .06281 L
.25154 .05261 L
.21176 .04335 L
.17059 .03573 L
.09357 .02461 L
.03836 .01782 L
.02991 .01669 L
.02688 .01623 L
.02565 .01601 L
.02479 .01583 L
.02425 .01569 L
.02391 .01556 L
.02382 .0155 L
.02381 .01544 L
.02398 .01535 L
.02436 .01529 L
.02489 .01525 L
.02569 .01522 L
.02676 .0152 L
.02804 .01521 L
Mistroke
.02942 .01524 L
.03124 .01528 L
.0332 .01535 L
.04237 .01575 L
.07341 .01766 L
.11466 .02085 L
.16545 .02568 L
.21602 .03168 L
.26017 .03824 L
.33562 .05403 L
.37015 .06425 L
.39849 .07459 L
.45406 .10105 L
.49594 .12839 L
.51501 .14517 L
.52886 .16156 L
.53428 .17005 L
.53903 .17944 L
.5425 .18847 L
.54493 .19694 L
.54656 .20465 L
.54786 .21326 L
.54836 .21762 L
.54881 .22234 L
.54945 .23095 L
.55724 .30902 L
Mfstroke
.2 1 0 r
.012 w
.55839 .30902 Mdot
.56045 .34036 Mdot
.56662 .37659 Mdot
.57083 .41846 Mdot
.58337 .44711 Mdot
.60003 .4782 Mdot
.62922 .51199 Mdot
.66674 .53305 Mdot
.72091 .55386 Mdot
.78763 .57712 Mdot
.87521 .59034 Mdot
.93771 .59818 Mdot
.9669 .60332 Mdot
.9669 .60332 Mdot
.89186 .59818 Mdot
.79595 .59034 Mdot
.70837 .57712 Mdot
.64587 .55386 Mdot
.58337 .53305 Mdot
.53331 .51199 Mdot
.49168 .4782 Mdot
.4667 .44711 Mdot
.45827 .41846 Mdot
.44994 .37659 Mdot
.44583 .34036 Mdot
.44162 .30902 Mdot
.43956 .27768 Mdot
.43339 .24144 Mdot
.42918 .19957 Mdot
.41664 .17093 Mdot
.39998 .13983 Mdot
.37079 .10604 Mdot
.33327 .08499 Mdot
.2791 .06417 Mdot
.21238 .04091 Mdot
.1248 .02769 Mdot
.0623 .01986 Mdot
.03311 .01472 Mdot
.03311 .01472 Mdot
.10815 .01986 Mdot
.20406 .02769 Mdot
.29164 .04091 Mdot
.35414 .06417 Mdot
.41664 .08499 Mdot
.4667 .10604 Mdot
.50833 .13983 Mdot
.53331 .17093 Mdot
.54174 .19957 Mdot
.55006 .24144 Mdot
.55418 .27768 Mdot
.55839 .30902 Mdot
.2 0 1 r
.5 Mabswid
.55937 .30902 m
.56072 .31802 L
.56181 .32641 L
.56276 .33559 L
.56318 .34068 L
.56349 .34538 L
.56375 .3503 L
.56385 .35288 L
.56394 .35562 L
.564 .35799 L
.56404 .36021 L
.56407 .36264 L
.56408 .364 L
.56409 .36525 L
.5641 .36753 L
.5641 .36965 L
.56408 .37196 L
.56406 .37443 L
.56401 .37898 L
.56396 .3831 L
.56393 .38566 L
.56391 .38804 L
.56389 .38934 L
.56389 .39052 L
.56388 .39183 L
.56387 .39323 L
.56388 .39551 L
.56388 .39679 L
.56389 .39798 L
.56392 .40015 L
.56397 .40246 L
.56401 .40373 L
.56405 .4049 L
.56415 .40752 L
.56428 .40983 L
.56443 .41225 L
.56488 .41735 L
.56558 .4229 L
.56637 .42767 L
.56725 .43198 L
.56987 .44152 L
.57314 .45022 L
.577 .45828 L
.58713 .47419 L
.60094 .49029 L
.63224 .51703 L
.65124 .52954 L
.6744 .54202 L
.69945 .55278 L
.72623 .56189 L
Mistroke
.76165 .57132 L
.80536 .58026 L
.88979 .59281 L
.95267 .60005 L
.97025 .60206 L
.97243 .60236 L
.97327 .6025 L
.97381 .6026 L
.97402 .60265 L
.97415 .6027 L
.97419 .60274 L
.97416 .60277 L
.97392 .60281 L
.9737 .60282 L
.97338 .60283 L
.97299 .60283 L
.97249 .60282 L
.972 .60281 L
.9714 .6028 L
.96978 .60274 L
.96795 .60265 L
.95837 .6021 L
.92942 .60003 L
.84403 .59208 L
.79326 .58592 L
.74649 .57888 L
.66891 .56263 L
.63446 .55258 L
.60216 .54085 L
.55255 .5172 L
.53064 .50386 L
.50993 .4887 L
.49351 .47377 L
.48115 .45936 L
.47034 .44212 L
.466 .43277 L
.46228 .42267 L
.45763 .40537 L
.45387 .38582 L
.44715 .34602 L
.44396 .32832 L
.44061 .30886 L
.43925 .29973 L
.43801 .28998 L
.4371 .2808 L
.43651 .27247 L
.43626 .26758 L
.43609 .26308 L
.43603 .26074 L
.43598 .25816 L
Mistroke
.43596 .25686 L
.43594 .25547 L
.43592 .25295 L
.43591 .25061 L
.43591 .24928 L
.43591 .24805 L
.43593 .2458 L
.43595 .24341 L
.436 .23886 L
.43605 .23475 L
.43608 .23246 L
.4361 .23002 L
.43612 .22772 L
.43613 .22563 L
.43613 .22329 L
.43612 .22108 L
.4361 .21869 L
.43608 .21735 L
.43605 .2161 L
.43599 .21409 L
.43593 .2122 L
.43583 .20996 L
.43572 .20792 L
.43542 .20376 L
.43497 .19932 L
.43439 .19482 L
.4337 .19066 L
.43158 .18133 L
.4287 .17239 L
.42467 .16302 L
.41454 .14612 L
.39995 .12866 L
.38476 .11434 L
.36566 .0995 L
.32209 .07435 L
.29246 .06227 L
.25985 .05213 L
.22133 .04295 L
.18092 .03539 L
.10338 .02438 L
.04068 .01725 L
.03318 .01639 L
.02803 .01574 L
.02653 .0155 L
.02626 .01545 L
.02604 .0154 L
.02584 .01532 L
.02586 .01526 L
.0261 .01523 L
.02648 .01521 L
Mistroke
.02708 .01521 L
.02796 .01522 L
.02856 .01524 L
.02919 .01526 L
.03251 .0154 L
.04119 .0159 L
.06748 .01776 L
.10886 .02124 L
.15545 .02589 L
.202 .03148 L
.25183 .03887 L
.32941 .05496 L
.36594 .06558 L
.39536 .07619 L
.42609 .08969 L
.45148 .10313 L
.49248 .13131 L
.50939 .14732 L
.51718 .15648 L
.5233 .16502 L
.53228 .18129 L
.53604 .19047 L
.53895 .1993 L
.54295 .21526 L
.54627 .23298 L
.55937 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00O0fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
0Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/00fmk00<Kh6mk
Kg/01Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/00Vmk000700l961l00g`000lKh00<00l00a_P00l03`1]00l2002>00l1Kg/000=_N`0300m_Nfmk
00=_N`036n1l07`000=l00XH7`9l00=_N`<Kh0a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk009_N`000fmk00<03fmkKg/02Fmk0g`000<Kh7`0O0004APO0W`01Fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`03Kg/4O00661l2Kg/0
0a_PKg]_N`0:61l3O007Kg/00a_P00m_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`9l00PH7`A_N`0300m_Nfmk00LH7`9l00<Kh0e_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00D03fmkKg]_Na_P009_N`=l00PH7`I_N`LH7`=l00Q_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00@03g`0O01l00HH
7`A_N`0300lKh6mk00LH7`9l009_N`0300m_Nfmk00M_N`056n1_NfmkKg/03`0=Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/003@03`=l00HH7`036n003`0?00D0
3`HH7`9l00D03`<Kh3X03`8008h03`5_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02Vmk0W`000<Kh1PO61l00aPO1fmk00<03fmk61l01APO0W`000DKh6mkKg]_
N`0?00e_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/017`0
1QPO00=_N`0?Kg/01Vmk1APO0W`03Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`04Kg/4O002Kg/461l:Kg/661l2O007Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00Q_N`Al009_N`<H7`Q_N`0300m_Nfmk009_N`@H7`9l
00=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00@0
3g`0O01l009_N`@H7`A_N`0300m_Nfmk00I_N`@H7`03O0003fmk00a_N`0300m_Nfmk00]_N`0300m_
Nfmk009_N`D000A_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00@03fmkKg]_N`=l00036n1_Nfmk008H7`9_N`03
00m_Nfmk00Y_N`@H7`03O01_Nfmk00Q_N`0300m_Nfmk00]_N`0300m_Nfmk00A_N`03001_Nfmk00A_
N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk009_N`00C`0?0a_P0W`000<03aPO61l03@0?0a_P00D03aPO61lH7g`001`03`030000
3`0?00@03`<008d03`5_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/016mk00@Kh6mkKg]_N`9l0003Kg/H7aPO00a_N`03
6n1_Nfmk00=_N`8H7`03O01_Nfmk00=_N`0300m_Nfmk00Y_N`@000A_N`03001_Nfmk00A_N`03001_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02Vmk0g`00QPO2Vmk00<03fmkKg/01Fmk0aPO00Al06mkKg/03`e_
N`0300m_Nfmk00A_N`03001_Nfmk00A_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00@03fmk
O01l008H7`Q_N`0300m_Nfmk00Q_N`<H7`03O01_Nfmk00]_N`0300m_Nfmk00=_N`8000I_N`03001_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00@03fmkKg]_N`9l008H7`I_N`0300m_Nfmk00]_N`8H7`03
O01_Nfmk00U_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
0fmk0W`00QPO16mk00<03fmkKg/02fmk00D03fmk61lH7a_P00U_N`0300m_Nfmk00]_N`03001_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/016mk0a_P0QPO0Vmk00<03fmkKg/02fmk00@03fmk
Kg/Kh08H7`03O01_Nfmk00E_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00G`0?00@Kh00?O0003`8H
7a803`046n003aPO61l2O00B00l2002>00l1Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00Q_N`9l
0003Kg/H7aPO00a_N`0300m_Nfmk00E_N`8H7`9l009_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00
0fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02Vmk0W`000=_NaPO61l02Vmk00<03fmkKg/01fmk0QPO0W`0
00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/01@0?O01l
06mk61l02Fmk00<03fmkKg/02Fmk0QPO0W`036mk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/01P0?Kg]_Ng`0Kg/H7`Q_N`0300m_Nfmk00]_N`0561m_Ng`0O00Kh009Kg/00`00
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0400m_NfmkKg/26n0261l6Kg/00`0?
Kg]_N`0;Kg/00`0?61lH7`036n08Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk009_N`046n1_Nfmk61l5Kg/00`0?Kg]_N`0;Kg/01@0?Kg]_NaPO6n000W`01fmk
00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/00Vmk001[00l2O0000`0?61l03`0E00l261l00`0?O0003`0500l2002>00l1Kg/000=_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00E_N`03O01_NaPO00=_N`0300m_Nfmk00]_
N`0300m_Nfmk00=_N`0461m_Ng`0O004Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00I_N`03O01_NaPO009_N`0300m_Nfmk00]_N`0300m_Nfmk00A_N`8H7`03
Kg]l06mk009_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
1fmk00El06mk61m_N`0?00e_N`0300m_Nfmk00I_N`0661m_Ng`0O01_N`003Fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`08Kg/017`0Kg/H7`0?3Fmk00<03fmkKg/01fmk0QPO00=_
Ng`000003Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`09Kg/00g`0Kg/H7`0=
Kg/00`0?Kg]_N`09Kg/00aPOKg]l000=Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00Y_N`03O0003aPO00a_N`0300m_Nfmk00Y_N`0361l007`000a_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00LP0?00@Kh7`000lH7aT0
3`0361l001_P08d03`5_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02Fmk0a_P
00=l06mk61l02Vmk00<03fmkKg/02fmk00@001PO6n0Kh0Y_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02Vmk00<Kh00?O0000Vmk00<H7fmkKg/01fmk00<03fmkKg/02fmk00D006mk
61m_Ng`000U_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00D03fmkO01_
NaPO00U_N`0300m_Nfmk00]_N`06001_Nfmk61m_Ng`026mk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]l0002Kg/00aPOKg]_N`06Kg/00`0?Kg]_N`0;Kg/01`00Kg]_
Nfmk61m_Ng`000M_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00H03fmk
Kg]l06mk61l8Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`02Kg/00aPOO01_N`06Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0700m_NfmkKg]l06mk61l01fmk00<03fmkKg/02fmk
00<006mkKg/00fmk00<H7g`0Kg/01Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/00Vmk001g00l00g`000lH7`0E00l2000400l00aPO00ml002700l1
Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`03O01_
NaPO00I_N`0300m_Nfmk00]_N`03001_Nfmk00A_N`0361m_Ng`000A_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00P03fmkKg]_Na_PO01_NaPO1Vmk00<03fmkKg/02fmk00<0
06mkKg/016mk00@H7fmk6n1l00=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/00a_P00=l06mk61l01Fmk00<03fmkKg/02fmk00<006mkKg/01Fmk00<H7a_P6n00
0fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
0Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/02@0?Kg]_Nfmk6n1_Ng`0
Kg/H7`05Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`05Kg/011PO6n1_Ng`00Vmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`03Kg/017`0Kg/H7`0016mk0P0016mk0P00
1Vmk00<006mkKg/01Vmk00<H7fmkO0000Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`04Kg/017`061m_N`000fmk00<03fmkKg/00Vmk00@006mkKg/000E_N`03
001_Nfmk00I_N`0361m_Ng`0009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk009_N`00NP0?00Al000?61l000/03`0300003`0?00<03`<000L03`03
61l03g`008<03`5_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03`00
00000P000Vmk00Al06mk61l000=_N`0300m_Nfmk00=_N`8000I_N`03001_Nfmk00M_N`0561m_Ng`0
Kg/03`0=Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00A_N`04O01_NaPO0003
Kg/00`0?Kg]_N`03Kg/00`00Kg]_N`05Kg/00`00Kg]_N`07Kg/01APOKg]l06mk00l03Fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`04Kg/00g`06n0H7`04Kg/00`0?Kg]_N`03Kg/3
0005Kg/00`00Kg]_N`08Kg/011PO6n1l000?3Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`04Kg/26n000aPOKg]_N`02Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`08Kg/011PO6n0Kh00?
3Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`05Kg/00a_PKg/H7`03Kg/00`0?
Kg]_N`0;Kg/00`00Kg]_N`08Kg/011PO6n1l000?3Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`05Kg/00g`0Kg/H7`03Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`08Kg/011POKg]l000?
3Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk001k00l00g`0
00lH7`0A00l2000:00l00aPO00ml002100l1Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00E_N`03O01_NaPO00=_N`0300m_Nfmk00]_N`03001_Nfmk00U_N`03
61m_Ng`000e_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00
0fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/01Fmk00=l06mk61l0
0fmk00<03fmkKg/02fmk00<006mkKg/02Fmk00<H7fmkO0003Fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`05Kg/00g`0Kg/H7`03Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`09Kg/00aPO
Kg]l000=Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00I_N`03O00H7fmk009_
N`0300m_Nfmk00]_N`03001_Nfmk00Y_N`0361ml06mk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/01Vmk00=l01POKg/00Vmk00<03fmkKg/02fmk00<006mkKg/02Vmk00<H7g`0
Kg/036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`06Kg/00g`061m_N`02Kg/0
0`0?Kg]_N`0;Kg/00`00Kg]_N`0:Kg/00aPOO01_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/007`03`03O00H7`0?01003`8000/03`0361ml000?08003`5_
N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/01Vmk00<Kh1PO
Kg/00Vmk00<03fmkKg/02fmk00<006mkKg/02Vmk00<H7a_PKg/036mk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`05Kg/26n001APOKg]_Nfmk00l03Fmk00<006mkKg/02Vmk00<Kh1PO
6n0036mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`06Kg/00a_P61m_N`02Kg/0
0`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00aPOKg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00I_N`03O00H7fmk009_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0361m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/01fmk00DH7fmkKg]_N`0?00e_
N`03001_Nfmk00]_N`0361ml06mk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/01fmk00DH7fmkKg]_N`0?00e_N`03001_Nfmk00]_N`0361ml06mk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00O@0?00<H7`0?00l03`0?0P00300?00<H
7g`000l0O`0?0Fmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`07Kg/01APOKg]_Nfmk00l03Fmk00<006mkKg/02fmk00<03aPOKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`08
Kg/30000100?Kg/0000016mk0P0016mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/01Vmk
100000=_N`0?Kg/00P0016mk0P0016mk00<03fmkKg/02fmk00<03fmkKg/01fmk00DH7fmkKg]_N`0?
00e_N`03001_Nfmk00]_N`0300lH7fmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00=_N`@000=_N`80
00A_N`8000M_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00E_N`<0009_N`8000A_N`80
00M_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02Fmk00@0
06mk00l0009_N`04001_Nfmk0002Kg/01@00Kg]_Nfmk00l03Fmk00<03fmkKg/02fmk00<03fmkKg/0
1Vmk00<006mkKg/00Vmk00D03`00Kg]_N`00009_N`04001_Nfmk0003Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`07Kg/01APOKg]_Nfmk00l03Fmk00<006mkKg/02fmk00<03aPOKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/00fmk00<006mkKg/00fmk00@006mk00l0009_N`04001_Nfmk0006Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`06Kg/01`00Kg]_N`00Kg/03`00009_N`04001_Nfmk0006Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00I_N`D0000500l0
06mkKg/00002Kg/01000Kg]_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/01fmk
00H006mkKg]_N`0?0002Kg/01000Kg]_N`000Vmk00D006mkKg]_N`0?00e_N`0300m_Nfmk00M_N`05
61lKh6mkKg/03`0=Kg/00`00Kg]_N`0;Kg/00`0?61m_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`04
Kg/00`00Kg]_N`02Kg/01000Kg/03`000Vmk00@006mkKg/000I_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00=_N`D00005Kg/006mk00l00002Kg/01000Kg]_N`001Vmk00<03fmkKg/02fmk
00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`040002Kg/01`00Kg]_N`00Kg/03`00
009_N`04001_Nfmk0002Kg/01@00Kg]_Nfmk00l03Fmk00<03fmkKg/02fmk00<03fmkKg/0100016mk
00D006mkKg/03`00009_N`04001_Nfmk0002Kg/01@00Kg]_Nfmk00l03Fmk00<03fmkKg/01fmk00DH
7a_P6n1_N`0?00e_N`03001_Nfmk00]_N`036n0H7a_P00]_N`0300m_Nfmk00]_N`0300m_Nfmk00E_
N`08001_NfmkKg/006mk00l0009_N`04001_Nfmk0006Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`03Kg/01000Kg]_N`000Vmk00@006mk00l0009_N`04001_Nfmk0006Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00M_N`06001_N`00Kg/03`000Vmk
00@006mkKg/0009_N`05001_NfmkKg/03`0=Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`06Kg/01`00Kg]_
N`00Kg/03`00009_N`04001_Nfmk0002Kg/01@00Kg]_Nfmk00l03Fmk00<03fmkKg/01fmk00DH7a_P
Kg]_N`0?00e_N`03001_Nfmk00]_N`0300lKh1PO00]_N`0300m_Nfmk00]_N`0300m_Nfmk00=_N`04
001_Nfmk0002Kg/01000Kg/03`000Vmk00@006mkKg/000I_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00A_N`03001_N`00009_N`04001_N`0?0002Kg/01000Kg]_N`001Vmk00<03fmkKg/0
2fmk00<03fmkKg/00Vmk000L00l2000300l2000400l2000Z00l2000400l2000400l2000L00l00aPO
00l03`0?00l2000=00l00g`061l03`0O00l2000400l2000400l2000[00l2000300l2000400l2000I
00l1Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00M_N`05
61ml06mkKg/03`0=Kg/00`00Kg]_N`0;Kg/00`0?O00H7`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00M_N`0561ml06mkKg/03`0=Kg/00`00Kg]_N`0;Kg/00`0?Kg/H7`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00M_N`0561ml06mkKg/03`0=Kg/00`00
Kg]_N`0;Kg/00`0?Kg/H7`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00Q_
N`0461m_Nfmk00l=Kg/00`00Kg]_N`0;Kg/00`0?Kg/H7`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00Q_N`0461m_Nfmk00l=Kg/00`00Kg]_N`0;Kg/0100?Kg]l01PO2Vmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`08Kg/011POKg]_N`0?3Fmk00<006mkKg/0
2fmk00@03fmkO00H7`Y_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
009_N`00O@0000<Kh1PO6n007`0000<Kh1PO6n00O@000Fmk0003Kg/00`00Kg]_N`0;Kg/00`00Kg]_
N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_
N`0;Kg/00`00Kg]_N`0;Kg/00`00Kg]_N`08Kg/011POKg]_N`003Fmk00<006mkKg/02fmk00@006mk
O00H7`Y_N`03001_Nfmk00]_N`03001_Nfmk00]_N`03001_Nfmk00]_N`03001_Nfmk00]_N`03001_
Nfmk00]_N`03001_Nfmk00]_N`03001_Nfmk00]_N`03001_Nfmk00]_N`03001_Nfmk009_N`000fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/026mk00@H7g`0Kg/03`e_
N`03001_Nfmk00]_N`0400m_Ng`061l:Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00Q_N`0461ml06mk00l=Kg/00`00Kg]_N`0;Kg/0100?Kg]_NaPO2Vmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`09Kg/00aPOKg/03`0=Kg/00`00Kg]_N`0;Kg/0100?Kg]_NaPO
2Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`09Kg/00aPOKg/03`0=Kg/00`00
Kg]_N`0;Kg/01@0?Kg]_Ng`061l02Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`09Kg/00aPOKg/03`0=Kg/00`00Kg]_N`0;Kg/01@0?Kg]_Ng`061l02Fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk001o00l00aPO00l03`0=00l2000?00l00g`0
61l03`1l00l1Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00U_N`0361ml000?00e_N`03001_Nfmk00]_N`0500m_Nfmk6n0H7`09Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00Q_N`8Kh00361l03fmk00a_N`03001_Nfmk00]_N`0500m_Na_P
6n0H7`09Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00U_N`036n0H7`0?00e_
N`03001_Nfmk00]_N`0500m_Nfmk6n0H7`09Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00Y_N`0361l03fmk00a_N`03001_Nfmk00]_N`0500m_NfmkKg/H7`09Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00Y_N`0361l03fmk00a_N`03001_Nfmk00]_N`0500m_
NfmkKg/H7`09Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/0
00=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00Y_N`0361l03fmk
00a_N`03001_Nfmk00]_N`0500m_NfmkKg/H7`09Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`02Kg/008003`03O00H7`0?00`03`8001003`0361l03`0?07/03`5_N`00
0fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02Vmk00=l01POKg/0
36mk00<006mkKg/02fmk00D03fmkKg]_NaPO00U_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02Vmk00=l01POKg/036mk00<006mkKg/02fmk00H03fmkKg]_NaPOO008Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00Y_N`03O00H7fmk00a_N`03001_Nfmk00]_N`06
00m_NfmkKg/H7g`026mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
0Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0:Kg/00g`0
61m_N`0<Kg/00`00Kg]_N`0;Kg/01P0?Kg]_Nfmk61ml00Q_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02Vmk00<Kh1POKg/036mk00<006mkKg/02fmk00H03fmkKg]_NaPO6n08Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00U_N`<Kh00361m_Nfmk00Y_N`03001_
Nfmk00]_N`0500m_NfmkKg/H7`026n07Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`02Kg/008003`036n1l01PO00`03`8001003`0361lKh00?07/03`5_N`000fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00=l01POKg/02fmk00<0
06mkKg/02fmk00H03fmkKg]_NaPOO008Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`03O00H7fmk00]_N`03001_Nfmk00]_N`0600m_NfmkKg/H7g`026mk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00g`061m_N`0;Kg/00`00Kg]_N`0;Kg/01`0?Kg]_
Nfmk61m_Ng`000M_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_
N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00=l01PO
Kg/02fmk00<006mkKg/02fmk00L03fmkKg]_NaPOKg]l0007Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`03O01_NaPO00]_N`03001_Nfmk00]_N`0700m_NfmkKg/H7fmkO000
1fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00g`0Kg/H7`0;Kg/00`00
Kg]_N`0;Kg/01`0?Kg]_Nfmk61m_Ng`000M_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk009_N`00PP0?00=l01PO00l02P0?0P00400?00<H7`0?O000N`0?0Fmk0003Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?O00H7`0;Kg/0
0`00Kg]_N`0;Kg/01`0?Kg]_Nfmk61m_Ng`000M_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03g`061l02fmk00<006mkKg/02fmk00L03fmkKg]_NaPOKg]l0007Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0400ml01_P61l:Kg/00`00Kg]_N`0;
Kg/00`0?Kg]_N`02Kg/00aPO6n1l0006Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0400lKh1_P61l:Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`02Kg/00aPO6n0Kh006Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00E_N`8000A_N`8000046n0H7fmkKg/20006
Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`02Kg/00aPO6n1l0006Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00A_N`04001_Nfmk0003Kg/01P0?Kg]l01POKg/0009_N`03001_Nfmk00=_
N`03001_Nfmk00]_N`0300m_Nfmk009_N`0361m_Ng`000I_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00NP0?00@0000?00l000D03`03O0003aPO00<03`030000
3`0?00<03`<001003`0361l03g`007X03`5_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/016mk00@006mkKg/000=_N`0300m_Ng`0009_N`0361l0000000I_N`03
001_Nfmk00]_N`0300m_Nfmk009_N`0361m_Ng`000I_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/016mk00@006mkKg/000=_N`0700m_NfmkO01_NaPO00001fmk00<006mkKg/02fmk
00<03fmkKg/00fmk00<H7fmkO0001Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`05Kg/20004Kg/0100?Kg]_Ng`00Vmk00<H7`0000001Fmk00<006mkKg/02fmk00<03fmkKg/00fmk
00<H7fmkO0001Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk
0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/01@0?Kg]_
Nfmk6n000Vmk00<H7fmkKg/016mk00<006mkKg/02fmk00<03fmkKg/00fmk00DH7fmkO01_Na_P00=_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00a_P00=_NaPO
Kg/01Fmk00<006mkKg/02fmk00<03fmkKg/016mk00<H7fmk6n000Q_P0Vmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/01P0?Kg]_Nfmk6n1l009_N`0361m_Nfmk00=_N`03001_
Nfmk00]_N`0300m_Nfmk00A_N`0461m_Ng`06n03Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`02Kg/008L03`03O0003aPO00D03`8001@03`0361l03g`007L03`5_N`00
0fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
16mk00=l06mk61l016mk00<006mkKg/02fmk00<03fmkKg/01Fmk00<H7fmkO0000fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`04Kg/017`0Kg]_NaPO0fmk00<0
06mkKg/02fmk00<03fmkKg/01Vmk00<H7fmkO0000Vmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`05Kg/00g`0Kg/H7`03Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`06
Kg/00aPOKg]l0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02
Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00I_N`03O01_NaPO009_N`03001_Nfmk00]_N`0300m_Nfmk00M_N`0561m_Ng`0Kg/03`0=Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00M_N`05O01_NaPOKg/0000=Kg/00`0?
Kg]_N`08Kg/011POKg]l000?3Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`08
Kg/011_PKg/H7`003Fmk00<03fmkKg/02Fmk00<H7fmk6n003Fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/00Vmk002;00l36n000`0?61lH7`0I00l00aPO6n0Kh01b00l1Kg/000=_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00Q_N`066n1_
Ng`0001_NaPO2fmk00<03fmkKg/02Vmk00<H7a_PO00036mk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/017`0Kg]_NaPO2Vmk00<03fmkKg/02fmk00<H7fmkO0002fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/01@00O01l06mk61l02Fmk00<03fmkKg/0
2fmk00@03aPOKg]l00Y_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00H0
06mkKg]l06mk61l8Kg/00`0?Kg]_N`0;Kg/01@0?Kg/H7fmkO0002Fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/01000Kg]_Nfmk0W`00QPO1Vmk00<03fmkKg/02fmk00D03fmk
Kg/H7fmk009l00M_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmk
Kg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mk
Kg/00fmk00=l06mk61l01Fmk00<03fmkKg/02fmk00D03fmkKg]_NaPO009_N`03O01_Nfmk00A_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00S`0?0P001@0?0W`000<H7`0?00l05@0?
0QPO00<03g`000l0JP0?0Fmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`06Kg/00a_P61lH7`02Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`04Kg/00aPOKg/Kh004Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/0
00=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`03001_Nfmk00E_N`<Kh004O00H7fmk00l=Kg/00`0?Kg]_N`05Kg/00aPO6n0Kh003Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00I_N`046n1_NfmkO002
61l=Kg/00`0?Kg]_N`06Kg/00aPOKg]l0002Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`03001_Nfmk00Y_N`9l008H7`]_N`0300m_Nfmk00M_N`0561m_Ng`0Kg/03`0=Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300ml07`0008H7`U_N`0300m_
Nfmk00Q_N`8H7`03O0003fmk00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/0
2fmk00<03fmkKg/00W`00QPO1fmk00<03fmkKg/02Vmk0QPO00=l06mkKg/02Vmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/00Vmk002?00l2000A00l2O00361l00a_P00l03`0@00l00aPOO01l000200l00a_P00l0
3`1M00l1Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00A_N`9l00036n0H7aPO009_N`0300m_Nfmk
00]_N`0500m_NaPO61ml00036n06Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk
00]_N`0300m_Nfmk00I_N`03O00Kh6mk008H7`0300m_Nfmk00]_N`0400m_NfmkKg/261l00a_PO01_
N`05Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03
00m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00Q_N`9l
0004Kg/H7aPO61l;Kg/00`0?Kg]_N`03Kg/261l2O004Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/0
00=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`03001_Nfmk00]_N`0300m_Nfmk00Y_N`=l0003Kg/H7aPO00U_N`0300m_Nfmk00E_N`8H7`9l
009_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk1@0016mk00<006mkKg/02fmk00<03fmkKg/0
2fmk00<03fmkO0000W`00QPO1fmk00<03fmkKg/01fmk0QPO0W`000<03fmkKg/02fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/0
0Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`04Kg/00`00Kg]_N`04Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/2O002
61l5Kg/00a_PKg]_N`09Kg/261l2O005Kg/00a_PKg]_N`04Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/008P03`030000
3`0?00@03`<002403`05O00H7aPO61l03`036n0<00l361l2O000100?6n0Kh1_PC`0?0Fmk0003Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`04Kg/0
0`00Kg]_N`04Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`08Kg/017`061lH7aPO3Fmk
00<03fmkKg/011PO00<Kh7`0Kg/016mk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`04Kg/00`00Kg]_N`04Kg/00`00Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00g`061lH7`0261l9Kg/00`0?Kg]_N`04Kg/461l2
O0000fmk00m_N`0<Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_
Nfmk00]_N`0300m_Nfmk00=_N`8000I_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk009l00@H7`E_N`0300m_Nfmk00Q_N`<H7`=l00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/016mk0W`01QPO3Fmk11PO0g`01fmk00<03fmkKg/0
2fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`09Kg/3O00661l7Kg/0100?Kg]_
Nfmk0aPO17`00fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk
00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/0100?Kg]_Na_P0g`01QPO00=_N`0?Kg/01Fmk11PO00Al01_PO01l00e_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`00S`0?0P00>00?0a_P100?17`01QPO
1P0?11PO1W`0=@0?0Fmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/0100?Kg]_Na_P2Vmk00<03g`0O0000W`01QPO00A_Na_PKg/03`LH7`El0003Kg/03fmk
00a_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/01Fmk0g`0
1aPO16mk21PO0g`02Fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00
Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?
Kg]_N`0;Kg/0100?6n1l07`01aPO0fmk00<03fmk61l01aPO00El06mkKg]_N`0?00e_N`0300m_Nfmk
00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk0a_P16mk17`02QPO00=_Na_P6n002APO2Fmk
00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_
N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?6n1_N`0;Kg/00`0?Kg]l
0004O00E61l00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/000=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`03001_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_
N`0300m_Nfmk00Y_N`<Kh0=l010H7`036n1_Nfmk00A_N`0300m_Nfmk009_N`00S`0?0P00KP0?00<K
h00?00l0200?0W`000<Kh7`061l02APO1`0?0Fmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/0
0`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`04Kg/00a_PKg]_N`04Kg/00`0?Kg]_N`02Kg/0
00=_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`03001_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk00]_N`0300m_Nfmk
00]_N`0300m_Nfmk009_N`000fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<006mkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/02fmk00<0
3fmkKg/02fmk00<03fmkKg/02fmk00<03fmkKg/00Vmk0003Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`00Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;
Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`0;Kg/00`0?Kg]_N`02Kg/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-511.663, -1.26211, 3.56557, \
0.0142661}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.2 f\\374r Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 721}},
WindowSize->{571, 533},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PrintingMargins"->{{72, 72}, {54, 54}}},
ShowSelection->True,
Magnification->1,
StyleDefinitions -> "Report-bu2.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 61, 1, 49, "Title"],

Cell[CellGroupData[{
Cell[1862, 58, 176, 8, 63, "Section"],

Cell[CellGroupData[{
Cell[2063, 70, 33, 0, 43, "Subsection"],
Cell[2099, 72, 1159, 17, 355, "Input"],

Cell[CellGroupData[{
Cell[3283, 93, 127, 3, 55, "Input"],
Cell[3413, 98, 12625, 396, 194, 4244, 288, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[16087, 500, 35, 0, 43, "Subsection"],

Cell[CellGroupData[{
Cell[16147, 504, 185, 3, 75, "Input"],
Cell[16335, 509, 384, 6, 106, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16756, 520, 126, 3, 35, "Input"],
Cell[16885, 525, 16155, 498, 194, 5174, 358, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33077, 1028, 51, 1, 35, "Input"],
Cell[33131, 1031, 17606, 557, 194, 6135, 411, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50774, 1593, 27, 0, 32, "Subsubsection"],

Cell[CellGroupData[{
Cell[50826, 1597, 132, 3, 75, "Input"],
Cell[50961, 1602, 52, 1, 49, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[51062, 1609, 85, 1, 31, "Subsubsection"],

Cell[CellGroupData[{
Cell[51172, 1614, 135, 3, 75, "Input"],
Cell[51310, 1619, 52, 1, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51399, 1625, 76, 1, 35, "Input"],
Cell[51478, 1628, 52, 1, 49, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[51603, 1637, 361, 14, 87, "Section"],

Cell[CellGroupData[{
Cell[51989, 1655, 32, 0, 43, "Subsection"],
Cell[52024, 1657, 1197, 18, 355, "Input"],

Cell[CellGroupData[{
Cell[53246, 1679, 128, 3, 55, "Input"],
Cell[53377, 1684, 12327, 403, 194, 4361, 300, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[65753, 2093, 54, 0, 43, "Subsection"],

Cell[CellGroupData[{
Cell[65832, 2097, 131, 3, 55, "Input"],
Cell[65966, 2102, 217, 3, 68, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[66220, 2110, 125, 3, 35, "Input"],
Cell[66348, 2115, 15278, 472, 194, 4814, 338, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81663, 2592, 53, 1, 35, "Input"],
Cell[81719, 2595, 16534, 528, 194, 5770, 391, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[98302, 3129, 93, 1, 43, "Subsection"],
Cell[98398, 3132, 74, 1, 35, "Input"],
Cell[98475, 3135, 83, 1, 35, "Input"],

Cell[CellGroupData[{
Cell[98583, 3140, 180, 3, 55, "Input"],
Cell[98766, 3145, 62744, 1192, 194, 6218, 490, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[161547, 4342, 132, 3, 55, "Input"],
Cell[161682, 4347, 53, 1, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[161772, 4353, 65, 0, 32, "Subsubsection"],

Cell[CellGroupData[{
Cell[161862, 4357, 132, 3, 55, "Input"],
Cell[161997, 4362, 53, 1, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[162087, 4368, 316, 7, 95, "Input"],
Cell[162406, 4377, 11646, 360, 194, 3716, 258, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[174089, 4742, 60, 1, 35, "Input"],
Cell[174152, 4745, 64084, 1250, 194, 7189, 543, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[238297, 6002, 231, 7, 64, "Subsection"],

Cell[CellGroupData[{
Cell[238553, 6013, 293, 5, 95, "Input"],
Cell[238849, 6020, 31687, 833, 194, 7535, 530, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[270573, 6858, 127, 3, 55, "Input"],
Cell[270703, 6863, 203, 3, 68, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[270943, 6871, 104, 2, 35, "Input"],
Cell[271050, 6875, 53, 1, 49, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[271152, 6882, 46, 0, 43, "Subsection"],

Cell[CellGroupData[{
Cell[271223, 6886, 131, 3, 55, "Input"],
Cell[271357, 6891, 201, 3, 68, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[271595, 6899, 157, 3, 55, "Input"],
Cell[271755, 6904, 11946, 417, 194, 4692, 323, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[283716, 7324, 366, 5, 115, "Input"],
Cell[284085, 7331, 139, 3, 55, "Input"],

Cell[CellGroupData[{
Cell[284249, 7338, 131, 3, 55, "Input"],
Cell[284383, 7343, 12320, 384, 194, 3994, 277, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[296740, 7732, 61, 1, 35, "Input"],
Cell[296804, 7735, 13385, 464, 194, 5244, 359, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[310226, 8204, 79, 1, 35, "Input"],
Cell[310308, 8207, 67391, 1414, 194, 9687, 697, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[377760, 9628, 149, 5, 63, "Section"],

Cell[CellGroupData[{
Cell[377934, 9637, 22, 0, 43, "Subsection"],

Cell[CellGroupData[{
Cell[377981, 9641, 128, 3, 35, "Input"],
Cell[378112, 9646, 15176, 466, 194, 4740, 333, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[393325, 10117, 54, 1, 35, "Input"],
Cell[393382, 10120, 16424, 523, 194, 5692, 386, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[409855, 10649, 90, 1, 43, "Subsection"],

Cell[CellGroupData[{
Cell[409970, 10654, 181, 3, 55, "Input"],
Cell[410154, 10659, 62473, 1177, 194, 5975, 475, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[472664, 11841, 132, 3, 55, "Input"],
Cell[472799, 11846, 53, 1, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[472889, 11852, 61, 1, 35, "Input"],
Cell[472953, 11855, 63891, 1236, 194, 6951, 528, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[536893, 13097, 327, 10, 64, "Subsection"],

Cell[CellGroupData[{
Cell[537245, 13111, 294, 5, 95, "Input"],
Cell[537542, 13118, 31528, 817, 194, 7325, 514, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[569119, 13941, 46, 0, 43, "Subsection"],

Cell[CellGroupData[{
Cell[569190, 13945, 131, 3, 55, "Input"],
Cell[569324, 13950, 201, 3, 68, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[569562, 13958, 156, 3, 55, "Input"],
Cell[569721, 13963, 11871, 418, 194, 4557, 323, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[581629, 14386, 62, 1, 35, "Input"],
Cell[581694, 14389, 13482, 464, 194, 5293, 358, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[595225, 14859, 227, 6, 64, "Subsection"],

Cell[CellGroupData[{
Cell[595477, 14869, 156, 3, 55, "Input"],
Cell[595636, 14874, 13880, 514, 194, 5980, 412, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[609577, 15395, 33, 0, 63, "Section"],

Cell[CellGroupData[{
Cell[609635, 15399, 199, 6, 66, "Subsection"],

Cell[CellGroupData[{
Cell[609859, 15409, 242, 6, 69, "Subsubsection"],
Cell[610104, 15417, 149, 2, 55, "Input"],

Cell[CellGroupData[{
Cell[610278, 15423, 129, 3, 55, "Input"],
Cell[610410, 15428, 10870, 352, 194, 3665, 259, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[621317, 15785, 91, 1, 36, "Input"],
Cell[621411, 15788, 179, 3, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[621627, 15796, 128, 3, 55, "Input"],
Cell[621758, 15801, 12291, 387, 194, 3960, 280, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[634086, 16193, 72, 1, 35, "Input"],
Cell[634161, 16196, 15251, 561, 194, 6517, 449, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[649449, 16762, 105, 2, 35, "Input"],
Cell[649557, 16766, 206, 3, 68, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[649800, 16774, 112, 2, 35, "Input"],
Cell[649915, 16778, 16017, 516, 194, 5485, 381, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[665969, 17299, 93, 1, 35, "Input"],
Cell[666065, 17302, 53, 1, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[666155, 17308, 65, 1, 35, "Input"],
Cell[666223, 17311, 24085, 819, 194, 9439, 634, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[690345, 18135, 192, 3, 55, "Input"],
Cell[690540, 18140, 63356, 1227, 194, 6924, 526, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[753933, 19372, 74, 1, 35, "Input"],
Cell[754010, 19375, 67193, 1423, 194, 9776, 710, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

