(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    215346,       7489]*)
(*NotebookOutlinePosition[    216088,       7514]*)
(*  CellTagsIndexPosition[    216044,       7510]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Eisenkern: Dynamoblech/Stahl (Dbl/St)", "Title",
  FontSize->24],

Cell[TextData[{
  "Approximation der Zeitfunktion ",
  StyleBox["H",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ") (Messkurve)"
}], "Title"],

Cell[CellGroupData[{

Cell["Messdaten", "Subsection"],

Cell[BoxData[
    \(\(datenz = {{0, 103}, {0.12566, 108}, {0.25132, 118}, {0.37699, 
            129}, {0.50265, 162}, {0.62831, 226}, {0.75398, 355}, {0.87964, 
            539}, {1.00531, 754}, {1.13097, 970}, {1.25664, 1120}, {1.38230, 
            1228}, {1.50796, 1239}, {1.63363, 1099}, {1.75929, 
            894}, {1.88495, 657}, {2.01062, 463}, {2.13628, 269}, {2.26194, 
            129}, {2.38761, 
            32}, {2.51327, \(-22\)}, {2.63894, \(-65\)}, {2.76460, \(-75\)}, \
{2.89026, \(-86\)}, {3.01593, \(-97\)}, {3.14159, \(-103\)}, {3.26726, \(-108\
\)}, {3.39292, \(-118\)}, {3.51858, \(-129\)}, {3.64424, \(-162\)}, {3.76991, \
\(-226\)}, {3.89557, \(-355\)}, {4.02124, \(-539\)}, {4.146902, \(-754\)}, \
{4.27257, \(-970\)}, {4.39823, \(-1120\)}, {4.523893, \(-1228\)}, {4.64956, \
\(-1239\)}, {4.77522, \(-1099\)}, {4.90088, \(-894\)}, {5.02655, \(-657\)}, \
{5.15221, \(-463\)}, {5.27787, \(-269\)}, {5.40354, \(-129\)}, {5.52920, \
\(-32\)}, {5.65487, 22}, {5.78053, 65}, {5.90619, 75}, {6.03186, 
            86}, {6.15752, 97}, {6.28318, 103}};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(b1 = 
        ListPlot[datenz, 
          PlotStyle \[Rule] {Hue[0.7], PointSize[0.015]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309017 0.000237532 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .07149 -30 -4.5 ]
[.01131 .07149 0 4.5 ]
[.01131 .19025 -24 -4.5 ]
[.01131 .19025 0 4.5 ]
[.01131 .42778 -18 -4.5 ]
[.01131 .42778 0 4.5 ]
[.01131 .54655 -24 -4.5 ]
[.01131 .54655 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69075 .30902 m
.69075 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .07149 m
.03006 .07149 L
s
[(-1000)] .01131 .07149 1 0 Mshowa
.02381 .19025 m
.03006 .19025 L
s
[(-500)] .01131 .19025 1 0 Mshowa
.02381 .42778 m
.03006 .42778 L
s
[(500)] .01131 .42778 1 0 Mshowa
.02381 .54655 m
.03006 .54655 L
s
[(1000)] .01131 .54655 1 0 Mshowa
.125 Mabswid
.02381 .09524 m
.02756 .09524 L
s
.02381 .11899 m
.02756 .11899 L
s
.02381 .14274 m
.02756 .14274 L
s
.02381 .1665 m
.02756 .1665 L
s
.02381 .214 m
.02756 .214 L
s
.02381 .23776 m
.02756 .23776 L
s
.02381 .26151 m
.02756 .26151 L
s
.02381 .28526 m
.02756 .28526 L
s
.02381 .33277 m
.02756 .33277 L
s
.02381 .35652 m
.02756 .35652 L
s
.02381 .38028 m
.02756 .38028 L
s
.02381 .40403 m
.02756 .40403 L
s
.02381 .45154 m
.02756 .45154 L
s
.02381 .47529 m
.02756 .47529 L
s
.02381 .49904 m
.02756 .49904 L
s
.02381 .5228 m
.02756 .5228 L
s
.02381 .04773 m
.02756 .04773 L
s
.02381 .02398 m
.02756 .02398 L
s
.02381 .00023 m
.02756 .00023 L
s
.02381 .5703 m
.02756 .5703 L
s
.02381 .59406 m
.02756 .59406 L
s
.02381 .61781 m
.02756 .61781 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.015 w
.02381 .33348 Mdot
.04286 .33467 Mdot
.0619 .33705 Mdot
.08095 .33966 Mdot
.1 .3475 Mdot
.11905 .3627 Mdot
.13809 .39334 Mdot
.15714 .43705 Mdot
.17619 .48812 Mdot
.19524 .53942 Mdot
.21429 .57505 Mdot
.23333 .60071 Mdot
.25238 .60332 Mdot
.27143 .57006 Mdot
.29048 .52137 Mdot
.30952 .46508 Mdot
.32857 .41899 Mdot
.34762 .37291 Mdot
.36667 .33966 Mdot
.38571 .31662 Mdot
.40476 .30379 Mdot
.42381 .29358 Mdot
.44286 .2912 Mdot
.4619 .28859 Mdot
.48095 .28598 Mdot
.5 .28455 Mdot
.51905 .28336 Mdot
.5381 .28099 Mdot
.55714 .27838 Mdot
.57619 .27054 Mdot
.59524 .25533 Mdot
.61429 .22469 Mdot
.63333 .18099 Mdot
.65238 .12992 Mdot
.67143 .07861 Mdot
.69048 .04298 Mdot
.70952 .01733 Mdot
.72857 .01472 Mdot
.74762 .04797 Mdot
.76667 .09666 Mdot
.78572 .15296 Mdot
.80476 .19904 Mdot
.82381 .24512 Mdot
.84286 .27838 Mdot
.86191 .30142 Mdot
.88095 .31424 Mdot
.9 .32446 Mdot
.91905 .32683 Mdot
.9381 .32944 Mdot
.95714 .33206 Mdot
.97619 .33348 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk003oKg/Q
Kg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/0025_N`800?e_
N`008Fmk00<006mkKg/0o6mk000QKg/00`00Kg]_N`3lKg/0025_N`03001_Nfmk0;A_N`0361m_Nfmk
04E_N`008Fmk00<006mkKg/0[fmk00@H7fmkKg]_N`<H7dI_N`008Fmk00<006mkKg/0[Vmk0aPO0fmk
00<H7fmkKg/0AFmk000QKg/2002`Kg/00aPOKg]_N`1:Kg/0025_N`03001_Nfmk0?a_N`008Fmk00<0
06mkKg/0o6mk000QKg/00`00Kg]_N`3lKg/0025_N`03001_Nfmk0:Y_N`0361m_Nfmk04m_N`008Fmk
00<006mkKg/0ZFmk0aPOD6mk000QKg/2002[Kg/00aPOKg]_N`0;Kg/00aPOKg]_N`11Kg/0025_N`03
001_Nfmk0;M_N`<H7d9_N`008Fmk00<006mkKg/0^6mk00<H7fmkKg/0@Fmk000QKg/00`00Kg]_N`3l
Kg/000M_N`D0009_N`8000A_N`8000A_N`8000E_N`03001_Nfmk0?a_N`002Fmk00D006mkKg]_N`00
009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/00Vmk00<006mkKg/0o6mk0009Kg/0
1@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/2003mKg/0
0003Kg/00000008000A_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03
001_Nfmk009_N`03001_Nfmk0?a_N`002Fmk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/01000
Kg]_N`000Vmk00<006mkKg/00Vmk00<006mkKg/0YFmk00<H7fmkKg/0E6mk0008Kg/20004Kg/20004
Kg/20004Kg/20005Kg/00`00Kg]_N`2TKg/361mEKg/0025_N`03001_Nfmk0:E_N`0361m_Nfmk05A_
N`008Fmk00<006mkKg/0o6mk000QKg/2002nKg/00aPOKg]_N`0lKg/0025_N`03001_Nfmk0;a_N`<H
7ce_N`008Fmk00<006mkKg/0_Fmk00<H7fmkKg/0?6mk000QKg/00`00Kg]_N`3lKg/0025_N`03001_
Nfmk0?a_N`008Fmk00<006mkKg/0o6mk000QKg/00`00Kg]_N`3lKg/0025_N`800?e_N`008Fmk00<0
06mkKg/0o6mk000QKg/00`00Kg]_N`2PKg/00aPOKg]_N`1IKg/0025_N`03001_Nfmk09m_N`<H7eY_
N`008Fmk00<006mkKg/0X6mk00<H7fmkKg/0FFmk000QKg/00`00Kg]_N`3lKg/0025_N`800?e_N`00
8Fmk00<006mkKg/0o6mk000QKg/00`00Kg]_N`32Kg/00aPOKg]_N`0gKg/0025_N`03001_Nfmk0<5_
N`<H7cQ_N`008Fmk00<006mkKg/0`Vmk00<H7fmkKg/0=fmk000QKg/00`00Kg]_N`3lKg/0025_N`80
0?e_N`008Fmk00<006mkKg/0o6mk000QKg/00`00Kg]_N`3lKg/0025_N`03001_Nfmk09]_N`0361m_
Nfmk05i_N`003Vmk0P0016mk0P0016mk0P001Fmk00<006mkKg/0VVmk0aPOGfmk000=Kg/01000Kg]_
N`000Vmk00@006mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`2KKg/00aPOKg]_N`1NKg/0011_
N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/00Vmk0P00oFmk0007Kg/40003Kg/20003
Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`03001_Nfmk0?a_N`003Vmk00<006mkKg/00Vmk00@0
06mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`37Kg/00aPOKg]_N`0bKg/000i_N`<000=_N`80
00A_N`8000E_N`03001_Nfmk0<I_N`<H7c=_N`008Fmk00<006mkKg/0afmk00<H7fmkKg/0<Vmk000Q
Kg/00`00Kg]_N`3lKg/0025_N`800?e_N`008Fmk00<006mkKg/0o6mk000QKg/00`00Kg]_N`3lKg/0
025_N`03001_Nfmk09I_N`0361m_Nfmk06=_N`008Fmk00<006mkKg/0UFmk0aPOI6mk000QKg/00`00
Kg]_N`2FKg/00aPOKg]_N`1SKg/0025_N`03001_Nfmk0?a_N`008Fmk0P00oFmk000QKg/00`00Kg]_
N`3<Kg/00aPOKg]_N`0]Kg/0025_N`03001_Nfmk0<]_N`<H7bi_N`008Fmk00<006mkKg/0c6mk00<H
7fmkKg/0;Fmk000QKg/00`00Kg]_N`2AKg/00aPOKg]_N`1XKg/0025_N`03001_Nfmk091_N`<H7fU_
N`008Fmk0P00TVmk00<H7fmkKg/0J6mk000QKg/00`00Kg]_N`0RKg/5000SKg/4000TKg/2000HKg/0
0aPOKg]_N`0;Kg/3000TKg/2000TKg/3000BKg/0025_N`03001_Nfmk02A_N`03001_Nfmk02=_N`03
001_Nfmk02A_N`04001_Nfmk000FKg/361l=Kg/00`00Kg]_N`0RKg/01000Kg]_N`008fmk00@006mk
Kg/0015_N`008Fmk00<006mkKg/096mk00<006mkKg/096mk00<006mkKg/09Fmk00<006mkKg/05Vmk
00<H7fmkKg/02Fmk1@009Vmk00<006mkKg/08Fmk00@006mkKg/0015_N`008Fmk00<006mkKg/096mk
00<006mkKg/09Fmk00<006mkKg/09Fmk00<006mkKg/02fmk00<H7fmkKg/00Vmk00<H7fmkKg/03Vmk
00@006mkKg/002E_N`8000i_N`0361m_Nfmk01=_N`<0019_N`008Fmk00<006mkKg/096mk00<006mk
Kg/08fmk00@006mkKg/002=_N`04001_NaPO0003Kg/00aPOKg]_N`02Kg/011POKg]_Nfmk0aPO0Vmk
0aPO46mk00<006mk00009Fmk00<006mkKg/036mk0aPO5Fmk00<006mkKg/04Fmk000QKg/2000TKg/2
000VKg/2000QKg/011POKg]_Nfmk0aPO0Vmk0aPO0Vmk0aPO0fmk00<H7fmkKg/00Vmk00<H7fmkKg/0
46mk0P009Fmk0`003Fmk00<H7fmkKg/056mk0`004Fmk000QKg/00`00Kg]_N`1TKg/00aPOKg]_N`02
Kg/011POKg]_Nfmk0aPO0fmk00<H7fmkKg/00Vmk00<H7fmkKg/00Vmk00<H7fmkKg/0O6mk000QKg/0
0`00Kg]_N`1SKg/361l2Kg/361l3Kg/00aPOKg]_N`2;Kg/0025_N`03001_Nfmk06A_N`0361m_Nfmk
009_N`0361m_Nfmk06Y_N`0361m_Nfmk02=_N`008Fmk00<006mkKg/0Gfmk00<H7fmkKg/0Lfmk0aPO
96mk000QKg/00`00Kg]_N`1NKg/361meKg/00aPOKg]_N`0SKg/001]_NfP0000361l0000009X00000
8Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/016mk00<006mkKg/01Fmk00<006mkKg/0
1Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/0
1Fmk00<006mkKg/016mk00<006mkKg/016mk00<H7`00Kg/01Vmk00<006mkKg/01Fmk00<006mkKg/0
1Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/016mk00<006mkKg/0
1Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/0
1Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/016mk00<006mk61l01Fmk00<006mkKg/0
1Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk0@000Fmk0Fmk000QKg/00`00Kg]_N`0TKg/00`00Kg]_
N`0UKg/00`00Kg]_N`0:Kg/361lGKg/00`00Kg]_N`0TKg/00`00Kg]_N`0UKg/00`00Kg]_N`0EKg/3
61l<Kg/00`00Kg]_N`0@Kg/0025_N`03001_Nfmk05Y_N`0361m_Nfmk07i_N`0361m_Nfmk009_N`03
61m_Nfmk01U_N`008Fmk00<006mkKg/0gfmk0aPO0fmk00<H7fmkKg/056mk000QKg/00`00Kg]_N`3P
Kg/011POKg]_Nfmk0aPO0fmk00<H7fmkKg/00Vmk00<H7fmkKg/02Vmk000PKg/00aPO00000002Kg/0
0aPOKg]_N`3QKg/011POKg]_Nfmk0aPO0Vmk0aPO0fmk00<H7fmkKg/01Fmk000OKg/361l2Kg/361l3
Kg/00aPOKg]_N`02Kg/00aPOKg]_N`17Kg/00aPOKg]_N`2BKg/00aPOKg]_N`02Kg/011POKg]_Nfmk
0aPO1Vmk000PKg/00aPO001_N`02Kg/011POKg]_Nfmk0aPO0Vmk0aPOAfmk0aPOWFmk00<H7fmkKg/0
1Fmk000QKg/00`00Kg]_N`06Kg/00aPOKg]_N`02Kg/00aPOKg]_N`02Kg/00aPOKg]_N`12Kg/00aPO
Kg]_N`2TKg/0025_N`03001_Nfmk00m_N`<H7nY_N`008Fmk00<006mkKg/046mk00<H7fmkKg/0jFmk
000QKg/2003mKg/0025_N`03001_Nfmk01E_N`0361m_Nfmk0>A_N`008Fmk00<006mkKg/056mk0aPO
iFmk000QKg/00`00Kg]_N`0EKg/00aPOKg]_N`3TKg/0025_N`03001_Nfmk051_N`0361m_Nfmk0:U_
N`008Fmk00<006mkKg/0Cfmk0aPOZVmk000QKg/00`00Kg]_N`1@Kg/00aPOKg]_N`2YKg/0025_N`80
0?e_N`008Fmk00<006mkKg/0o6mk000QKg/00`00Kg]_N`0JKg/00aPOKg]_N`3OKg/0025_N`03001_
Nfmk01U_N`<H7n1_N`008Fmk00<006mkKg/06Vmk00<H7fmkKg/0gfmk000QKg/00`00Kg]_N`3lKg/0
025_N`800?e_N`008Fmk00<006mkKg/0o6mk000QKg/00`00Kg]_N`3lKg/0025_N`03001_Nfmk04a_
N`0361m_Nfmk0:e_N`003Vmk0P0016mk0P0016mk0P001Fmk00<006mkKg/0Bfmk0aPO[Vmk000=Kg/0
1000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`1<Kg/00aPOKg]_N`2]
Kg/0011_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/00Vmk0P00oFmk000>Kg/20003
Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`03001_Nfmk0?a_N`003Vmk00<006mkKg/00Vmk00@0
06mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`0OKg/00aPOKg]_N`3JKg/000i_N`<000=_N`80
00A_N`8000E_N`03001_Nfmk01i_N`<H7m]_N`008Fmk00<006mkKg/07fmk00<H7fmkKg/0fVmk000Q
Kg/00`00Kg]_N`3lKg/0025_N`800?e_N`008Fmk00<006mkKg/0o6mk000QKg/00`00Kg]_N`3lKg/0
025_N`03001_Nfmk04M_N`0361m_Nfmk0;9_N`008Fmk00<006mkKg/0AVmk0aPO/fmk000QKg/00`00
Kg]_N`17Kg/00aPOKg]_N`2bKg/0025_N`800?e_N`008Fmk00<006mkKg/0o6mk000QKg/00`00Kg]_
N`3lKg/0025_N`03001_Nfmk02A_N`0361m_Nfmk0=E_N`008Fmk00<006mkKg/08fmk0aPOeVmk000Q
Kg/00`00Kg]_N`0TKg/00aPOKg]_N`3EKg/0025_N`800?e_N`008Fmk00<006mkKg/0o6mk000QKg/0
0`00Kg]_N`3lKg/0025_N`03001_Nfmk0?a_N`008Fmk00<006mkKg/0o6mk000QKg/00`00Kg]_N`3l
Kg/0025_N`03001_Nfmk049_N`0361m_Nfmk0;M_N`008Fmk0P00@Vmk0aPO^6mk000QKg/00`00Kg]_
N`12Kg/00aPOKg]_N`2gKg/0025_N`03001_Nfmk0?a_N`008Fmk00<006mkKg/0:Fmk00<H7fmkKg/0
d6mk0007Kg/50002Kg/20004Kg/20004Kg/20005Kg/00`00Kg]_N`0XKg/361oAKg/000U_N`05001_
NfmkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk009_N`03001_Nfmk02U_
N`0361m_Nfmk0=1_N`002Fmk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk
00<006mkKg/00Vmk0P00oFmk0009Kg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk
0002Kg/00`00Kg]_N`02Kg/00`00Kg]_N`3lKg/000U_N`05001_NfmkKg/00002Kg/01000Kg]_N`00
0Vmk00@006mkKg/0009_N`03001_Nfmk009_N`03001_Nfmk0?a_N`0026mk0P0016mk0P0016mk0P00
16mk0P001Fmk00<006mkKg/0o6mk000QKg/00`00Kg]_N`3lKg/0025_N`03001_Nfmk03e_N`0361m_
Nfmk0;a_N`008Fmk0P00?Fmk0aPO_Fmk000QKg/00`00Kg]_N`0^Kg/00aPOKg]_N`0<Kg/00aPOKg]_
N`2lKg/0025_N`03001_Nfmk02e_N`<H7la_N`008Fmk00<006mkKg/0;Vmk00<H7fmkKg/0bfmk000Q
Kg/00`00Kg]_N`3lKg/0025_N`03001_Nfmk0?a_N`008Fmk0P00oFmk000QKg/00`00Kg]_N`0cKg/0
0aPOKg]_N`36Kg/0025_N`03001_Nfmk039_N`<H7`=_N`0361m_Nfmk0<5_N`008Fmk00<006mkKg/0
<fmk00@H7fmkKg]_N`<H7l9_N`008Fmk00<006mkKg/0>6mk00<H7fmkKg/0`Fmk000QKg/00`00Kg]_
N`3lKg/0025_N`800?e_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/00?m_
Nb5_N`00ofmk8Fmk003oKg/QKg/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.843912, -1432.85, \
0.0253805, 16.1961}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Approximation", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Happrozeit9 = 
      Fit[datenz, {Sin[x], Sin[3\ x], Sin[5\ x], Sin[7\ x], Sin[9\ x], 
          Cos[x], Cos[3\ x], Cos[5\ x], Cos[7\ x], Cos[9\ x]}, x]\)], "Input"],

Cell[BoxData[
    \(182.3969300046189`\ Cos[x] - 132.05495216069124`\ Cos[3\ x] + 
      62.83566201792257`\ Cos[5\ x] - 10.192893590223122`\ Cos[7\ x] + 
      0.5389211588279839`\ Cos[9\ x] + 739.4926804391446`\ Sin[x] - 
      350.01969763971084`\ Sin[3\ x] + 75.04944366829774`\ Sin[5\ x] - 
      3.403105751115688`\ Sin[7\ x] + 
      5.824230336343364`\ Sin[9\ x]\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Darstellung der Magnetisierungskennlinie", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(H\[Mu]9zeit = 
      Fit[datenz, {Sin[x], Sin[3\ x], Sin[5\ x], Sin[7\ x], Sin[9\ x]}, 
        x]\)], "Input"],

Cell[BoxData[
    \(739.4922167215108`\ Sin[x] - 350.0197175834069`\ Sin[3\ x] + 
      75.05015921167818`\ Sin[5\ x] - 3.4033999001167485`\ Sin[7\ x] + 
      5.823844590624976`\ Sin[9\ x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bildmag9zeit = 
        ParametricPlot[{H\[Mu]9zeit, 1.1  Sin[x]}, {x, 0, 2\ \[Pi]}, 
          PlotStyle \[Rule] Hue[0.7]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499999 0.000405691 0.309017 0.267548 [
[.09431 .29652 -15 -9 ]
[.09431 .29652 15 0 ]
[.29715 .29652 -12 -9 ]
[.29715 .29652 12 0 ]
[.70284 .29652 -9 -9 ]
[.70284 .29652 9 0 ]
[.90569 .29652 -12 -9 ]
[.90569 .29652 12 0 ]
[.4875 .04147 -12 -4.5 ]
[.4875 .04147 0 4.5 ]
[.4875 .17524 -24 -4.5 ]
[.4875 .17524 0 4.5 ]
[.4875 .44279 -18 -4.5 ]
[.4875 .44279 0 4.5 ]
[.4875 .57656 -6 -4.5 ]
[.4875 .57656 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09431 .30902 m
.09431 .31527 L
s
[(-1000)] .09431 .29652 0 1 Mshowa
.29715 .30902 m
.29715 .31527 L
s
[(-500)] .29715 .29652 0 1 Mshowa
.70284 .30902 m
.70284 .31527 L
s
[(500)] .70284 .29652 0 1 Mshowa
.90569 .30902 m
.90569 .31527 L
s
[(1000)] .90569 .29652 0 1 Mshowa
.125 Mabswid
.13488 .30902 m
.13488 .31277 L
s
.17545 .30902 m
.17545 .31277 L
s
.21602 .30902 m
.21602 .31277 L
s
.25658 .30902 m
.25658 .31277 L
s
.33772 .30902 m
.33772 .31277 L
s
.37829 .30902 m
.37829 .31277 L
s
.41886 .30902 m
.41886 .31277 L
s
.45943 .30902 m
.45943 .31277 L
s
.54057 .30902 m
.54057 .31277 L
s
.58114 .30902 m
.58114 .31277 L
s
.62171 .30902 m
.62171 .31277 L
s
.66228 .30902 m
.66228 .31277 L
s
.74341 .30902 m
.74341 .31277 L
s
.78398 .30902 m
.78398 .31277 L
s
.82455 .30902 m
.82455 .31277 L
s
.86512 .30902 m
.86512 .31277 L
s
.05374 .30902 m
.05374 .31277 L
s
.01317 .30902 m
.01317 .31277 L
s
.94626 .30902 m
.94626 .31277 L
s
.98683 .30902 m
.98683 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .04147 m
.50625 .04147 L
s
[(-1)] .4875 .04147 1 0 Mshowa
.5 .17524 m
.50625 .17524 L
s
[(-0.5)] .4875 .17524 1 0 Mshowa
.5 .44279 m
.50625 .44279 L
s
[(0.5)] .4875 .44279 1 0 Mshowa
.5 .57656 m
.50625 .57656 L
s
[(1)] .4875 .57656 1 0 Mshowa
.125 Mabswid
.5 .06822 m
.50375 .06822 L
s
.5 .09498 m
.50375 .09498 L
s
.5 .12173 m
.50375 .12173 L
s
.5 .14849 m
.50375 .14849 L
s
.5 .202 m
.50375 .202 L
s
.5 .22875 m
.50375 .22875 L
s
.5 .25551 m
.50375 .25551 L
s
.5 .28226 m
.50375 .28226 L
s
.5 .33577 m
.50375 .33577 L
s
.5 .36253 m
.50375 .36253 L
s
.5 .38928 m
.50375 .38928 L
s
.5 .41604 m
.50375 .41604 L
s
.5 .46955 m
.50375 .46955 L
s
.5 .4963 m
.50375 .4963 L
s
.5 .52306 m
.50375 .52306 L
s
.5 .54981 m
.50375 .54981 L
s
.5 .01471 m
.50375 .01471 L
s
.5 .60332 m
.50375 .60332 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.5 Mabswid
.5 .30902 m
.50219 .32643 L
.50425 .34544 L
.50583 .36512 L
.50688 .38322 L
.50745 .39347 L
.50812 .40305 L
.50893 .41156 L
.51016 .42069 L
.51098 .42537 L
.51206 .43049 L
.51493 .4407 L
.51852 .44999 L
.52286 .45852 L
.52811 .46674 L
.53507 .47552 L
.55125 .49095 L
.57148 .50524 L
.5942 .5178 L
.62576 .53174 L
.65969 .54389 L
.73201 .56383 L
.81716 .58105 L
.89168 .59268 L
.95321 .60064 L
.97003 .60262 L
.97433 .60311 L
.97609 .60331 L
.97619 .60332 L
.97616 .60332 L
.97599 .6033 L
.97564 .60326 L
.97257 .60291 L
.96028 .60148 L
.90701 .59479 L
.83524 .58411 L
.7493 .56777 L
.66958 .54703 L
.63141 .53393 L
.60019 .5207 L
.57274 .50601 L
.55164 .49127 L
.53673 .47736 L
.53 .46932 L
.52471 .46163 L
.5201 .45334 L
.51671 .44563 L
.51375 .43693 L
.51243 .43201 L
.51139 .42742 L
Mistroke
.50977 .41817 L
.50912 .41324 L
.50856 .40795 L
.50775 .39805 L
.50719 .389 L
.50622 .37132 L
.50488 .35241 L
.50278 .33147 L
.5004 .31212 L
.49334 .23897 L
.49285 .22993 L
.49226 .2202 L
.49154 .2111 L
.49063 .20279 L
.48998 .19823 L
.48913 .19323 L
.48685 .18325 L
.48401 .17429 L
.48054 .16603 L
.47632 .1581 L
.47067 .14961 L
.45569 .13308 L
.43727 .1185 L
.41619 .10564 L
.3865 .09134 L
.35415 .07882 L
.28407 .05811 L
.19973 .04001 L
.12333 .0275 L
.05623 .01853 L
.03548 .01606 L
.02544 .0149 L
.02438 .01478 L
.02385 .01472 L
.02381 .01472 L
.02386 .01472 L
.02396 .01473 L
.02471 .01482 L
.03313 .01578 L
.07959 .02148 L
.14797 .03122 L
.23352 .0466 L
.31506 .06643 L
.35481 .07905 L
.38777 .09188 L
.41714 .10616 L
.44019 .12055 L
.45684 .13416 L
.46452 .14205 L
.47067 .14961 L
Mistroke
.47611 .15775 L
.48021 .16533 L
.48386 .1739 L
.48686 .18328 L
.48897 .19241 L
.48989 .19763 L
.49059 .20252 L
.49158 .21155 L
.49234 .2213 L
.49337 .23948 L
.49459 .259 L
.49544 .2693 L
.49656 .28066 L
.49894 .30072 L
.5 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OSfmk00<006mkKg/0
SVmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk0007Kg/6
61n2Kg/2002?Kg/000e_N`PH7gY_N`03001_Nfmk08i_N`0056mk2aPOL6mk00<006mkKg/0SVmk000L
Kg/:61mYKg/00`00Kg]_N`2>Kg/002I_N`LH7f9_N`03001_Nfmk08i_N`00;6mk1QPOE6mk1@0016mk
00<006mkKg/0SVmk000aKg/661mAKg/00`00Kg]_N`04Kg/00`00Kg]_N`2>Kg/003M_N`DH7da_N`03
001_Nfmk00A_N`<008i_N`00?6mk1APO?fmk100016mk00<006mkKg/016mk00<006mkKg/0SVmk0011
Kg/461m3Kg/00`00Kg]_N`04Kg/00`00Kg]_N`2>Kg/004E_N`DH7ce_N`8000I_N`03001_Nfmk08i_
N`00BFmk1QPO@6mk00<006mkKg/0SVmk001=Kg/661llKg/00`00Kg]_N`2>Kg/0055_N`DH7cU_N`03
001_Nfmk08i_N`00EFmk1APO=Fmk00<006mkKg/0SVmk001IKg/461lbKg/2002?Kg/005a_N`@H7bm_
N`03001_Nfmk08i_N`00H6mk11PO:fmk00<006mkKg/0SVmk001TKg/361lXKg/00`00Kg]_N`2>Kg/0
06M_N`8H7bI_N`03001_Nfmk08i_N`00JFmk0aPO8fmk00<006mkKg/0SVmk001/Kg/261lQKg/00`00
Kg]_N`2>Kg/006i_N`8H7am_N`03001_Nfmk08i_N`00L6mk0QPO7Fmk0P00Sfmk001bKg/261lKKg/0
0`00Kg]_N`2>Kg/007A_N`8H7aU_N`03001_Nfmk08i_N`00MVmk0QPO5fmk00<006mkKg/0SVmk001h
Kg/261lEKg/00`00Kg]_N`2>Kg/007Y_N`8H7a=_N`03001_Nfmk08i_N`00O6mk0QPO4Fmk00<006mk
Kg/0SVmk001nKg/00aPOKg]_N`0>Kg/2002?Kg/007m_N`0361m_Nfmk00e_N`03001_Nfmk08i_N`00
P6mk0QPO3Fmk00<006mkKg/0SVmk0021Kg/261l<Kg/00`00Kg]_N`2>Kg/0089_N`8H7`]_N`03001_
Nfmk08i_N`00Pfmk0QPO2Vmk00<006mkKg/0SVmk0024Kg/261l9Kg/00`00Kg]_N`2>Kg/008I_N`03
61m_Nfmk00I_N`03001_Nfmk08i_N`00Qfmk00<H7fmkKg/01Fmk0P00Sfmk0027Kg/00aPOKg]_N`05
Kg/00`00Kg]_N`2>Kg/008Q_N`0361m_Nfmk00A_N`03001_Nfmk08i_N`00R6mk00<H7fmkKg/016mk
00<006mkKg/0SVmk0028Kg/00aPOKg]_N`04Kg/00`00Kg]_N`2>Kg/008U_N`0361m_Nfmk00=_N`03
001_Nfmk08i_N`00Nfmk0P0016mk0P0016mk0P0000<H7fmkKg/00fmk00<006mkKg/0SVmk001jKg/0
1000Kg]_N`0026mk00D006mkKg/001PO00A_N`03001_Nfmk08i_N`00NVmk00@006mkKg/000]_N`03
000H7fmk00=_N`<008i_N`00M6mk10000Vmk00@006mkKg/000U_N`80009_N`0561m_NfmkKg/0002@
Kg/007Y_N`04001_Nfmk0009Kg/01@00Kg]_Nfmk61l00fmk00<006mkKg/0SVmk001kKg/2000:Kg/3
00000fmk61m_N`02Kg/00`00Kg]_N`2>Kg/008a_N`0461m_Nfmk002@Kg/008a_N`0461m_Nfmk002@
Kg/008a_N`0461m_Nfmk002@Kg/008a_N`0361m_Nfmk008008m_N`00S6mk00@H7fmkKg/0091_N`00
S6mk00@H7fmkKg/0091_N`00SFmk00<H7fmk0000T6mk002=Kg/00aPOKg/0002@Kg/008e_N`0361m_
N`00091_N`00SFmk00<H7fmk0000T6mk002=Kg/00aPOKg/0002@Kg/008e_N`0461m_N`00002?Kg/0
08e_N`0361m_N`00091_N`00SFmk00<H7fmk0000T6mk002=Kg/00aPOKg/0002@Kg/008e_N`0361m_
N`00091_N`00SFmk00<H7fmk0000T6mk002=Kg/00aPOKg/0002@Kg/008e_N`0361m_N`00091_N`00
SFmk00@H7fmk000008m_N`00SFmk0QPO00<006mkKg/0SVmk002=Kg/261l00`00Kg]_N`2>Kg/001=_
N`D0009_N`8000A_N`8000A_N`8002U_N`8000A_N`8000A_N`8002m_N`0361l006mk035_N`8000A_
N`8000A_N`8002Q_N`D0009_N`8000A_N`8000A_N`8001=_N`005Fmk00D006mkKg]_N`00009_N`04
001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/09Fmk00@006mkKg/0009_N`04001_Nfmk0002
Kg/01000Kg]_N`00;Vmk00<H7`00Kg/0<6mk00@006mkKg/0009_N`04001_Nfmk0002Kg/01000Kg]_
N`00:Fmk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/046mk
000EKg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0XKg/0
1000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk02a_N`0361l006mk03=_N`04001_Nfmk0002
Kg/01000Kg]_N`000Vmk00<006mkKg/09fmk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/01000
Kg]_N`000Vmk00<006mkKg/046mk000=Kg/40004Kg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_
N`04001_Nfmk0002Kg/00`00Kg]_N`0OKg/40003Kg/20003Kg/01000Kg]_N`000Vmk00@006mkKg/0
02i_N`0361l006mk035_N`8000=_N`04001_Nfmk0002Kg/01000Kg]_N`00:Fmk00D006mkKg]_N`00
009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/046mk000EKg/01@00Kg]_Nfmk0000
0Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0VKg/00`00Kg]_N`02Kg/01000Kg]_
N`000Vmk00@006mkKg/002i_N`0361l00000035_N`03001_Nfmk009_N`04001_Nfmk0002Kg/01000
Kg]_N`00:Fmk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/0
46mk000DKg/20004Kg/20004Kg/20004Kg/2000YKg/30003Kg/20004Kg/2000_Kg/00aPO001_N`0a
Kg/30003Kg/20004Kg/2000YKg/20004Kg/20004Kg/20004Kg/2000CKg/008i_N`0361l006mk08m_
N`00SVmk00<H7`00Kg/0Sfmk002?Kg/00aPOKg]_N`2>Kg/008m_N`0361m_Nfmk08i_N`00Sfmk00<H
7fmkKg/0SVmk002?Kg/00aPOKg]_N`2>Kg/008l0000361l0000008d0005_N`0016mk00<006mkKg/0
26mk00<006mkKg/02Fmk00<006mkKg/026mk00<006mkKg/02Fmk00<006mkKg/02Fmk00<006mkKg/0
26mk00<006mkKg/02Fmk00<006mkKg/02Fmk00<006mkKg/026mk00<006mkKg/02Fmk00<006mkKg/0
26mk00<006mkKg/02Fmk00<H7fmkKg/02Fmk00<006mkKg/026mk00<006mkKg/02Fmk00<006mkKg/0
26mk00<006mkKg/02Fmk00<006mkKg/02Fmk00<006mkKg/026mk00<006mkKg/02Fmk00<006mkKg/0
2Fmk00<006mkKg/026mk00<006mkKg/02Fmk00<006mkKg/026mk00<006mkKg/00fmk000KKg/00`00
Kg]_N`0gKg/00`00Kg]_N`0gKg/00aPOKg]_N`0gKg/00`00Kg]_N`0gKg/00`00Kg]_N`0JKg/008m_
N`8H7hm_N`00Sfmk00<001POKg/0SVmk002?Kg/00`0061m_N`2>Kg/008m_N`03000H7fmk08i_N`00
Sfmk00<001POKg/0SVmk002?Kg/00`0061m_N`2>Kg/008m_N`03000H7fmk08i_N`00Sfmk00<001PO
Kg/0SVmk002?Kg/00`0061m_N`2>Kg/008m_N`03000H7fmk08i_N`00Sfmk00<001POKg/0SVmk002?
Kg/00`0061lH7`2>Kg/008m_N`03000H7aPO08i_N`00Sfmk00<006mk61l0SVmk002?Kg/00`00Kg/H
7`2>Kg/008m_N`03001_NaPO08i_N`00Sfmk00<006mk61l0SVmk002?Kg/00`00Kg/H7`2>Kg/008m_
N`03001_NaPO08i_N`00Sfmk00<006mk61l0SVmk002?Kg/200000aPOKg]_N`2<Kg/008m_N`03001_
NaPO08i_N`00Sfmk00<006mk61l0SVmk002?Kg/00`00Kg/H7`2>Kg/008m_N`03001_NaPO08i_N`00
Sfmk00<006mk61l0SVmk002?Kg/01000Kg/H7aPOSFmk002?Kg/01000Kg]_NaPOSFmk002?Kg/20000
0fmk61m_N`2<Kg/008m_N`04001_Nfmk61n=Kg/008m_N`04001_Nfmk61n=Kg/008m_N`04001_Nfmk
61n=Kg/008m_N`03001_Nfmk008H7ha_N`00Nfmk0P0016mk0P0016mk0P001Vmk00<006mkKg/00QPO
S6mk001jKg/01000Kg]_N`0026mk00@006mkKg/000E_N`05001_NfmkKg/H7`2<Kg/007Y_N`04001_
Nfmk000;Kg/00`00Kg]_N`03Kg/300000fmk61m_N`2;Kg/007Y_N`04001_Nfmk0009Kg/20006Kg/0
1000Kg]_Nfmk0QPORfmk001jKg/01000Kg]_N`002Fmk00<006mkKg/01Fmk00<006mkKg/00Vmk00<H
7fmkKg/0RFmk001kKg/2000:Kg/30005Kg/00`00Kg]_N`03Kg/00aPOKg]_N`28Kg/008m_N`03001_
Nfmk00=_N`0361m_Nfmk08Q_N`00Sfmk00<006mkKg/016mk00<H7fmkKg/0Qfmk002?Kg/00`00Kg]_
N`04Kg/00aPOKg]_N`27Kg/008m_N`03001_Nfmk00E_N`0361m_Nfmk08I_N`00Sfmk0P001fmk00<H
7fmkKg/0QFmk002?Kg/00`00Kg]_N`06Kg/261n6Kg/008m_N`03001_Nfmk00M_N`8H7hE_N`00Sfmk
00<006mkKg/026mk0QPOQ6mk002?Kg/00`00Kg]_N`09Kg/261n3Kg/008m_N`03001_Nfmk00]_N`03
61m_Nfmk081_N`00Sfmk00<006mkKg/036mk00<H7fmkKg/0Ofmk002?Kg/00`00Kg]_N`0=Kg/261mo
Kg/008m_N`8000m_N`8H7gi_N`00Sfmk00<006mkKg/046mk0QPOO6mk002?Kg/00`00Kg]_N`0AKg/2
61mkKg/008m_N`03001_Nfmk019_N`<H7gU_N`00Sfmk00<006mkKg/056mk0QPON6mk002?Kg/00`00
Kg]_N`0FKg/261mfKg/008m_N`03001_Nfmk01Q_N`8H7gA_N`00Sfmk0P006fmk0QPOLVmk002?Kg/0
0`00Kg]_N`0LKg/361m_Kg/008m_N`03001_Nfmk01i_N`@H7fa_N`00Sfmk00<006mkKg/086mk1APO
JFmk002?Kg/00`00Kg]_N`0SKg/561mVKg/008m_N`03001_Nfmk02I_N`@H7fA_N`00Sfmk00<006mk
Kg/0:Vmk0aPOHFmk002?Kg/00`00Kg]_N`0]Kg/361mNKg/008m_N`80035_N`@H7eY_N`00Sfmk00<0
06mkKg/0=6mk11POEVmk002?Kg/00`00Kg]_N`0gKg/461mCKg/008m_N`03001_Nfmk03Y_N`DH7dm_
N`00Sfmk00<006mkKg/0?Vmk1APOBfmk002?Kg/00`00Kg]_N`12Kg/561m7Kg/008I_N`D000A_N`03
001_Nfmk04M_N`DH7d9_N`00R6mk00<006mkKg/016mk00<006mkKg/0C6mk1APO?Fmk0028Kg/00`00
Kg]_N`04Kg/3001AKg/561lhKg/008Q_N`03001_Nfmk00A_N`03001_Nfmk05I_N`HH7c9_N`00R6mk
00<006mkKg/016mk00<006mkKg/0Ffmk21PO:fmk0027Kg/20006Kg/00`00Kg]_N`1QKg/961lTKg/0
08m_N`03001_Nfmk06Q_N`PH7ai_N`00Sfmk00<006mkKg/0Kfmk1aPO66mk002?Kg/00`00Kg]_N`1f
Kg/861l@Kg/008m_N`8007e_N`/H7`M_N`00Sfmk00<006mkKg/0SVmk002?Kg/00`00Kg]_N`2>Kg/0
08m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1235.52, -1.15501, 8.60991, \
0.0130555}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Daten: ",
  "Magnetisierungskennlinie f\[UDoubleDot]r Eisenkern Dbl/St: ",
  Cell[BoxData[
      \(TraditionalForm\`H\&^\_\[Mu]\)]],
  "(",
  Cell[BoxData[
      \(TraditionalForm\`B\&^\)]],
  ")"
}], "Subsection"],

Cell[BoxData[
    \(\(daten1 = {{0.05, 12}, {0.125, 24}, {0.2, 29}, {0.25, 34}, {0.3, 
            40}, {0.4, 54}, {0.5, 75}, {0.55, 95}, {0.6, 115}, {0.65, 
            150}, {0.7, 195}, {0.75, 240}, {0.8, 300}, {0.85, 380}, {0.9, 
            470}, {0.95, 600}, {1. , 750}, {1.05, 965}, {1.1, 
            1250}};\)\)], "Input"],

Cell[BoxData[
    \(\(daten1ge = 
        Table[{daten1[\([i, 2]\)], daten1[\([i, 1]\)]}, {i, 
            Length[daten1]}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bilddge = 
        ListPlot[daten1ge, 
          PlotStyle \[Rule] {PointSize[0.01], Hue[0]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.000761905 0.0147151 0.535094 [
[.17619 .00222 -9 -9 ]
[.17619 .00222 9 0 ]
[.32857 .00222 -9 -9 ]
[.32857 .00222 9 0 ]
[.48095 .00222 -9 -9 ]
[.48095 .00222 9 0 ]
[.63333 .00222 -9 -9 ]
[.63333 .00222 9 0 ]
[.78571 .00222 -12 -9 ]
[.78571 .00222 12 0 ]
[.9381 .00222 -12 -9 ]
[.9381 .00222 12 0 ]
[.01131 .12173 -18 -4.5 ]
[.01131 .12173 0 4.5 ]
[.01131 .22875 -18 -4.5 ]
[.01131 .22875 0 4.5 ]
[.01131 .33577 -18 -4.5 ]
[.01131 .33577 0 4.5 ]
[.01131 .44279 -18 -4.5 ]
[.01131 .44279 0 4.5 ]
[.01131 .54981 -6 -4.5 ]
[.01131 .54981 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17619 .01472 m
.17619 .02097 L
s
[(200)] .17619 .00222 0 1 Mshowa
.32857 .01472 m
.32857 .02097 L
s
[(400)] .32857 .00222 0 1 Mshowa
.48095 .01472 m
.48095 .02097 L
s
[(600)] .48095 .00222 0 1 Mshowa
.63333 .01472 m
.63333 .02097 L
s
[(800)] .63333 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(1000)] .78571 .00222 0 1 Mshowa
.9381 .01472 m
.9381 .02097 L
s
[(1200)] .9381 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .12173 m
.03006 .12173 L
s
[(0.2)] .01131 .12173 1 0 Mshowa
.02381 .22875 m
.03006 .22875 L
s
[(0.4)] .01131 .22875 1 0 Mshowa
.02381 .33577 m
.03006 .33577 L
s
[(0.6)] .01131 .33577 1 0 Mshowa
.02381 .44279 m
.03006 .44279 L
s
[(0.8)] .01131 .44279 1 0 Mshowa
.02381 .54981 m
.03006 .54981 L
s
[(1)] .01131 .54981 1 0 Mshowa
.125 Mabswid
.02381 .04147 m
.02756 .04147 L
s
.02381 .06822 m
.02756 .06822 L
s
.02381 .09498 m
.02756 .09498 L
s
.02381 .14849 m
.02756 .14849 L
s
.02381 .17524 m
.02756 .17524 L
s
.02381 .202 m
.02756 .202 L
s
.02381 .25551 m
.02756 .25551 L
s
.02381 .28226 m
.02756 .28226 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .36253 m
.02756 .36253 L
s
.02381 .38928 m
.02756 .38928 L
s
.02381 .41604 m
.02756 .41604 L
s
.02381 .46955 m
.02756 .46955 L
s
.02381 .4963 m
.02756 .4963 L
s
.02381 .52305 m
.02756 .52305 L
s
.02381 .57656 m
.02756 .57656 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01 w
.03295 .04147 Mdot
.0421 .0816 Mdot
.0459 .12173 Mdot
.04971 .14849 Mdot
.05429 .17524 Mdot
.06495 .22875 Mdot
.08095 .28226 Mdot
.09619 .30902 Mdot
.11143 .33577 Mdot
.1381 .36253 Mdot
.17238 .38928 Mdot
.20667 .41604 Mdot
.25238 .44279 Mdot
.31333 .46955 Mdot
.3819 .4963 Mdot
.48095 .52305 Mdot
.59524 .54981 Mdot
.75905 .57656 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk000fKg/4
0003Kg/20004Kg/2000MKg/30002Kg/20004Kg/2000JKg/30004Kg/20004Kg/2000LKg/20004Kg/2
0004Kg/2000GKg/50002Kg/20004Kg/20004Kg/2000EKg/500000fmk000000020003Kg/20004Kg/2
0008Kg/003I_N`03001_Nfmk00=_N`04001_Nfmk0002Kg/01000Kg]_N`007Fmk00@006mkKg/0009_
N`04001_Nfmk0002Kg/00`00Kg]_N`0GKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk
000JKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk000HKg/01@00Kg]_Nfmk00000Vmk
00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0DKg/01@00Kg]_Nfmk00001Fmk00@006mk
Kg/0009_N`04001_Nfmk0007Kg/003M_N`03001_Nfmk009_N`04001_Nfmk0002Kg/01000Kg]_N`00
6Vmk1@0000E_N`00Kg]_N`00009_N`04001_Nfmk000IKg/01000Kg]_N`000Vmk00@006mkKg/0009_
N`04001_Nfmk000JKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk000HKg/01@00Kg]_
Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0DKg/00`00Kg]_N`02Kg/0
0`00Kg]_N`02Kg/01000Kg]_N`000Vmk00@006mkKg/000M_N`00>6mk00D006mkKg]_N`00009_N`04
001_Nfmk0002Kg/00`00Kg]_N`0HKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk000I
Kg/30003Kg/01000Kg]_N`000Vmk00@006mkKg/001]_N`8000=_N`04001_Nfmk0002Kg/01000Kg]_
N`0066mk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/056mk
00<006mkKg/00fmk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/00`00Kg]_N`05Kg/003I_N`04
001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/001]_N`03001_N`00009_N`04001_Nfmk0002
Kg/01000Kg]_N`006Vmk00<006mkKg/00Vmk00@006mkKg/0009_N`04001_Nfmk000JKg/01000Kg]_
N`000Vmk00@006mkKg/0009_N`04001_Nfmk000HKg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_
N`04001_Nfmk0002Kg/00`00Kg]_N`0DKg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_
Nfmk0002Kg/00`00Kg]_N`05Kg/003M_N`8000A_N`8000A_N`8001e_N`8000=_N`8000A_N`8001]_
N`<000=_N`8000A_N`8001a_N`8000A_N`8000A_N`8001Q_N`8000A_N`8000A_N`8000A_N`8001I_
N`8000A_N`8000A_N`8000A_N`8000Q_N`00ofmk8Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03
001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/000i_Nol0
01<000005Fmk00<006mkKg/01fmk00<006mkKg/026mk00<006mkKg/01fmk00<006mkKg/01fmk00<0
06mkKg/026mk00<006mkKg/01fmk00<006mkKg/01fmk00<006mkKg/026mk00<006mkKg/01fmk00<0
06mkKg/026mk00<006mkKg/01fmk00<006mkKg/01fmk00<006mkKg/026mk00<006mkKg/01fmk00<0
06mkKg/01fmk00<006mkKg/026mk00<006mkKg/01fmk00<006mkKg/01fmk00<006mkKg/026mk00<0
06mkKg/01fmk00<006mkKg/026mk00<006mkKg/01fmk00<006mkKg/01fmk00<006mkKg/026mk00<0
06mkKg/01fmk00<006mkKg/01Fmk000EKg/00`00Kg]_N`0VKg/00`00Kg]_N`0WKg/00`00Kg]_N`0V
Kg/00`00Kg]_N`0WKg/00`00Kg]_N`0VKg/00`00Kg]_N`0WKg/00`00Kg]_N`0?Kg/001E_N`03001_
Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_
Nfmk0?m_N`U_N`005Fmk0P0000=l06mkKg/0ofmk1fmk000EKg/00`00Kg]l003oKg/9Kg/001E_N`03
001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03
001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`80
0?m_N`Y_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`05001_Nfmk
Kg]l003oKg/7Kg/001E_N`05001_NfmkKg]l003oKg/7Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk
00<006mkKg/0ofmk2Fmk000EKg/2003oKg/:Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mk
Kg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`000Vmk0P0016mk
0P000fmk100016mk00<006mkKg/0ofmk2Fmk00001Fmk001_Nfmk000026mk00<006mkKg/01Fmk00<0
06mkKg/0ofmk2Fmk00001Fmk001_Nfmk00002Fmk00<006mkKg/016mk0`000Vmk00=l06mkKg/0ofmk
16mk00001Fmk001_Nfmk00002Vmk00<006mkKg/00fmk00<006mkKg/00Vmk00=l06mkKg/0ofmk16mk
00001Fmk001_Nfmk000026mk00@006mkKg/000A_N`03001_Nfmk0?m_N`U_N`000Vmk0P002Vmk0P00
1Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`00
5Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`03Kg/00g`0Kg]_N`3oKg/3Kg/001E_N`8000A_
N`03O01_Nfmk0?m_N`=_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_
N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_
N`03001_Nfmk0?m_N`U_N`005Fmk0P001Fmk00=l06mkKg/0ofmk0Vmk000EKg/00`00Kg]_N`04Kg/0
0g`0Kg]_N`3oKg/2Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/0
0`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/2
003oKg/:Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_
N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`000Vmk0P0016mk0P001Fmk0`000fmk00<006mkKg/0
ofmk2Fmk00001Fmk001_Nfmk00002fmk00<006mkKg/00Vmk00<006mkKg/0ofmk2Fmk00001Fmk001_
Nfmk000026mk1@000fmk0`001fmk00=l06mkKg/0oVmk00001Fmk001_Nfmk000026mk00@006mkKg/0
00A_N`03001_Nfmk00M_N`03O01_Nfmk0?i_N`0000E_N`00Kg]_N`0000U_N`03001_N`0000A_N`03
001_Nfmk0?m_N`U_N`000Vmk0P002fmk0P0016mk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3o
Kg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3o
Kg/9Kg/001E_N`800?m_N`Y_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/0
01E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/0
01E_N`03001_Nfmk0?m_N`U_N`005Fmk0P003Fmk00=l06mkKg/0nFmk000EKg/00`00Kg]_N`0<Kg/0
0g`0Kg]_N`3iKg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00
Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/2000A
Kg/00g`0Kg]_N`3eKg/001E_N`03001_Nfmk011_N`03O01_Nfmk0?E_N`005Fmk00<006mkKg/0ofmk
2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk
2Fmk0002Kg/20004Kg/20003Kg/30005Kg/00`00Kg]_N`3oKg/9Kg/00005Kg/006mkKg/00008Kg/0
1000Kg]_N`0016mk00<006mkKg/056mk00=l06mkKg/0lFmk00001Fmk001_Nfmk000026mk00@006mk
Kg/000A_N`<001A_N`03O01_Nfmk0?5_N`0000E_N`00Kg]_N`0000Q_N`<000E_N`03001_Nfmk0?m_
N`U_N`0000E_N`00Kg]_N`0000U_N`03001_Nfmk00A_N`03001_Nfmk0?m_N`U_N`000Vmk0P002Vmk
0`0016mk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_
N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/2000LKg/00g`0Kg]_N`3ZKg/001E_N`03001_Nfmk01]_
N`03O01_Nfmk0>Y_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03
001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`80
02I_N`03O01_Nfmk0>1_N`005Fmk00<006mkKg/09Fmk00=l06mkKg/0h6mk000EKg/00`00Kg]_N`3o
Kg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3o
Kg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk0P00;fmk00=l06mkKg/0efmk000EKg/00`00Kg]_
N`0^Kg/00g`0Kg]_N`3GKg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000E
Kg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`000Vmk0P0016mk0P0016mk0P001Fmk
00<006mkKg/0ofmk2Fmk00001Fmk001_Nfmk000026mk00@006mkKg/000A_N`03001_Nfmk03Y_N`03
O01_Nfmk0<]_N`0000E_N`00Kg]_N`0000Q_N`04001_Nfmk0004Kg/3000jKg/00g`0Kg]_N`3;Kg/0
0005Kg/006mkKg/00009Kg/20005Kg/00`00Kg]_N`3oKg/9Kg/00005Kg/006mkKg/00008Kg/01000
Kg]_N`0016mk00<006mkKg/0ofmk2Fmk0002Kg/2000:Kg/20005Kg/00`00Kg]_N`3oKg/9Kg/001E_
N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_
N`8004a_N`03O01_Nfmk0;Y_N`005Fmk00<006mkKg/0Bfmk00=l06mkKg/0^Vmk000EKg/00`00Kg]_
N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_
N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk0P00Gfmk00=l06mkKg/0Yfmk000EKg/00`00
Kg]_N`1NKg/00g`0Kg]_N`2WKg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk
000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk
000EKg/2001iKg/00g`0Kg]_N`2=Kg/001E_N`03001_Nfmk07Q_N`03O01_Nfmk08e_N`005Fmk00<0
06mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<0
06mkKg/0ofmk2Fmk000=Kg/50003Kg/00`00Kg]_N`3oKg/9Kg/000m_N`03001_Nfmk00=_N`03001_
Nfmk0?m_N`U_N`003fmk00<006mkKg/00fmk0`00V6mk00=l06mkKg/0KFmk000?Kg/00`00Kg]_N`03
Kg/00`00Kg]_N`2HKg/00g`0Kg]_N`1]Kg/000m_N`03001_Nfmk00=_N`03001_Nfmk0?m_N`U_N`00
3Vmk0P001Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_
N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/20035Kg/00g`0Kg]_N`11Kg/001E_N`03001_Nfmk
0<A_N`03O01_Nfmk045_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_
N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk000EKg/00`00Kg]_N`3oKg/9Kg/001E_
N`800?m_N`5_N`03O01_Nfmk00I_N`005Fmk00<006mkKg/0ofmk00=l06mkKg/01Vmk000EKg/00`00
Kg]_N`3oKg/9Kg/001E_N`03001_Nfmk0?m_N`U_N`005Fmk00<006mkKg/0ofmk2Fmk0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-103.245, -0.0865146, \
4.82405, 0.00686882}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[bildmag9zeit, bilddge];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.485024 0.000392933 0.309017 0.267547 [
[.09209 .29652 -15 -9 ]
[.09209 .29652 15 0 ]
[.28856 .29652 -12 -9 ]
[.28856 .29652 12 0 ]
[.68149 .29652 -9 -9 ]
[.68149 .29652 9 0 ]
[.87796 .29652 -12 -9 ]
[.87796 .29652 12 0 ]
[.47252 .04147 -12 -4.5 ]
[.47252 .04147 0 4.5 ]
[.47252 .17524 -24 -4.5 ]
[.47252 .17524 0 4.5 ]
[.47252 .44279 -18 -4.5 ]
[.47252 .44279 0 4.5 ]
[.47252 .57656 -6 -4.5 ]
[.47252 .57656 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09209 .30902 m
.09209 .31527 L
s
[(-1000)] .09209 .29652 0 1 Mshowa
.28856 .30902 m
.28856 .31527 L
s
[(-500)] .28856 .29652 0 1 Mshowa
.68149 .30902 m
.68149 .31527 L
s
[(500)] .68149 .29652 0 1 Mshowa
.87796 .30902 m
.87796 .31527 L
s
[(1000)] .87796 .29652 0 1 Mshowa
.125 Mabswid
.13138 .30902 m
.13138 .31277 L
s
.17068 .30902 m
.17068 .31277 L
s
.20997 .30902 m
.20997 .31277 L
s
.24926 .30902 m
.24926 .31277 L
s
.32785 .30902 m
.32785 .31277 L
s
.36714 .30902 m
.36714 .31277 L
s
.40644 .30902 m
.40644 .31277 L
s
.44573 .30902 m
.44573 .31277 L
s
.52432 .30902 m
.52432 .31277 L
s
.56361 .30902 m
.56361 .31277 L
s
.6029 .30902 m
.6029 .31277 L
s
.6422 .30902 m
.6422 .31277 L
s
.72078 .30902 m
.72078 .31277 L
s
.76008 .30902 m
.76008 .31277 L
s
.79937 .30902 m
.79937 .31277 L
s
.83866 .30902 m
.83866 .31277 L
s
.0528 .30902 m
.0528 .31277 L
s
.0135 .30902 m
.0135 .31277 L
s
.91725 .30902 m
.91725 .31277 L
s
.95654 .30902 m
.95654 .31277 L
s
.99584 .30902 m
.99584 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.48502 .04147 m
.49127 .04147 L
s
[(-1)] .47252 .04147 1 0 Mshowa
.48502 .17524 m
.49127 .17524 L
s
[(-0.5)] .47252 .17524 1 0 Mshowa
.48502 .44279 m
.49127 .44279 L
s
[(0.5)] .47252 .44279 1 0 Mshowa
.48502 .57656 m
.49127 .57656 L
s
[(1)] .47252 .57656 1 0 Mshowa
.125 Mabswid
.48502 .06822 m
.48877 .06822 L
s
.48502 .09498 m
.48877 .09498 L
s
.48502 .12173 m
.48877 .12173 L
s
.48502 .14849 m
.48877 .14849 L
s
.48502 .202 m
.48877 .202 L
s
.48502 .22875 m
.48877 .22875 L
s
.48502 .25551 m
.48877 .25551 L
s
.48502 .28226 m
.48877 .28226 L
s
.48502 .33577 m
.48877 .33577 L
s
.48502 .36253 m
.48877 .36253 L
s
.48502 .38928 m
.48877 .38928 L
s
.48502 .41604 m
.48877 .41604 L
s
.48502 .46955 m
.48877 .46955 L
s
.48502 .4963 m
.48877 .4963 L
s
.48502 .52305 m
.48877 .52305 L
s
.48502 .54981 m
.48877 .54981 L
s
.48502 .01471 m
.48877 .01471 L
s
.48502 .60332 m
.48877 .60332 L
s
.25 Mabswid
.48502 0 m
.48502 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.5 Mabswid
.48502 .30902 m
.48714 .32643 L
.48914 .34544 L
.49067 .36512 L
.49169 .38322 L
.49225 .39347 L
.49289 .40305 L
.49368 .41156 L
.49486 .42069 L
.49566 .42537 L
.49671 .43049 L
.49948 .4407 L
.50297 .44999 L
.50716 .45852 L
.51225 .46674 L
.51899 .47552 L
.53466 .49095 L
.55426 .50524 L
.57626 .5178 L
.60683 .53174 L
.63969 .54388 L
.70974 .56383 L
.79221 .58105 L
.86439 .59268 L
.92399 .60064 L
.94028 .60262 L
.94444 .60311 L
.94614 .60331 L
.94624 .60332 L
.94621 .60331 L
.94605 .6033 L
.94571 .60326 L
.94273 .60291 L
.93083 .60148 L
.87924 .59479 L
.80972 .58411 L
.72648 .56777 L
.64928 .54702 L
.6123 .53393 L
.58207 .5207 L
.55548 .50601 L
.53504 .49127 L
.5206 .47736 L
.51408 .46932 L
.50896 .46163 L
.50449 .45334 L
.50121 .44563 L
.49834 .43693 L
.49706 .43201 L
.49606 .42742 L
Mistroke
.49449 .41817 L
.49386 .41324 L
.49331 .40795 L
.49253 .39805 L
.49199 .389 L
.49105 .37132 L
.48975 .35241 L
.48772 .33147 L
.48541 .31212 L
.47858 .23897 L
.4781 .22993 L
.47753 .2202 L
.47683 .2111 L
.47595 .20279 L
.47532 .19823 L
.47449 .19323 L
.47229 .18325 L
.46954 .17429 L
.46618 .16603 L
.46209 .1581 L
.45662 .14961 L
.44211 .13308 L
.42427 .1185 L
.40385 .10564 L
.3751 .09134 L
.34376 .07882 L
.27588 .05811 L
.1942 .04001 L
.1202 .0275 L
.05521 .01853 L
.03512 .01606 L
.02539 .0149 L
.02437 .01478 L
.02385 .01472 L
.02381 .01472 L
.02386 .01472 L
.02395 .01473 L
.02468 .01482 L
.03284 .01578 L
.07784 .02148 L
.14407 .03122 L
.22693 .0466 L
.3059 .06643 L
.3444 .07905 L
.37632 .09188 L
.40477 .10616 L
.42709 .12055 L
.44323 .13416 L
.45066 .14205 L
.45661 .14961 L
Mistroke
.46189 .15775 L
.46586 .16533 L
.4694 .1739 L
.4723 .18328 L
.47434 .19241 L
.47523 .19763 L
.47591 .20252 L
.47687 .21155 L
.4776 .2213 L
.47861 .23948 L
.47979 .259 L
.48061 .2693 L
.4817 .28066 L
.484 .30072 L
.48502 .30902 L
Mfstroke
1 0 0 r
.01 w
.48974 .32239 Mdot
.49445 .34246 Mdot
.49642 .36253 Mdot
.49838 .3759 Mdot
.50074 .38928 Mdot
.50624 .41604 Mdot
.51449 .44279 Mdot
.52235 .45617 Mdot
.53021 .46955 Mdot
.54396 .48292 Mdot
.56165 .4963 Mdot
.57933 .50968 Mdot
.6029 .52305 Mdot
.63434 .53643 Mdot
.6697 .54981 Mdot
.72078 .56319 Mdot
.77972 .57656 Mdot
.8642 .58994 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00ORfmk00<006mkKg/0
TVmk002;Kg/00`00Kg]_N`2BKg/008]_N`03001_Nfmk099_N`00Rfmk00<006mkKg/0TVmk0007Kg/6
61mnKg/2002CKg/000e_N`PH7gI_N`03001_Nfmk099_N`004fmk2aPOKFmk00<006mkKg/0TVmk000K
Kg/:61mVKg/00`00Kg]_N`2BKg/002E_N`LH7em_N`03001_Nfmk099_N`00:Vmk1aPODFmk1@0016mk
00<006mkKg/0TVmk000`Kg/561m?Kg/00`00Kg]_N`04Kg/00`00Kg]_N`2BKg/003E_N`DH7dY_N`03
001_Nfmk00A_N`<0099_N`00>Vmk1APO?Fmk100016mk00<006mkKg/016mk00<006mkKg/0TVmk000o
Kg/461m1Kg/00`00Kg]_N`04Kg/00`00Kg]_N`2BKg/004=_N`DH7c]_N`8000I_N`03001_Nfmk099_
N`00Afmk1QPO?Vmk00<006mkKg/0TVmk001;Kg/661ljKg/00`00Kg]_N`2BKg/004i_N`HH7cM_N`03
001_Nfmk099_N`00DVmk1APO=6mk00<006mkKg/0TVmk001FKg/561l`Kg/2002CKg/005U_N`DH7be_
N`03001_Nfmk099_N`00GFmk11PO:Vmk00<006mkKg/0TVmk001QKg/361lWKg/00`00Kg]_N`2BKg/0
06A_N`8H7bE_N`03001_Nfmk099_N`00IVmk0aPO8Vmk00<006mkKg/0TVmk001XKg/361lPKg/00`00
Kg]_N`2BKg/006Y_N`<H7ai_N`03001_Nfmk099_N`00K6mk0aPO76mk0P00Tfmk001^Kg/361lJKg/0
0`00Kg]_N`2BKg/0071_N`<H7aQ_N`03001_Nfmk099_N`00LVmk0aPO5Vmk00<006mkKg/0TVmk001d
Kg/361lDKg/00`00Kg]_N`2BKg/007I_N`8H7a=_N`03001_Nfmk099_N`00N6mk0QPO4Fmk00<006mk
Kg/0TVmk001jKg/00aPOKg]_N`0>Kg/2002CKg/007]_N`0361m_Nfmk00e_N`03001_Nfmk099_N`00
O6mk0QPO3Fmk00<006mkKg/0TVmk001mKg/261l<Kg/00`00Kg]_N`2BKg/007i_N`8H7`]_N`03001_
Nfmk099_N`00Ofmk0QPO2Vmk00<006mkKg/0TVmk0020Kg/261l9Kg/00`00Kg]_N`2BKg/0089_N`03
61m_Nfmk00I_N`03001_Nfmk099_N`00Pfmk00<H7fmkKg/01Fmk0P00Tfmk0023Kg/00aPOKg]_N`05
Kg/00`00Kg]_N`2BKg/008A_N`0361m_Nfmk00A_N`03001_Nfmk099_N`00Q6mk00<H7fmkKg/016mk
00<006mkKg/0TVmk0024Kg/00aPOKg]_N`04Kg/00`00Kg]_N`2BKg/008E_N`0361m_Nfmk00=_N`03
001_Nfmk099_N`00Mfmk0P0016mk0P0016mk0P0000<H7fmkKg/00fmk00<006mkKg/0TVmk001fKg/0
1000Kg]_N`0026mk00D006mkKg/001PO00A_N`03001_Nfmk099_N`00MVmk00@006mkKg/000]_N`03
000H7fmk00=_N`<0099_N`00L6mk10000Vmk00@006mkKg/000U_N`80009_N`0561m_NfmkKg/0002D
Kg/007I_N`04001_Nfmk0009Kg/01@00Kg]_Nfmk61l00fmk00<006mkKg/0TVmk001gKg/2000:Kg/3
00000fmk61m_N`02Kg/00`00Kg]_N`2BKg/008Q_N`0461m_Nfmk002DKg/008Q_N`0461m_Nfmk002D
Kg/008Q_N`0461m_Nfmk002DKg/008Q_N`0361m_Nfmk008009=_N`00R6mk00@H7fmkKg/009A_N`00
R6mk00@H7fmkKg/009A_N`00R6mk00@H7fmkKg/009A_N`00R6mk00@H7fmkKg/009A_N`00RFmk00<H
7fmk0000U6mk0029Kg/00aPOKg/0002DKg/008U_N`0361m_N`0009A_N`00RFmk00@H7fmk000009=_
N`00RFmk00<H7fmk0000U6mk0029Kg/00aPOKg/0002DKg/008U_N`0361m_N`0009A_N`00RFmk00<H
7fmk0000U6mk0029Kg/00aPOKg/0002DKg/008U_N`0361m_N`0009A_N`00RFmk00<H7fmk0000U6mk
0029Kg/011POKg/00000Tfmk0029Kg/261l00`00Kg]_N`2BKg/008U_N`8H7`03001_Nfmk099_N`00
4Vmk1@000Vmk0P0016mk0P0016mk0P009fmk0P0016mk0P0016mk0P00;Fmk0QPO00<006mkKg/0;Vmk
0P0016mk0P0016mk0P009Vmk1@000Vmk0P0016mk0P0016mk0P006fmk000DKg/01@00Kg]_Nfmk0000
0Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0SKg/01000Kg]_N`000Vmk00@006mk
Kg/0009_N`04001_Nfmk000/Kg/261l00`00Kg]_N`0]Kg/01000Kg]_N`000Vmk00@006mkKg/0009_
N`04001_Nfmk000WKg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00
Kg]_N`0HKg/001A_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_
Nfmk02I_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/0:Vmk0QPO00<006mkKg/0<6mk
00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0UKg/01@00Kg]_Nfmk00000Vmk00@006mk
Kg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0HKg/000a_N`@000A_N`05001_NfmkKg/00002Kg/0
1000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk01e_N`@000=_N`8000=_N`04001_Nfmk0002
Kg/01000Kg]_N`00;Fmk00<H7`00Kg/0;fmk0P000fmk00@006mkKg/0009_N`04001_Nfmk000WKg/0
1@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0HKg/001A_N`05
001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk02A_N`03001_Nfmk
009_N`04001_Nfmk0002Kg/01000Kg]_N`00;Fmk00<H7`000000;fmk00<006mkKg/00Vmk00@006mk
Kg/0009_N`04001_Nfmk000WKg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002
Kg/00`00Kg]_N`0HKg/001=_N`8000A_N`8000A_N`8000A_N`8002M_N`<000=_N`8000A_N`8002i_
N`0361l006mk02m_N`<000=_N`8000A_N`8002M_N`8000A_N`8000A_N`8000A_N`8001]_N`00RVmk
00<H7`00Kg/0Tfmk002:Kg/00aPO001_N`2CKg/008Y_N`8H7iA_N`00RVmk0QPOU6mk002:Kg/261nD
Kg/008Y_N`8H7iA_N`00R`0000<H7`000000T@000Fmk0004Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08
Kg/00`00Kg]_N`08Kg/00`00Kg]_N`09Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08
Kg/00`00Kg]_N`09Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`09
Kg/00aPOKg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`09Kg/00`00Kg]_N`08
Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`09Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08
Kg/00`00Kg]_N`08Kg/00`00Kg]_N`09Kg/00`00Kg]_N`08Kg/10001Kg/1Kg/001Y_N`03001_Nfmk
03E_N`03001_Nfmk03I_N`0361m_Nfmk03E_N`03001_Nfmk03E_N`03001_Nfmk029_N`00Rfmk00<H
7fmkKg/0TVmk002;Kg/00g`0Kg]_N`2BKg/008]_N`03O01_Nfmk099_N`00Rfmk00<H7fmkKg/0TVmk
002;Kg/00aPOKg]_N`2BKg/008]_N`8H7i=_N`00Rfmk0QPO00=l06mkKg/0T6mk002;Kg/00`0061ml
002BKg/008]_N`03000H7fmk099_N`00Rfmk00<001POKg/0TVmk002;Kg/00`0061m_N`2BKg/008]_
N`03000H7fmk099_N`00Rfmk00<001POO000TVmk002;Kg/00`0061ml002BKg/008]_N`03000H7fmk
099_N`00Rfmk00<001POKg/0TVmk002;Kg/0100061lH7g`0TFmk002;Kg/0100061lH7g`0TFmk002;
Kg/00`00Kg/H7`2BKg/008]_N`03001_NaPO099_N`00Rfmk0P0000<H7g`0Kg/0T6mk002;Kg/01000
Kg/H7g`0TFmk002;Kg/00`00Kg/H7`2BKg/008]_N`03001_NaPO099_N`00Rfmk00<006mk61l0TVmk
002;Kg/00`00Kg/H7`2BKg/008]_N`03001_NaPO099_N`00Rfmk00<006mk61l0TVmk002;Kg/20002
61l00fmkO01_N`2>Kg/008]_N`06001_NaPO61m_Ng`0Sfmk002;Kg/01000Kg]_NaPOTFmk002;Kg/0
1000Kg]_NaPOTFmk002;Kg/01000Kg]_NaPOTFmk001gKg/20004Kg/20004Kg/20006Kg/01000Kg]_
NaPOTFmk001fKg/01000Kg]_N`0026mk00@006mkKg/000E_N`05001_NfmkKg/H7`2@Kg/007I_N`04
001_Nfmk000;Kg/00`00Kg]_N`03Kg/300001Fmk61m_NfmkO000SFmk001fKg/01000Kg]_N`002Fmk
0P001Vmk00D006mkKg]_NaPO009_N`03O01_Nfmk08]_N`00MVmk00@006mkKg/000U_N`03001_Nfmk
00E_N`04001_NfmkKg/261n?Kg/007M_N`8000Y_N`<000E_N`03001_Nfmk009_N`0361m_Nfmk08e_
N`00Rfmk00<006mkKg/00fmk00DH7fmkKg]_Ng`008Y_N`00Rfmk00<006mkKg/00fmk00DH7fmkKg]_
Ng`008Y_N`00Rfmk00<006mkKg/016mk00<H7fmkKg/0Rfmk002;Kg/00`00Kg]_N`04Kg/261n<Kg/0
08]_N`8000I_N`0561m_NfmkKg]l0028Kg/008]_N`03001_Nfmk00I_N`0461m_NfmkO028Kg/008]_
N`03001_Nfmk00I_N`8H7hY_N`00Rfmk00<006mkKg/01fmk0QPORFmk002;Kg/00`00Kg]_N`08Kg/2
61l3Kg/00g`0Kg]_N`22Kg/008]_N`03001_Nfmk00Y_N`0461m_NfmkO024Kg/008]_N`03001_Nfmk
00]_N`0361m_Nfmk08A_N`00Rfmk00<006mkKg/036mk0QPOQ6mk002;Kg/2000?Kg/01APOKg]_Nfmk
O000Ofmk002;Kg/00`00Kg]_N`0?Kg/261l00fmkO01_N`1nKg/008]_N`03001_Nfmk015_N`0361m_
Nfmk07i_N`00Rfmk00<006mkKg/04Vmk0QPO0fmk00=l06mkKg/0N6mk002;Kg/00`00Kg]_N`0DKg/0
11POKg]_Ng`0NVmk002;Kg/00`00Kg]_N`0EKg/261mkKg/008]_N`03001_Nfmk01I_N`<H7gU_N`00
Rfmk0P006Fmk0aPO0fmk00=l06mkKg/0LFmk002;Kg/00`00Kg]_N`0JKg/361l00fmkO01_N`1bKg/0
08]_N`03001_Nfmk01e_N`<H7g9_N`00Rfmk00<006mkKg/07fmk11POKfmk002;Kg/00`00Kg]_N`0R
Kg/461l00fmkO01_N`1YKg/008]_N`03001_Nfmk02E_N`8H7`03O01_Nfmk06Q_N`00Rfmk00<006mk
Kg/0:6mk0aPOIfmk002;Kg/00`00Kg]_N`0[Kg/361mTKg/008]_N`8002m_N`<H7`03O01_Nfmk05i_
N`00Rfmk00<006mkKg/0<Fmk00=l01PO61l00QPOG6mk002;Kg/00`00Kg]_N`0eKg/461mIKg/008]_
N`03001_Nfmk03Q_N`DH7eE_N`00Rfmk00<006mkKg/0?6mk0aPO00=l01POKg/0D6mk002;Kg/00`00
Kg]_N`0oKg/00g`061lH7`0361m=Kg/0089_N`D000A_N`03001_Nfmk04E_N`DH7dQ_N`00Q6mk00<0
06mkKg/016mk00<006mkKg/0BFmk1APO0Vmk00=l06mkKg/0?fmk0024Kg/00`00Kg]_N`04Kg/3001>
Kg/261l00g`061lH7`0oKg/008A_N`03001_Nfmk00A_N`03001_Nfmk05=_N`HH7cU_N`00Q6mk00<0
06mkKg/016mk00<006mkKg/0F6mk1aPO<fmk0023Kg/20006Kg/00`00Kg]_N`1NKg/861l2Kg/00g`0
Kg]_N`0WKg/008]_N`03001_Nfmk06A_N`@H7`04O00H7aPO61lVKg/008]_N`03001_Nfmk06]_N`LH
7b1_N`00Rfmk00<006mkKg/0LVmk1aPO6Fmk002;Kg/2001iKg/:61l6Kg/00g`0Kg]_N`07Kg/008]_
N`03001_Nfmk08Q_N`03O01_Nfmk00M_N`00Rfmk00<006mkKg/0TVmk002;Kg/00`00Kg]_N`2BKg/0
08]_N`03001_Nfmk099_N`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1237.52, -1.15501, 8.88946, \
0.0130555}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(b1z = 
        Plot[Happrozeit9, {x, 0, 2\ Pi}, 
          PlotStyle \[Rule] {Hue[0.0]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309018 0.000237013 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .072 -30 -4.5 ]
[.01131 .072 0 4.5 ]
[.01131 .19051 -24 -4.5 ]
[.01131 .19051 0 4.5 ]
[.01131 .42752 -18 -4.5 ]
[.01131 .42752 0 4.5 ]
[.01131 .54603 -24 -4.5 ]
[.01131 .54603 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .072 m
.03006 .072 L
s
[(-1000)] .01131 .072 1 0 Mshowa
.02381 .19051 m
.03006 .19051 L
s
[(-500)] .01131 .19051 1 0 Mshowa
.02381 .42752 m
.03006 .42752 L
s
[(500)] .01131 .42752 1 0 Mshowa
.02381 .54603 m
.03006 .54603 L
s
[(1000)] .01131 .54603 1 0 Mshowa
.125 Mabswid
.02381 .09571 m
.02756 .09571 L
s
.02381 .11941 m
.02756 .11941 L
s
.02381 .14311 m
.02756 .14311 L
s
.02381 .16681 m
.02756 .16681 L
s
.02381 .21421 m
.02756 .21421 L
s
.02381 .23791 m
.02756 .23791 L
s
.02381 .26162 m
.02756 .26162 L
s
.02381 .28532 m
.02756 .28532 L
s
.02381 .33272 m
.02756 .33272 L
s
.02381 .35642 m
.02756 .35642 L
s
.02381 .38012 m
.02756 .38012 L
s
.02381 .40382 m
.02756 .40382 L
s
.02381 .45123 m
.02756 .45123 L
s
.02381 .47493 m
.02756 .47493 L
s
.02381 .49863 m
.02756 .49863 L
s
.02381 .52233 m
.02756 .52233 L
s
.02381 .0483 m
.02756 .0483 L
s
.02381 .0246 m
.02756 .0246 L
s
.02381 .0009 m
.02756 .0009 L
s
.02381 .56973 m
.02756 .56973 L
s
.02381 .59343 m
.02756 .59343 L
s
.02381 .61713 m
.02756 .61713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .33355 m
.03279 .33479 L
.04262 .33586 L
.04758 .33626 L
.05288 .33659 L
.06244 .33706 L
.06788 .33737 L
.07095 .3376 L
.07379 .33787 L
.07899 .33857 L
.08162 .33905 L
.08451 .3397 L
.0895 .34118 L
.09487 .34337 L
.09994 .34611 L
.10458 .34927 L
.11442 .35829 L
.12357 .36974 L
.1336 .38582 L
.14429 .40684 L
.18587 .51264 L
.19602 .5388 L
.20674 .56355 L
.21667 .58231 L
.22152 .58958 L
.22594 .59497 L
.22812 .59717 L
.23049 .59919 L
.23254 .60062 L
.23481 .60186 L
.23604 .60237 L
.2372 .60276 L
.23843 .60306 L
.23975 .60325 L
.24091 .60332 L
.24213 .60328 L
.24317 .60316 L
.24432 .60293 L
.24497 .60275 L
.24568 .60253 L
.24696 .60202 L
.24937 .60074 L
.25218 .59869 L
.25477 .5963 L
.25949 .59069 L
.26449 .58309 L
.27392 .56459 L
.28406 .53982 L
.30238 .48796 L
.32212 .43191 L
Mistroke
.34365 .38067 L
.36428 .34416 L
.38341 .32008 L
.39401 .31021 L
.40398 .30298 L
.41293 .29809 L
.41793 .29596 L
.42259 .29433 L
.42758 .29294 L
.43212 .29195 L
.43717 .2911 L
.44257 .29043 L
.44776 .28995 L
.4534 .28954 L
.46365 .28885 L
.47307 .28805 L
.48346 .28686 L
.50448 .28384 L
.51393 .28266 L
.51908 .28215 L
.52387 .28177 L
.52908 .28144 L
.53476 .28116 L
.53996 .28091 L
.54474 .28062 L
.5472 .28043 L
.54981 .28018 L
.55264 .27984 L
.55529 .27945 L
.56003 .2785 L
.56254 .27785 L
.56524 .27701 L
.57023 .27505 L
.57496 .27262 L
.58384 .26631 L
.58842 .26205 L
.59347 .25649 L
.60372 .24238 L
.62213 .20761 L
.66231 .10475 L
.68076 .05917 L
.69122 .03849 L
.69632 .03039 L
.70096 .02436 L
.70335 .0218 L
.70593 .01944 L
.70817 .01777 L
.71063 .01635 L
.71198 .01576 L
.71325 .01532 L
Mistroke
.71393 .01513 L
.71458 .01499 L
.71533 .01486 L
.71601 .01477 L
.71724 .01472 L
.71839 .01476 L
.71964 .01493 L
.72034 .01507 L
.72098 .01523 L
.7223 .01567 L
.7237 .01627 L
.7262 .01771 L
.72889 .01978 L
.73184 .02267 L
.73713 .02938 L
.74207 .03734 L
.76244 .08404 L
.781 .13719 L
.80171 .19505 L
.82086 .23946 L
.83946 .27236 L
.84897 .28562 L
.85921 .29755 L
.86938 .30715 L
.8787 .31411 L
.88761 .31922 L
.89698 .32311 L
.90199 .32463 L
.90654 .32573 L
.91179 .3267 L
.91674 .32738 L
.92133 .32786 L
.92556 .32821 L
.93511 .32886 L
.94417 .32952 L
.95389 .33047 L
.96456 .33185 L
.97453 .33331 L
.97619 .33355 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk003oKg/Q
Kg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/0025_N`800?e_
N`008Fmk00<006mkKg/0o6mk000QKg/00`00Kg]_N`3lKg/0025_N`03001_Nfmk0?a_N`008Fmk00<0
06mkKg/0[fmk1G`0B6mk000QKg/00`00Kg]_N`2]Kg/2O005Kg/00g`0Kg]_N`15Kg/0025_N`800:i_
N`03O01_Nfmk00E_N`03O01_Nfmk04A_N`008Fmk00<006mkKg/0[6mk00=l06mkKg/01fmk00=l06mk
Kg/0@fmk000QKg/00`00Kg]_N`2/Kg/00g`0Kg]_N`07Kg/00g`0Kg]_N`13Kg/0025_N`03001_Nfmk
0:]_N`03O01_Nfmk00U_N`03O01_Nfmk049_N`008Fmk00<006mkKg/0ZVmk00=l06mkKg/02Vmk00=l
06mkKg/0@Vmk000QKg/00`00Kg]_N`2ZKg/00g`0Kg]_N`0;Kg/00g`0Kg]_N`11Kg/0025_N`800:Y_
N`03O01_Nfmk00a_N`03O01_Nfmk045_N`008Fmk00<006mkKg/0ZFmk00=l06mkKg/03Fmk00=l06mk
Kg/0@6mk000QKg/00`00Kg]_N`2XKg/00g`0Kg]_N`0>Kg/00g`0Kg]_N`10Kg/0025_N`03001_Nfmk
0:Q_N`03O01_Nfmk00m_N`03O01_Nfmk03m_N`001fmk1@000Vmk0P0016mk0P0016mk0P001Fmk00<0
06mkKg/0Z6mk00=l06mkKg/03fmk00=l06mkKg/0?fmk0009Kg/01@00Kg]_Nfmk00000Vmk00@006mk
Kg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/00`00Kg]_N`2WKg/00g`0Kg]_N`0AKg/00g`0
Kg]_N`0nKg/000U_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_
Nfmk009_N`800:Q_N`03O01_Nfmk015_N`03O01_Nfmk03i_N`0000=_N`0000000P0016mk00D006mk
Kg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/00Vmk00<006mkKg/0YVmk
00=l06mkKg/04fmk00=l06mkKg/0?Fmk0009Kg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04
001_Nfmk0002Kg/00`00Kg]_N`02Kg/00`00Kg]_N`2VKg/00g`0Kg]_N`0CKg/00g`0Kg]_N`0mKg/0
00Q_N`8000A_N`8000A_N`8000A_N`8000E_N`03001_Nfmk0:E_N`03O01_Nfmk01E_N`03O01_Nfmk
03a_N`008Fmk00<006mkKg/0YFmk00=l06mkKg/05Fmk00=l06mkKg/0?6mk000QKg/00`00Kg]_N`2U
Kg/00g`0Kg]_N`0EKg/00g`0Kg]_N`0lKg/0025_N`03001_Nfmk0:A_N`03O01_Nfmk01M_N`03O01_
Nfmk03]_N`008Fmk0P00YFmk00=l06mkKg/05fmk00=l06mkKg/0>fmk000QKg/00`00Kg]_N`2SKg/0
0g`0Kg]_N`0IKg/00g`0Kg]_N`0jKg/0025_N`03001_Nfmk0:=_N`03O01_Nfmk01U_N`03O01_Nfmk
03Y_N`008Fmk00<006mkKg/0Xfmk00=l06mkKg/06Fmk00=l06mkKg/0>Vmk000QKg/00`00Kg]_N`2R
Kg/00g`0Kg]_N`0KKg/00g`0Kg]_N`0iKg/0025_N`03001_Nfmk0:9_N`03O01_Nfmk01]_N`03O01_
Nfmk03U_N`008Fmk0P00XVmk00=l06mkKg/076mk00=l06mkKg/0>Fmk000QKg/00`00Kg]_N`2QKg/0
0g`0Kg]_N`0MKg/00g`0Kg]_N`0hKg/0025_N`03001_Nfmk0:5_N`03O01_Nfmk01e_N`03O01_Nfmk
03Q_N`008Fmk00<006mkKg/0X6mk00=l06mkKg/07fmk00=l06mkKg/0=fmk000QKg/00`00Kg]_N`2P
Kg/00g`0Kg]_N`0OKg/00g`0Kg]_N`0gKg/0025_N`03001_Nfmk09m_N`03O01_Nfmk021_N`03O01_
Nfmk03M_N`008Fmk0P00X6mk00=l06mkKg/08Fmk00=l06mkKg/0=Vmk000QKg/00`00Kg]_N`2OKg/0
0g`0Kg]_N`0QKg/00g`0Kg]_N`0fKg/0025_N`03001_Nfmk09i_N`03O01_Nfmk029_N`03O01_Nfmk
03I_N`008Fmk00<006mkKg/0WVmk00=l06mkKg/08fmk00=l06mkKg/0=Fmk000QKg/00`00Kg]_N`2M
Kg/00g`0Kg]_N`0TKg/00g`0Kg]_N`0eKg/0025_N`03001_Nfmk09e_N`03O01_Nfmk02A_N`03O01_
Nfmk03E_N`008Fmk0P00WFmk00=l06mkKg/09Vmk00=l06mkKg/0=6mk000QKg/00`00Kg]_N`2LKg/0
0g`0Kg]_N`0VKg/00g`0Kg]_N`0dKg/0025_N`03001_Nfmk09a_N`03O01_Nfmk02I_N`03O01_Nfmk
03A_N`008Fmk00<006mkKg/0Vfmk00=l06mkKg/0:6mk00=l06mkKg/0<fmk000>Kg/20004Kg/20004
Kg/20005Kg/00`00Kg]_N`2KKg/00g`0Kg]_N`0XKg/00g`0Kg]_N`0cKg/000e_N`04001_Nfmk0002
Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`03001_Nfmk09Y_N`03O01_Nfmk02U_N`03O01_Nfmk
03=_N`0046mk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/2002KKg/00g`0Kg]_
N`0ZKg/00g`0Kg]_N`0bKg/000M_N`@000=_N`8000=_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk
00<006mkKg/0VVmk00=l06mkKg/0:Vmk00=l06mkKg/0<Vmk000>Kg/00`00Kg]_N`02Kg/01000Kg]_
N`000Vmk00@006mkKg/000A_N`03001_Nfmk09U_N`03O01_Nfmk02]_N`03O01_Nfmk039_N`003Vmk
0`000fmk0P0016mk0P001Fmk00<006mkKg/0VFmk00=l06mkKg/0;6mk00=l06mkKg/0<Fmk000QKg/0
0`00Kg]_N`2HKg/00g`0Kg]_N`0]Kg/00g`0Kg]_N`0aKg/0025_N`03001_Nfmk09Q_N`03O01_Nfmk
02i_N`03O01_Nfmk031_N`008Fmk0P00V6mk00=l06mkKg/0;fmk00=l06mkKg/0<6mk000QKg/00`00
Kg]_N`2GKg/00g`0Kg]_N`0_Kg/00g`0Kg]_N`0`Kg/0025_N`03001_Nfmk09I_N`03O01_Nfmk035_
N`03O01_Nfmk02m_N`008Fmk00<006mkKg/0UVmk00=l06mkKg/0<Fmk00=l06mkKg/0;fmk000QKg/0
0`00Kg]_N`2EKg/00g`0Kg]_N`0cKg/00g`0Kg]_N`0^Kg/0025_N`03001_Nfmk09E_N`03O01_Nfmk
03=_N`03O01_Nfmk02i_N`008Fmk00<006mkKg/0U6mk00=l06mkKg/0=Fmk00=l06mkKg/0;Fmk000Q
Kg/2002EKg/00g`0Kg]_N`0eKg/00g`0Kg]_N`0]Kg/0025_N`03001_Nfmk09=_N`03O01_Nfmk03M_
N`03O01_Nfmk02a_N`008Fmk00<006mkKg/0TVmk00=l06mkKg/0>6mk00=l06mkKg/0;6mk000QKg/0
0`00Kg]_N`2BKg/00g`0Kg]_N`0iKg/00g`0Kg]_N`0[Kg/0025_N`03001_Nfmk095_N`03O01_Nfmk
03Y_N`03O01_Nfmk02]_N`008Fmk00<006mkKg/0T6mk00=l06mkKg/0?6mk00=l06mkKg/0:Vmk000Q
Kg/2002AKg/00g`0Kg]_N`0lKg/00g`0Kg]_N`0ZKg/0025_N`03001_Nfmk029_N`D002=_N`@002A_
N`8001Y_N`9l00Y_N`<002A_N`8000e_N`03O01_Nfmk01A_N`<0019_N`008Fmk00<006mkKg/096mk
00<006mkKg/08fmk00<006mkKg/096mk00@006mkKg/001Q_N`03O01_Nfmk00]_N`03001_Nfmk029_
N`04001_Nfmk000<Kg/00g`0Kg]_N`0DKg/01000Kg]_N`004Fmk000QKg/00`00Kg]_N`0TKg/00`00
Kg]_N`0TKg/00`00Kg]_N`0UKg/00`00Kg]_N`0EKg/2O00;Kg/5000VKg/00`00Kg]_N`0;Kg/00g`0
Kg]_N`0CKg/01000Kg]_N`004Fmk000QKg/00`00Kg]_N`0TKg/00`00Kg]_N`0UKg/00`00Kg]_N`0U
Kg/00`00Kg]_N`0?Kg/5O00=Kg/01000Kg]_N`009Fmk0P003fmk00=l06mkKg/04Vmk0`004Vmk000Q
Kg/00`00Kg]_N`0TKg/00`00Kg]_N`0SKg/01000Kg]_N`008fmk00@006mkKg/000=_N`il01=_N`03
001_N`0002E_N`03001_Nfmk00i_N`03O01_Nfmk01=_N`03001_Nfmk015_N`008Fmk0P0096mk0P00
9Vmk0P009Fmk0P0017`08Vmk0P009Fmk0`003fmk00=l06mkKg/04Vmk0`004Fmk000QKg/00`00Kg]_
N`1XKg/<O01PKg/00g`0Kg]_N`0UKg/0025_N`03001_Nfmk06A_N`Al06e_N`03O01_Nfmk02A_N`00
8Fmk00<006mkKg/0HVmk0W`0LVmk00=l06mkKg/08fmk000QKg/00`00Kg]_N`1PKg/2O01eKg/00g`0
Kg]_N`0RKg/0025_N`03001_Nfmk05i_N`9l07Q_N`03O01_Nfmk025_N`006fmkIP0000=l00000000
N@0000=l000000008000000QKg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`04Kg/00`00
Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00
Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`04Kg/00`00Kg]_N`05Kg/00`00O01_N`05Kg/00`00
Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00
Kg]_N`04Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00
Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`04Kg/00`00
O01l0005Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/10001Kg/1Kg/0025_N`03
001_Nfmk02A_N`03001_Nfmk02E_N`03001_Nfmk00a_N`03O01_Nfmk01E_N`03001_Nfmk02A_N`03
001_Nfmk02E_N`03001_Nfmk01M_N`03O01_Nfmk00Y_N`03001_Nfmk011_N`008Fmk00<006mkKg/0
FVmk00=l06mkKg/0P6mk0W`07Fmk000QKg/00`00Kg]_N`1IKg/00g`0Kg]_N`23Kg/4O00IKg/0025_
N`03001_Nfmk05Q_N`03O01_Nfmk08Q_N`]l00i_N`008Fmk00=l0000Kg/0Efmk00=l06mkKg/0U6mk
1g`01fmk000QKg/00`00O01l000:O01=Kg/00g`0Kg]_N`2RKg/0025_N`03001_Nfmk00Y_N`El04M_
N`03O01_Nfmk0:=_N`008Fmk00<006mkKg/03fmk00=l06mkKg/0@fmk00=l06mkKg/0Y6mk000QKg/0
0`00Kg]_N`0@Kg/3O011Kg/00g`0Kg]_N`2UKg/0025_N`03001_Nfmk01=_N`03O01_Nfmk03i_N`03
O01_Nfmk0:E_N`008Fmk0P0056mk00=l06mkKg/0?Fmk00=l06mkKg/0YVmk000QKg/00`00Kg]_N`0D
Kg/00g`0Kg]_N`0lKg/00g`0Kg]_N`2VKg/0025_N`03001_Nfmk01E_N`03O01_Nfmk03Y_N`03O01_
Nfmk0:M_N`008Fmk00<006mkKg/05Vmk00=l06mkKg/0>Fmk00=l06mkKg/0Yfmk000QKg/00`00Kg]_
N`0GKg/00g`0Kg]_N`0gKg/00g`0Kg]_N`2XKg/0025_N`03001_Nfmk01M_N`03O01_Nfmk03M_N`03
O01_Nfmk0:Q_N`008Fmk00<006mkKg/066mk00=l06mkKg/0=Fmk00=l06mkKg/0ZFmk000QKg/2000I
Kg/00g`0Kg]_N`0eKg/00g`0Kg]_N`2YKg/0025_N`03001_Nfmk01U_N`03O01_Nfmk03A_N`03O01_
Nfmk0:U_N`008Fmk00<006mkKg/06Vmk00=l06mkKg/0<Vmk00=l06mkKg/0ZVmk000QKg/00`00Kg]_
N`0JKg/00g`0Kg]_N`0bKg/00g`0Kg]_N`2ZKg/0025_N`03001_Nfmk01]_N`03O01_Nfmk031_N`03
O01_Nfmk0:]_N`008Fmk00<006mkKg/06fmk00=l06mkKg/0<6mk00=l06mkKg/0Zfmk000QKg/2000M
Kg/00g`0Kg]_N`0^Kg/00g`0Kg]_N`2/Kg/0025_N`03001_Nfmk01a_N`03O01_Nfmk02i_N`03O01_
Nfmk0:a_N`008Fmk00<006mkKg/07Fmk00=l06mkKg/0;6mk00=l06mkKg/0[Fmk000QKg/00`00Kg]_
N`0MKg/00g`0Kg]_N`0/Kg/00g`0Kg]_N`2]Kg/000i_N`8000A_N`8000A_N`8000E_N`03001_Nfmk
01i_N`03O01_Nfmk02Y_N`03O01_Nfmk0:i_N`003Fmk00@006mkKg/0009_N`04001_Nfmk0002Kg/0
1000Kg]_N`0016mk00<006mkKg/07Vmk00=l06mkKg/0:Vmk00=l06mkKg/0[Vmk000@Kg/01000Kg]_
N`000Vmk00@006mkKg/0009_N`03001_Nfmk009_N`8001m_N`03O01_Nfmk02U_N`03O01_Nfmk0:m_
N`003Vmk0P000fmk00@006mkKg/0009_N`04001_Nfmk0004Kg/00`00Kg]_N`0OKg/00g`0Kg]_N`0X
Kg/00g`0Kg]_N`2_Kg/000i_N`03001_Nfmk009_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk00<0
06mkKg/07fmk00=l06mkKg/0:6mk00=l06mkKg/0[fmk000>Kg/30003Kg/20004Kg/20005Kg/00`00
Kg]_N`0PKg/00g`0Kg]_N`0VKg/00g`0Kg]_N`2`Kg/0025_N`03001_Nfmk021_N`03O01_Nfmk02I_
N`03O01_Nfmk0;1_N`008Fmk00<006mkKg/086mk00=l06mkKg/09Vmk00=l06mkKg/0/6mk000QKg/2
000RKg/00g`0Kg]_N`0TKg/00g`0Kg]_N`2aKg/0025_N`03001_Nfmk025_N`03O01_Nfmk02A_N`03
O01_Nfmk0;5_N`008Fmk00<006mkKg/08Fmk00=l06mkKg/096mk00=l06mkKg/0/Fmk000QKg/00`00
Kg]_N`0RKg/00g`0Kg]_N`0RKg/00g`0Kg]_N`2bKg/0025_N`03001_Nfmk029_N`03O01_Nfmk029_
N`03O01_Nfmk0;9_N`008Fmk00<006mkKg/08fmk00=l06mkKg/08Fmk00=l06mkKg/0/Vmk000QKg/2
000TKg/00g`0Kg]_N`0PKg/00g`0Kg]_N`2cKg/0025_N`03001_Nfmk02=_N`03O01_Nfmk021_N`03
O01_Nfmk0;=_N`008Fmk00<006mkKg/096mk00=l06mkKg/07fmk00=l06mkKg/0/fmk000QKg/00`00
Kg]_N`0TKg/00g`0Kg]_N`0NKg/00g`0Kg]_N`2dKg/0025_N`03001_Nfmk02E_N`03O01_Nfmk01e_
N`03O01_Nfmk0;A_N`008Fmk00<006mkKg/09Fmk00=l06mkKg/07Fmk00=l06mkKg/0]6mk000QKg/2
000VKg/00g`0Kg]_N`0LKg/00g`0Kg]_N`2eKg/0025_N`03001_Nfmk02I_N`03O01_Nfmk01]_N`03
O01_Nfmk0;E_N`008Fmk00<006mkKg/09Vmk00=l06mkKg/06Vmk00=l06mkKg/0]Vmk000QKg/00`00
Kg]_N`0WKg/00g`0Kg]_N`0IKg/00g`0Kg]_N`2fKg/0025_N`03001_Nfmk02M_N`03O01_Nfmk01U_
N`03O01_Nfmk0;I_N`008Fmk00<006mkKg/09fmk00=l06mkKg/066mk00=l06mkKg/0]fmk000QKg/2
000YKg/00g`0Kg]_N`0GKg/00g`0Kg]_N`2gKg/0025_N`03001_Nfmk02Q_N`03O01_Nfmk01M_N`03
O01_Nfmk0;M_N`008Fmk00<006mkKg/0:Fmk00=l06mkKg/05Fmk00=l06mkKg/0^6mk000QKg/00`00
Kg]_N`0YKg/00g`0Kg]_N`0EKg/00g`0Kg]_N`2hKg/0025_N`03001_Nfmk02Y_N`03O01_Nfmk01=_
N`03O01_Nfmk0;U_N`001fmk1@000Vmk0P0016mk0P0016mk0P001Fmk00<006mkKg/0:Vmk00=l06mk
Kg/04fmk00=l06mkKg/0^Fmk0009Kg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk
0002Kg/00`00Kg]_N`02Kg/00`00Kg]_N`0ZKg/00g`0Kg]_N`0CKg/00g`0Kg]_N`2iKg/000U_N`05
001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk009_N`8002a_N`03
O01_Nfmk015_N`03O01_Nfmk0;Y_N`002Fmk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/01000
Kg]_N`000Vmk00<006mkKg/00Vmk00<006mkKg/0:fmk00=l06mkKg/04Fmk00=l06mkKg/0^Vmk0009
Kg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/00`00
Kg]_N`0[Kg/00g`0Kg]_N`0AKg/00g`0Kg]_N`2jKg/000Q_N`8000A_N`8000A_N`8000A_N`8000E_
N`03001_Nfmk02a_N`03O01_Nfmk00m_N`03O01_Nfmk0;]_N`008Fmk00<006mkKg/0;6mk00=l06mk
Kg/03fmk00=l06mkKg/0^fmk000QKg/00`00Kg]_N`0]Kg/00g`0Kg]_N`0=Kg/00g`0Kg]_N`2lKg/0
025_N`8002i_N`03O01_Nfmk00e_N`03O01_Nfmk0;a_N`008Fmk00<006mkKg/0;Vmk00=l06mkKg/0
2fmk00=l06mkKg/0_Fmk000QKg/00`00Kg]_N`0^Kg/00g`0Kg]_N`0;Kg/00g`0Kg]_N`2mKg/0025_
N`03001_Nfmk02m_N`03O01_Nfmk00U_N`03O01_Nfmk0;i_N`008Fmk00<006mkKg/0;fmk00=l06mk
Kg/026mk00=l06mkKg/0_fmk000QKg/00`00Kg]_N`0`Kg/00g`0Kg]_N`07Kg/00g`0Kg]_N`2oKg/0
025_N`80039_N`03O01_Nfmk00E_N`03O01_Nfmk0<1_N`008Fmk00<006mkKg/0<Vmk00=l06mkKg/0
0fmk0W`0`Vmk000QKg/00`00Kg]_N`0cKg/5O034Kg/0025_N`03001_Nfmk03E_N`9l0<E_N`008Fmk
00<006mkKg/0o6mk000QKg/00`00Kg]_N`3lKg/0025_N`800?e_N`00ofmk8Fmk003oKg/QKg/00?m_
Nb5_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.843912, -1435.99, \
0.0253805, 16.2315}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[b1, b1z];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309018 0.000237013 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .072 -30 -4.5 ]
[.01131 .072 0 4.5 ]
[.01131 .19051 -24 -4.5 ]
[.01131 .19051 0 4.5 ]
[.01131 .42752 -18 -4.5 ]
[.01131 .42752 0 4.5 ]
[.01131 .54603 -24 -4.5 ]
[.01131 .54603 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .072 m
.03006 .072 L
s
[(-1000)] .01131 .072 1 0 Mshowa
.02381 .19051 m
.03006 .19051 L
s
[(-500)] .01131 .19051 1 0 Mshowa
.02381 .42752 m
.03006 .42752 L
s
[(500)] .01131 .42752 1 0 Mshowa
.02381 .54603 m
.03006 .54603 L
s
[(1000)] .01131 .54603 1 0 Mshowa
.125 Mabswid
.02381 .09571 m
.02756 .09571 L
s
.02381 .11941 m
.02756 .11941 L
s
.02381 .14311 m
.02756 .14311 L
s
.02381 .16681 m
.02756 .16681 L
s
.02381 .21421 m
.02756 .21421 L
s
.02381 .23791 m
.02756 .23791 L
s
.02381 .26162 m
.02756 .26162 L
s
.02381 .28532 m
.02756 .28532 L
s
.02381 .33272 m
.02756 .33272 L
s
.02381 .35642 m
.02756 .35642 L
s
.02381 .38012 m
.02756 .38012 L
s
.02381 .40382 m
.02756 .40382 L
s
.02381 .45123 m
.02756 .45123 L
s
.02381 .47493 m
.02756 .47493 L
s
.02381 .49863 m
.02756 .49863 L
s
.02381 .52233 m
.02756 .52233 L
s
.02381 .0483 m
.02756 .0483 L
s
.02381 .0246 m
.02756 .0246 L
s
.02381 .0009 m
.02756 .0009 L
s
.02381 .56973 m
.02756 .56973 L
s
.02381 .59343 m
.02756 .59343 L
s
.02381 .61713 m
.02756 .61713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.015 w
.02381 .33343 Mdot
.04286 .33461 Mdot
.0619 .33699 Mdot
.08095 .33959 Mdot
.1 .34741 Mdot
.11905 .36258 Mdot
.13809 .39316 Mdot
.15714 .43677 Mdot
.17619 .48773 Mdot
.19524 .53892 Mdot
.21429 .57447 Mdot
.23333 .60007 Mdot
.25238 .60268 Mdot
.27143 .56949 Mdot
.29048 .52091 Mdot
.30952 .46473 Mdot
.32857 .41875 Mdot
.34762 .37277 Mdot
.36667 .33959 Mdot
.38571 .3166 Mdot
.40476 .3038 Mdot
.42381 .29361 Mdot
.44286 .29124 Mdot
.4619 .28863 Mdot
.48095 .28603 Mdot
.5 .28461 Mdot
.51905 .28342 Mdot
.5381 .28105 Mdot
.55714 .27844 Mdot
.57619 .27062 Mdot
.59524 .25545 Mdot
.61428 .22488 Mdot
.63333 .18127 Mdot
.65238 .13031 Mdot
.67143 .07912 Mdot
.69048 .04356 Mdot
.70952 .01797 Mdot
.72857 .01536 Mdot
.74762 .04854 Mdot
.76667 .09713 Mdot
.78571 .1533 Mdot
.80476 .19928 Mdot
.82381 .24526 Mdot
.84286 .27844 Mdot
.8619 .30143 Mdot
.88095 .31423 Mdot
.9 .32442 Mdot
.91905 .32679 Mdot
.9381 .3294 Mdot
.95714 .33201 Mdot
.97619 .33343 Mdot
1 0 0 r
.5 Mabswid
.02381 .33355 m
.03279 .33479 L
.04262 .33586 L
.04758 .33626 L
.05288 .33659 L
.06244 .33706 L
.06788 .33737 L
.07095 .3376 L
.07379 .33787 L
.07899 .33857 L
.08162 .33905 L
.08451 .3397 L
.0895 .34118 L
.09487 .34337 L
.09994 .34611 L
.10458 .34927 L
.11442 .35829 L
.12357 .36974 L
.1336 .38582 L
.14429 .40684 L
.18587 .51264 L
.19602 .5388 L
.20674 .56355 L
.21667 .58231 L
.22152 .58958 L
.22594 .59497 L
.22812 .59717 L
.23049 .59919 L
.23254 .60062 L
.23481 .60186 L
.23604 .60237 L
.2372 .60276 L
.23843 .60306 L
.23975 .60325 L
.24091 .60332 L
.24213 .60328 L
.24317 .60316 L
.24432 .60293 L
.24497 .60275 L
.24568 .60253 L
.24696 .60202 L
.24937 .60074 L
.25218 .59869 L
.25477 .5963 L
.25949 .59069 L
.26449 .58309 L
.27392 .56459 L
.28406 .53982 L
.30238 .48796 L
.32212 .43191 L
Mistroke
.34365 .38067 L
.36428 .34416 L
.38341 .32008 L
.39401 .31021 L
.40398 .30298 L
.41293 .29809 L
.41793 .29596 L
.42259 .29433 L
.42758 .29294 L
.43212 .29195 L
.43717 .2911 L
.44257 .29043 L
.44776 .28995 L
.4534 .28954 L
.46365 .28885 L
.47307 .28805 L
.48346 .28686 L
.50448 .28384 L
.51393 .28266 L
.51908 .28215 L
.52387 .28177 L
.52908 .28144 L
.53476 .28116 L
.53996 .28091 L
.54474 .28062 L
.5472 .28043 L
.54981 .28018 L
.55264 .27984 L
.55529 .27945 L
.56003 .2785 L
.56254 .27785 L
.56524 .27701 L
.57023 .27505 L
.57496 .27262 L
.58384 .26631 L
.58842 .26205 L
.59347 .25649 L
.60372 .24238 L
.62213 .20761 L
.66231 .10475 L
.68076 .05917 L
.69122 .03849 L
.69632 .03039 L
.70096 .02436 L
.70335 .0218 L
.70593 .01944 L
.70817 .01777 L
.71063 .01635 L
.71198 .01576 L
.71325 .01532 L
Mistroke
.71393 .01513 L
.71458 .01499 L
.71533 .01486 L
.71601 .01477 L
.71724 .01472 L
.71839 .01476 L
.71964 .01493 L
.72034 .01507 L
.72098 .01523 L
.7223 .01567 L
.7237 .01627 L
.7262 .01771 L
.72889 .01978 L
.73184 .02267 L
.73713 .02938 L
.74207 .03734 L
.76244 .08404 L
.781 .13719 L
.80171 .19505 L
.82086 .23946 L
.83946 .27236 L
.84897 .28562 L
.85921 .29755 L
.86938 .30715 L
.8787 .31411 L
.88761 .31922 L
.89698 .32311 L
.90199 .32463 L
.90654 .32573 L
.91179 .3267 L
.91674 .32738 L
.92133 .32786 L
.92556 .32821 L
.93511 .32886 L
.94417 .32952 L
.95389 .33047 L
.96456 .33185 L
.97453 .33331 L
.97619 .33355 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oofmk8Fmk003oKg/Q
Kg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/0025_N`800?e_
N`008Fmk00<006mkKg/0o6mk000QKg/00`00Kg]_N`3lKg/0025_N`03001_Nfmk0;A_N`0361m_Nfmk
04E_N`008Fmk00<006mkKg/0[fmk1G`00QPOAVmk000QKg/00`00Kg]_N`2]Kg/2O00261l3Kg/00g`0
Kg]_N`15Kg/0025_N`800:i_N`03O01_NaPO00E_N`03O01_Nfmk04A_N`008Fmk00<006mkKg/0[6mk
00=l06mkKg/01fmk00=l06mkKg/0@fmk000QKg/00`00Kg]_N`2/Kg/00g`0Kg]_N`07Kg/00g`0Kg]_
N`13Kg/0025_N`03001_Nfmk0:]_N`03O01_Nfmk00U_N`03O01_Nfmk049_N`008Fmk00<006mkKg/0
ZVmk00=l06mkKg/02Vmk00=l06mkKg/0@Vmk000QKg/00`00Kg]_N`2YKg/00aPOO00H7`0<Kg/00g`0
Kg]_N`11Kg/0025_N`800:Y_N`03O00H7fmk00a_N`03O01_Nfmk045_N`008Fmk00<006mkKg/0ZFmk
00=l06mkKg/02fmk0QPO00=l06mkKg/0@6mk000QKg/00`00Kg]_N`2XKg/00g`0Kg]_N`0=Kg/00aPO
O01_N`11Kg/0025_N`03001_Nfmk0:Q_N`03O01_Nfmk00m_N`03O01_Nfmk03m_N`001fmk1@000Vmk
0P0016mk0P0016mk0P001Fmk00<006mkKg/0Z6mk00=l06mkKg/03fmk00=l06mkKg/0?fmk0009Kg/0
1@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/00`00Kg]_
N`2WKg/00g`0Kg]_N`0AKg/00g`0Kg]_N`0nKg/000U_N`05001_NfmkKg/00002Kg/01000Kg]_N`00
0Vmk00@006mkKg/0009_N`03001_Nfmk009_N`800:Q_N`03O01_Nfmk015_N`03O01_Nfmk03i_N`00
00=_N`0000000P0016mk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<0
06mkKg/00Vmk00<006mkKg/0YVmk00=l06mkKg/04fmk00=l06mkKg/0?Fmk0009Kg/01@00Kg]_Nfmk
00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/00`00Kg]_N`2UKg/00aPO
O01_N`0DKg/00g`0Kg]_N`0mKg/000Q_N`8000A_N`8000A_N`8000A_N`8000E_N`03001_Nfmk0:A_
N`0361ml01PO01I_N`03O01_Nfmk03a_N`008Fmk00<006mkKg/0YFmk00=l06mkKg/05Fmk00=l06mk
Kg/0?6mk000QKg/00`00Kg]_N`2UKg/00g`0Kg]_N`0EKg/00g`0Kg]_N`0lKg/0025_N`03001_Nfmk
0:A_N`03O01_Nfmk01I_N`0361ml06mk03a_N`008Fmk0P00YFmk00=l06mkKg/05Fmk0QPO00=l06mk
Kg/0>fmk000QKg/00`00Kg]_N`2SKg/00g`0Kg]_N`0GKg/00aPOKg]l000lKg/0025_N`03001_Nfmk
0:=_N`03O01_Nfmk01U_N`03O01_Nfmk03Y_N`008Fmk00<006mkKg/0Xfmk00=l06mkKg/06Fmk00=l
06mkKg/0>Vmk000QKg/00`00Kg]_N`2RKg/00g`0Kg]_N`0KKg/00g`0Kg]_N`0iKg/0025_N`03001_
Nfmk0:9_N`03O01_Nfmk01]_N`03O01_Nfmk03U_N`008Fmk0P00XVmk00=l06mkKg/076mk00=l06mk
Kg/0>Fmk000QKg/00`00Kg]_N`2QKg/00g`0Kg]_N`0MKg/00g`0Kg]_N`0hKg/0025_N`03001_Nfmk
0:1_N`0361ml06mk01i_N`03O01_Nfmk03Q_N`008Fmk00<006mkKg/0Wfmk00<H7g`061l086mk00=l
06mkKg/0=fmk000QKg/00`00Kg]_N`2PKg/00g`0Kg]_N`0OKg/00g`0Kg]_N`0gKg/0025_N`03001_
Nfmk09m_N`03O01_Nfmk021_N`03O01_Nfmk03M_N`008Fmk0P00X6mk00=l06mkKg/08Fmk00=l06mk
Kg/0=Vmk000QKg/00`00Kg]_N`2OKg/00g`0Kg]_N`0QKg/00g`0Kg]_N`0fKg/0025_N`03001_Nfmk
09i_N`03O01_Nfmk025_N`0361ml06mk03M_N`008Fmk00<006mkKg/0WVmk00=l06mkKg/086mk0aPO
00=l06mkKg/0=Fmk000QKg/00`00Kg]_N`2MKg/00g`0Kg]_N`0RKg/00aPOKg]l000gKg/0025_N`03
001_Nfmk09e_N`03O01_Nfmk02A_N`03O01_Nfmk03E_N`008Fmk0P00WFmk00=l06mkKg/09Vmk00=l
06mkKg/0=6mk000QKg/00`00Kg]_N`2LKg/00g`0Kg]_N`0VKg/00g`0Kg]_N`0dKg/0025_N`03001_
Nfmk09a_N`03O01_Nfmk02I_N`03O01_Nfmk03A_N`008Fmk00<006mkKg/0Vfmk00=l06mkKg/0:6mk
00=l06mkKg/0<fmk000>Kg/20004Kg/20004Kg/20005Kg/00`00Kg]_N`2JKg/00aPOO00H7`0YKg/0
0g`0Kg]_N`0cKg/000e_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`03001_
Nfmk09Y_N`03O00H7fmk02U_N`03O01_Nfmk03=_N`0046mk00@006mkKg/0009_N`04001_Nfmk0002
Kg/00`00Kg]_N`02Kg/2002KKg/00g`0Kg]_N`0ZKg/00g`0Kg]_N`0bKg/000M_N`@000=_N`8000=_
N`04001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mkKg/0VVmk00=l06mkKg/0:Vmk00=l06mkKg/0
<Vmk000>Kg/00`00Kg]_N`02Kg/01000Kg]_N`000Vmk00@006mkKg/000A_N`03001_Nfmk09U_N`03
O01_Nfmk02]_N`03O01_Nfmk039_N`003Vmk0`000fmk0P0016mk0P001Fmk00<006mkKg/0VFmk00=l
06mkKg/0:Vmk0QPO00=l06mkKg/0<Fmk000QKg/00`00Kg]_N`2HKg/00g`0Kg]_N`0/Kg/00aPOO01_
N`0bKg/0025_N`03001_Nfmk09Q_N`03O01_Nfmk02i_N`03O01_Nfmk031_N`008Fmk0P00V6mk00=l
06mkKg/0;fmk00=l06mkKg/0<6mk000QKg/00`00Kg]_N`2GKg/00g`0Kg]_N`0_Kg/00g`0Kg]_N`0`
Kg/0025_N`03001_Nfmk09I_N`03O01_Nfmk035_N`03O01_Nfmk02m_N`008Fmk00<006mkKg/0UVmk
00=l06mkKg/0<Fmk00=l06mkKg/0;fmk000QKg/00`00Kg]_N`2EKg/00g`061lH7`0cKg/00g`0Kg]_
N`0^Kg/0025_N`03001_Nfmk09E_N`03O00H7fmk03=_N`03O01_Nfmk02i_N`008Fmk00<006mkKg/0
U6mk00=l06mkKg/0=Fmk00=l06mkKg/0;Fmk000QKg/2002EKg/00g`0Kg]_N`0eKg/00g`0Kg]_N`0]
Kg/0025_N`03001_Nfmk09=_N`03O01_Nfmk03I_N`0361ml06mk02e_N`008Fmk00<006mkKg/0TVmk
00=l06mkKg/0=Vmk0QPO00=l06mkKg/0;6mk000QKg/00`00Kg]_N`2BKg/00g`0Kg]_N`0gKg/00aPO
Kg]l000]Kg/0025_N`03001_Nfmk095_N`03O01_Nfmk03Y_N`03O01_Nfmk02]_N`008Fmk00<006mk
Kg/0T6mk00=l01PO61l0?6mk00=l06mkKg/0:Vmk000QKg/2002AKg/00g`061m_N`0lKg/00g`0Kg]_
N`0ZKg/0025_N`03001_Nfmk029_N`D002=_N`@002A_N`8001Q_N`0461m_Ng`0O00:Kg/3000TKg/2
000=Kg/00g`0Kg]_N`0DKg/3000BKg/0025_N`03001_Nfmk02A_N`03001_Nfmk02=_N`03001_Nfmk
02A_N`04001_Nfmk000FKg/261l00g`0Kg]_N`0;Kg/00`00Kg]_N`0RKg/01000Kg]_N`0036mk00=l
06mkKg/056mk00@006mkKg/0015_N`008Fmk00<006mkKg/096mk00<006mkKg/096mk00<006mkKg/0
9Fmk00<006mkKg/05Fmk0W`02fmk1@009Vmk00<006mkKg/02fmk00=l06mkKg/04fmk00@006mkKg/0
015_N`008Fmk00<006mkKg/096mk00<006mkKg/09Fmk00<006mkKg/09Fmk00<006mkKg/02fmk00@H
7fmkKg]_N`El00e_N`04001_Nfmk000UKg/2000>Kg/00aPOO01_N`0CKg/3000BKg/0025_N`03001_
Nfmk02A_N`03001_Nfmk02=_N`04001_Nfmk000SKg/01000Kg/H7`000fmk3W`00aPO46mk00<006mk
00009Fmk00<006mkKg/036mk0QPO00=l06mkKg/04fmk00<006mkKg/04Fmk000QKg/2000TKg/2000V
Kg/2000QKg/011POKg]_Nfmk0QPO17`00QPO0Vmk0aPO0fmk00<H7fmkKg/00Vmk00<H7fmkKg/046mk
0P009Fmk0`003Fmk00<H7fmkO00056mk0`004Fmk000QKg/00`00Kg]_N`1TKg/011POKg]_Nfmk37`0
16mk00<H7fmkKg/00Vmk00<H7fmkKg/0E6mk00=l06mkKg/09Fmk000QKg/00`00Kg]_N`1SKg/00aPO
O01l0002O00361l3Kg/00aPOKg]_N`1TKg/00g`0Kg]_N`0TKg/0025_N`03001_Nfmk069_N`9l0003
61m_Nfmk009_N`0361m_Nfmk06Y_N`03O01_Nfmk02=_N`008Fmk00<006mkKg/0Gfmk00<H7g`0O000
Lfmk0QPO00=l06mkKg/08Vmk000QKg/00`00Kg]_N`1NKg/2O0000aPOKg]_N`1cKg/00aPOKg]l000S
Kg/001]_NfH00003O00001PO07T00003O0000000020000008Fmk00<006mkKg/01Fmk00<006mkKg/0
1Fmk00<006mkKg/016mk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/0
1Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/016mk00<006mkKg/0
16mk00<H7`00O0001Vmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/0
1Fmk00<006mkKg/01Fmk00<006mkKg/016mk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/0
1Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/0
1Fmk00<006mkKg/016mk00<007`0O0001Fmk00<006mkKg/01Fmk00<006mkKg/01Fmk00<006mkKg/0
1Fmk0@000Fmk0Fmk000QKg/00`00Kg]_N`0TKg/00`00Kg]_N`0UKg/00`00Kg]_N`0:Kg/261l00g`0
Kg]_N`0EKg/00`00Kg]_N`0TKg/00`00Kg]_N`0UKg/00`00Kg]_N`0EKg/261l00g`0Kg]_N`0:Kg/0
0`00Kg]_N`0@Kg/0025_N`03001_Nfmk05Y_N`03O01_Nfmk07i_N`0661m_Ng`0O01_NaPO6fmk000Q
Kg/00`00Kg]_N`1IKg/00g`0Kg]_N`23Kg/4O002Kg/00aPOKg]_N`0DKg/0025_N`03001_Nfmk05Q_
N`03O01_Nfmk08E_N`0361m_Nfmk00]l0003Kg/H7fmk00]_N`0086mk00<H7g`000000Vmk00<H7fmk
Kg/0Dfmk00=l06mkKg/0Rfmk00@H7fmkKg]_N`<H7`9_N`Ml00M_N`007fmk0aPO37`000=_NaPOKg/0
B6mk00<H7fmkO000TVmk00<H7fmkKg/00Vmk00@H7fmkKg]_N`<H7`I_N`0086mk00<H7`00Kg/00Vmk
00@H7fmkKg]_N`<H7`9_N`El04E_N`8H7`03O01_Nfmk09]_N`0361m_Nfmk00E_N`008Fmk00<006mk
Kg/01Vmk00<H7fmkKg/00Vmk00HH7fmkKg]_Ng`061m4Kg/00g`0Kg]_N`2TKg/0025_N`03001_Nfmk
00m_N`0461ml07`0O011Kg/00g`0Kg]_N`2UKg/0025_N`03001_Nfmk011_N`0461m_NfmkO010Kg/0
0g`0Kg]_N`2UKg/0025_N`8001A_N`03O01_Nfmk03e_N`03O01_Nfmk0:I_N`008Fmk00<006mkKg/0
56mk00=l01POKg/0?6mk00=l06mkKg/0YVmk000QKg/00`00Kg]_N`0DKg/00aPOO00H7`0kKg/00g`0
Kg]_N`2WKg/0025_N`03001_Nfmk01E_N`0361ml06mk03Y_N`03O01_Nfmk0:M_N`008Fmk00<006mk
Kg/05fmk00=l06mkKg/0=Vmk00<H7g`0Kg/0ZFmk000QKg/00`00Kg]_N`0GKg/00g`0Kg]_N`0eKg/2
61l00g`0Kg]_N`2XKg/0025_N`03001_Nfmk01Q_N`03O01_Nfmk03E_N`03O01_Nfmk0:U_N`008Fmk
0P006Fmk00=l06mkKg/0=Fmk00=l06mkKg/0ZFmk000QKg/00`00Kg]_N`0IKg/00g`0Kg]_N`0dKg/0
0g`0Kg]_N`2YKg/0025_N`03001_Nfmk01Y_N`03O01_Nfmk039_N`03O01_Nfmk0:Y_N`008Fmk00<0
06mkKg/06Fmk00<H7g`061l0<fmk00=l06mkKg/0ZVmk000QKg/00`00Kg]_N`0JKg/00aPOO01_N`0a
Kg/00g`0Kg]_N`2[Kg/0025_N`03001_Nfmk01]_N`03O01_Nfmk031_N`03O01_Nfmk0:]_N`008Fmk
0P007Fmk00=l06mkKg/0;Vmk00=l06mkKg/0[6mk000QKg/00`00Kg]_N`0LKg/00g`0Kg]_N`0^Kg/0
0g`0Kg]_N`2/Kg/0025_N`03001_Nfmk01e_N`03O01_Nfmk02a_N`03O01_Nfmk0:e_N`008Fmk00<0
06mkKg/07Fmk00=l06mkKg/0;6mk00=l06mkKg/0[Fmk000>Kg/20004Kg/20004Kg/20005Kg/00`00
Kg]_N`0NKg/00g`0Kg]_N`0ZKg/00g`061lH7`2^Kg/000e_N`04001_Nfmk0002Kg/01000Kg]_N`00
0Vmk00@006mkKg/000A_N`03001_Nfmk01i_N`03O01_Nfmk02Y_N`03O00H7fmk0:i_N`0046mk00@0
06mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`02Kg/2000OKg/00g`0Kg]_N`0YKg/00g`0Kg]_
N`2_Kg/000i_N`8000=_N`04001_Nfmk0002Kg/01000Kg]_N`0016mk00<006mkKg/07fmk00=l06mk
Kg/0:6mk00=l06mkKg/0[fmk000>Kg/00`00Kg]_N`02Kg/01000Kg]_N`000Vmk00@006mkKg/000A_
N`03001_Nfmk01m_N`03O01_Nfmk02Q_N`03O01_Nfmk0:m_N`003Vmk0`000fmk0P0016mk0P001Fmk
00<006mkKg/07Vmk0QPO00=l06mkKg/09Vmk00=l06mkKg/0/6mk000QKg/00`00Kg]_N`0OKg/00aPO
O01_N`0WKg/00g`0Kg]_N`2`Kg/0025_N`03001_Nfmk021_N`03O01_Nfmk02I_N`03O01_Nfmk0;1_
N`008Fmk0P008Vmk00=l06mkKg/096mk00=l06mkKg/0/Fmk000QKg/00`00Kg]_N`0QKg/00g`0Kg]_
N`0TKg/00g`0Kg]_N`2aKg/0025_N`03001_Nfmk025_N`03O01_Nfmk02A_N`03O01_Nfmk0;5_N`00
8Fmk00<006mkKg/08Vmk00=l06mkKg/08Vmk00=l06mkKg/0/Vmk000QKg/00`00Kg]_N`0RKg/00g`0
Kg]_N`0QKg/00aPOO00H7`2cKg/0025_N`03001_Nfmk02=_N`03O01_Nfmk025_N`03O01_Nfmk0;9_
N`008Fmk0P0096mk00=l06mkKg/086mk00=l06mkKg/0/fmk000QKg/00`00Kg]_N`0SKg/00g`0Kg]_
N`0PKg/00g`0Kg]_N`2cKg/0025_N`03001_Nfmk02A_N`03O01_Nfmk01m_N`03O01_Nfmk0;=_N`00
8Fmk00<006mkKg/096mk00=l06mkKg/07Vmk00=l06mkKg/0]6mk000QKg/00`00Kg]_N`0SKg/261l0
0g`0Kg]_N`0MKg/00g`0Kg]_N`2dKg/0025_N`03001_Nfmk02A_N`0361ml06mk01i_N`03O01_Nfmk
0;A_N`008Fmk0P009Vmk00=l06mkKg/076mk00=l06mkKg/0]Fmk000QKg/00`00Kg]_N`0VKg/00g`0
Kg]_N`0KKg/00g`0Kg]_N`2eKg/0025_N`03001_Nfmk02I_N`03O01_Nfmk01Y_N`03O01_Nfmk0;I_
N`008Fmk00<006mkKg/09fmk00=l06mkKg/06Fmk00=l06mkKg/0]Vmk000QKg/00`00Kg]_N`0WKg/0
0g`0Kg]_N`0IKg/00g`0Kg]_N`2fKg/0025_N`03001_Nfmk02M_N`03O01_Nfmk01Q_N`03O01_Nfmk
0;M_N`008Fmk0P00:Fmk00=l06mkKg/05fmk00=l06mkKg/0]fmk000QKg/00`00Kg]_N`0XKg/00g`0
Kg]_N`0FKg/00aPOO00H7`2hKg/0025_N`03001_Nfmk02U_N`03O01_Nfmk01E_N`03O00H7fmk0;Q_
N`008Fmk00<006mkKg/0:Fmk00=l06mkKg/05Fmk00=l06mkKg/0^6mk000QKg/00`00Kg]_N`0YKg/0
0aPOO01_N`0DKg/00g`0Kg]_N`2iKg/000M_N`D0009_N`8000A_N`8000A_N`8000E_N`03001_Nfmk
02Q_N`8H7`03O01_Nfmk01=_N`03O01_Nfmk0;U_N`002Fmk00D006mkKg]_N`00009_N`04001_Nfmk
0002Kg/01000Kg]_N`000Vmk00<006mkKg/00Vmk00<006mkKg/0:Fmk00<H7g`0Kg/056mk00=l06mk
Kg/0^Fmk0009Kg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_
N`02Kg/2000/Kg/00g`0Kg]_N`0AKg/00g`0Kg]_N`2jKg/000U_N`05001_NfmkKg/00002Kg/01000
Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk009_N`03001_Nfmk02]_N`03O01_Nfmk015_N`03
O01_Nfmk0;Y_N`002Fmk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<0
06mkKg/00Vmk00<006mkKg/0:fmk00=l06mkKg/04Fmk00=l06mkKg/0^Vmk0008Kg/20004Kg/20004
Kg/20004Kg/20005Kg/00`00Kg]_N`0/Kg/00g`0Kg]_N`0?Kg/00g`0Kg]_N`2kKg/0025_N`03001_
Nfmk02a_N`03O01_Nfmk00m_N`03O01_Nfmk0;]_N`008Fmk00<006mkKg/0;Fmk00=l06mkKg/03Fmk
00=l06mkKg/0_6mk000QKg/2000^Kg/00g`061m_N`0<Kg/00aPOO00H7`2mKg/0025_N`03001_Nfmk
02e_N`0361ml01PO00a_N`03O00H7fmk0;e_N`008Fmk00<006mkKg/0;Vmk00=l06mkKg/02fmk00=l
06mkKg/0_Fmk000QKg/00`00Kg]_N`0_Kg/00g`0Kg]_N`09Kg/00g`0Kg]_N`2nKg/0025_N`03001_
Nfmk02m_N`03O01_Nfmk00Q_N`03O01_Nfmk0;m_N`008Fmk00<006mkKg/0<6mk00=l06mkKg/01fmk
00=l06mkKg/0_fmk000QKg/2000bKg/00g`0Kg]_N`05Kg/00g`0Kg]_N`30Kg/0025_N`03001_Nfmk
039_N`03O00H7fmk00=_N`9l0<9_N`008Fmk00<006mkKg/0<Vmk00<H7g`0O0000g`000<H7fmkKg/0
`Fmk000QKg/00`00Kg]_N`0cKg/011POKg]l07`00aPO`Vmk000QKg/00`00Kg]_N`0hKg/00aPOKg]_
N`31Kg/0025_N`03001_Nfmk0?a_N`008Fmk0P00oFmk003oKg/QKg/00?m_Nb5_N`00ofmk8Fmk003o
Kg/QKg/00?m_Nb5_N`00ofmk8Fmk003oKg/QKg/00?m_Nb5_N`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.843912, -1435.99, \
0.0253805, 16.2315}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Hk", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(x = 0;\)\), "\[IndentingNewLine]", 
    \(Happrozeit9\), "\[IndentingNewLine]", 
    \(Clear[x]\)}], "Input"],

Cell[BoxData[
    \(103.52366743045509`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`H\[Mu]\_max\)]]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(x = Pi/2;\)\), "\[IndentingNewLine]", 
    \(Happrozeit9\), "\[IndentingNewLine]", 
    \(Clear[x]\)}], "Input"],

Cell[BoxData[
    \(1173.789157834612`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Max[Table[Happrozeit9, {x, 0, Pi, Pi/180}]]\)], "Input"],

Cell[BoxData[
    \(1241.6980369198407`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ummagnetisierungsschleife f\[UDoubleDot]r Grundwelle der Induktion", \
"Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bildp1 = 
        ParametricPlot[{Happrozeit9, 1.1  Sin[x]}, {x, 0, 2\ \[Pi]}, 
          PlotStyle \[Rule] Hue[0]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499999 0.000383494 0.309017 0.267548 [
[.1165 .29652 -15 -9 ]
[.1165 .29652 15 0 ]
[.30825 .29652 -12 -9 ]
[.30825 .29652 12 0 ]
[.69175 .29652 -9 -9 ]
[.69175 .29652 9 0 ]
[.88349 .29652 -12 -9 ]
[.88349 .29652 12 0 ]
[.4875 .04147 -12 -4.5 ]
[.4875 .04147 0 4.5 ]
[.4875 .17524 -24 -4.5 ]
[.4875 .17524 0 4.5 ]
[.4875 .44279 -18 -4.5 ]
[.4875 .44279 0 4.5 ]
[.4875 .57656 -6 -4.5 ]
[.4875 .57656 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1165 .30902 m
.1165 .31527 L
s
[(-1000)] .1165 .29652 0 1 Mshowa
.30825 .30902 m
.30825 .31527 L
s
[(-500)] .30825 .29652 0 1 Mshowa
.69175 .30902 m
.69175 .31527 L
s
[(500)] .69175 .29652 0 1 Mshowa
.88349 .30902 m
.88349 .31527 L
s
[(1000)] .88349 .29652 0 1 Mshowa
.125 Mabswid
.15485 .30902 m
.15485 .31277 L
s
.1932 .30902 m
.1932 .31277 L
s
.23155 .30902 m
.23155 .31277 L
s
.2699 .30902 m
.2699 .31277 L
s
.3466 .30902 m
.3466 .31277 L
s
.38495 .30902 m
.38495 .31277 L
s
.4233 .30902 m
.4233 .31277 L
s
.46165 .30902 m
.46165 .31277 L
s
.53835 .30902 m
.53835 .31277 L
s
.5767 .30902 m
.5767 .31277 L
s
.61505 .30902 m
.61505 .31277 L
s
.6534 .30902 m
.6534 .31277 L
s
.7301 .30902 m
.7301 .31277 L
s
.76845 .30902 m
.76845 .31277 L
s
.80679 .30902 m
.80679 .31277 L
s
.84514 .30902 m
.84514 .31277 L
s
.07816 .30902 m
.07816 .31277 L
s
.03981 .30902 m
.03981 .31277 L
s
.00146 .30902 m
.00146 .31277 L
s
.92184 .30902 m
.92184 .31277 L
s
.96019 .30902 m
.96019 .31277 L
s
.99854 .30902 m
.99854 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .04147 m
.50625 .04147 L
s
[(-1)] .4875 .04147 1 0 Mshowa
.5 .17524 m
.50625 .17524 L
s
[(-0.5)] .4875 .17524 1 0 Mshowa
.5 .44279 m
.50625 .44279 L
s
[(0.5)] .4875 .44279 1 0 Mshowa
.5 .57656 m
.50625 .57656 L
s
[(1)] .4875 .57656 1 0 Mshowa
.125 Mabswid
.5 .06822 m
.50375 .06822 L
s
.5 .09498 m
.50375 .09498 L
s
.5 .12173 m
.50375 .12173 L
s
.5 .14849 m
.50375 .14849 L
s
.5 .202 m
.50375 .202 L
s
.5 .22875 m
.50375 .22875 L
s
.5 .25551 m
.50375 .25551 L
s
.5 .28226 m
.50375 .28226 L
s
.5 .33577 m
.50375 .33577 L
s
.5 .36253 m
.50375 .36253 L
s
.5 .38928 m
.50375 .38928 L
s
.5 .41604 m
.50375 .41604 L
s
.5 .46955 m
.50375 .46955 L
s
.5 .4963 m
.50375 .4963 L
s
.5 .52306 m
.50375 .52306 L
s
.5 .54981 m
.50375 .54981 L
s
.5 .01471 m
.50375 .01471 L
s
.5 .60332 m
.50375 .60332 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.5397 .30902 m
.5417 .32644 L
.54343 .34544 L
.54407 .35498 L
.54461 .36512 L
.54537 .38322 L
.54587 .39339 L
.54625 .39908 L
.54669 .4043 L
.54782 .41381 L
.54859 .41855 L
.54964 .42374 L
.55204 .43261 L
.55558 .44199 L
.56002 .4507 L
.56513 .45852 L
.57153 .46642 L
.57972 .47466 L
.59825 .48902 L
.62671 .50524 L
.65828 .51908 L
.73275 .54349 L
.82292 .56563 L
.90187 .58203 L
.93555 .5889 L
.95042 .59212 L
.96166 .59481 L
.96949 .59702 L
.97244 .59805 L
.97371 .59858 L
.97466 .59905 L
.97533 .59945 L
.97577 .5998 L
.97608 .60017 L
.97616 .60036 L
.97619 .60055 L
.97611 .60085 L
.97588 .60111 L
.97547 .60139 L
.97485 .60166 L
.97401 .60191 L
.97306 .60213 L
.97183 .60234 L
.9703 .60255 L
.96879 .60271 L
.96722 .60284 L
.96533 .60296 L
.96311 .60308 L
.96097 .60316 L
.95847 .60323 L
Mistroke
.95594 .60328 L
.95345 .60331 L
.95085 .60332 L
.94838 .60332 L
.9454 .6033 L
.94248 .60326 L
.93919 .60321 L
.93552 .60314 L
.92852 .60295 L
.91095 .60228 L
.89016 .60122 L
.86958 .59992 L
.78445 .59233 L
.73788 .58651 L
.69691 .58006 L
.65564 .57184 L
.61696 .56185 L
.58751 .55203 L
.56034 .54042 L
.53863 .52852 L
.5218 .51685 L
.50611 .50291 L
.49439 .48923 L
.48453 .47346 L
.4803 .46432 L
.47718 .45585 L
.47478 .44759 L
.4728 .4387 L
.47149 .43099 L
.47039 .42241 L
.4695 .41304 L
.46877 .40286 L
.46768 .38417 L
.4664 .36495 L
.46443 .34374 L
.45979 .30477 L
.45764 .28502 L
.45614 .26657 L
.45561 .25737 L
.45515 .24751 L
.4547 .23671 L
.45424 .22676 L
.45369 .21819 L
.45328 .21343 L
.45283 .20912 L
.45221 .20442 L
.45138 .19936 L
.44937 .19027 L
.44807 .18578 L
.44639 .18088 L
Mistroke
.44205 .17111 L
.43678 .16223 L
.4306 .15407 L
.41313 .13729 L
.39068 .1221 L
.36564 .10914 L
.33342 .09578 L
.2554 .0713 L
.16436 .04964 L
.08623 .0336 L
.05483 .02708 L
.04176 .02408 L
.03259 .02166 L
.02706 .01979 L
.02595 .0193 L
.02512 .01887 L
.02454 .01849 L
.0241 .01811 L
.02386 .01773 L
.02381 .01753 L
.02383 .01734 L
.02391 .01716 L
.02404 .01699 L
.02425 .01682 L
.02454 .01664 L
.02519 .01636 L
.02598 .01613 L
.02705 .01589 L
.02843 .01565 L
.0299 .01546 L
.03144 .01531 L
.03332 .01516 L
.03552 .01502 L
.03762 .01492 L
.03973 .01485 L
.04222 .01479 L
.04369 .01476 L
.04507 .01474 L
.04775 .01472 L
.05035 .01472 L
.05336 .01473 L
.05671 .01476 L
.06007 .01481 L
.06336 .01487 L
.06983 .01504 L
.08559 .0156 L
.10489 .01654 L
.1488 .01945 L
.1931 .02335 L
.23528 .028 L
Mistroke
.28354 .03472 L
.32599 .04228 L
.36052 .05004 L
.39373 .05948 L
.42184 .06967 L
.44822 .08196 L
.47111 .09594 L
.48865 .11004 L
.50293 .12533 L
.51334 .14067 L
.52025 .15505 L
.52322 .16343 L
.52545 .17135 L
.52735 .18013 L
.5289 .18979 L
.52997 .19906 L
.53071 .20771 L
.53283 .2423 L
.53552 .27388 L
.5397 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OSfmk00<006mkKg/0
SVmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk0007Kg/M
O01[Kg/2002?Kg/000M_N`9l01]_N`el05i_N`03001_Nfmk08i_N`002Fmk1G`08fmk2G`0EFmk00<0
06mkKg/0SVmk000>Kg/5O00WKg/6O01?Kg/00`00Kg]_N`2>Kg/001=_N`Al02U_N`Ml04Q_N`03001_
Nfmk08i_N`005fmk1G`0:fmk1g`0>6mk1@0016mk00<006mkKg/0SVmk000LKg/4O00^Kg/6O00dKg/0
0`00Kg]_N`04Kg/00`00Kg]_N`2>Kg/0021_N`Al031_N`Il02i_N`03001_Nfmk00A_N`<008i_N`00
96mk1G`0<Fmk1W`086mk100016mk00<006mkKg/016mk00<006mkKg/0SVmk000YKg/4O00cKg/5O00S
Kg/00`00Kg]_N`04Kg/00`00Kg]_N`2>Kg/002e_N`El03=_N`Al01i_N`8000I_N`03001_Nfmk08i_
N`00<Vmk17`0<fmk0g`08fmk00<006mkKg/0SVmk000fKg/4O00bKg/4O00OKg/00`00Kg]_N`2>Kg/0
03Y_N`El035_N`=l01a_N`03001_Nfmk08i_N`00?fmk17`0<6mk0W`06Vmk00<006mkKg/0SVmk0013
Kg/4O00^Kg/3O00GKg/2002?Kg/004M_N`Al02e_N`=l01A_N`03001_Nfmk08i_N`00Bfmk0g`0;Fmk
0W`04Vmk00<006mkKg/0SVmk001>Kg/3O00/Kg/2O00@Kg/00`00Kg]_N`2>Kg/0055_N`=l02]_N`9l
00i_N`03001_Nfmk08i_N`00E6mk17`0:Fmk0W`036mk00<006mkKg/0SVmk001HKg/3O00XKg/2O00:
Kg/00`00Kg]_N`2>Kg/005]_N`=l02M_N`9l00Q_N`03001_Nfmk08i_N`00GVmk0g`09Vmk00=l06mk
Kg/01Fmk0P00Sfmk001QKg/2O00UKg/00g`0Kg]_N`04Kg/00`00Kg]_N`2>Kg/006=_N`=l02=_N`9l
00A_N`03001_Nfmk08i_N`00IVmk0W`08fmk00El06mkKg]_N`00091_N`00J6mk0W`08Vmk00Al06mk
Kg/0091_N`00JVmk0W`08Fmk00=l06mk0000T6mk001/Kg/2O00PKg/00g`0001_N`2?Kg/006i_N`9l
01m_N`03O00006mk08i_N`00L6mk00=l06mkKg/076mk00<007`0Kg/0SVmk001aKg/2O00LKg/00`00
Kg]l002>Kg/007=_N`03O01_Nfmk01U_N`03001_Ng`008i_N`00M6mk0W`06Fmk00@006mkKg]l08e_
N`00MVmk00=l06mkKg/05Vmk00@006mkKg]l08e_N`00Mfmk00=l06mkKg/05Fmk00D006mkKg]_Ng`0
08a_N`00N6mk00=l06mkKg/056mk00D006mkKg]_Ng`008a_N`00NFmk00=l06mkKg/04fmk0P000fmk
00=l06mkKg/0RFmk001jKg/00g`0Kg]_N`0BKg/00`00Kg]_N`02Kg/00g`0Kg]_N`29Kg/007]_N`03
O01_Nfmk015_N`03001_Nfmk00=_N`03O01_Nfmk08Q_N`00O6mk00=l06mkKg/046mk00<006mkKg/0
0fmk00=l06mkKg/0R6mk001mKg/00g`0Kg]_N`0?Kg/00`00Kg]_N`04Kg/00g`0Kg]_N`27Kg/007e_
N`03O01_Nfmk00m_N`03001_Nfmk00A_N`03O01_Nfmk08M_N`00Nfmk0P0000A_Ng`0Kg]_N`8000A_
N`8000I_N`03001_Nfmk00A_N`03O01_Nfmk08M_N`00NVmk00D006mkKg/007`000M_N`04001_Nfmk
0005Kg/00`00Kg]_N`04Kg/00g`0Kg]_N`27Kg/007Y_N`06001_Nfmk001_Ng`02Fmk00<006mkKg/0
0fmk0`0016mk00=l06mkKg/0Qfmk001dKg/40002Kg/01000Kg]_N`000Vmk00=l06mkKg/016mk0P00
1Vmk00<006mkKg/01Fmk00=l06mkKg/0QVmk001jKg/01000Kg]_N`000Vmk00=l06mkKg/016mk00<0
06mkKg/01Fmk00<006mkKg/01Fmk00=l06mkKg/0QVmk001kKg/20003Kg/00g`0Kg]_N`04Kg/30005
Kg/00`00Kg]_N`05Kg/00g`0Kg]_N`26Kg/0085_N`03O01_Nfmk00]_N`03001_Nfmk00E_N`03O01_
Nfmk08I_N`00PFmk00=l06mkKg/02fmk00<006mkKg/01Fmk00=l06mkKg/0QVmk0021Kg/00g`0Kg]_
N`0;Kg/00`00Kg]_N`06Kg/00g`0Kg]_N`25Kg/0085_N`03O01_Nfmk00]_N`8000M_N`03O01_Nfmk
08E_N`00PFmk00=l06mkKg/02fmk00<006mkKg/01Vmk00=l06mkKg/0QFmk0021Kg/00g`0Kg]_N`0;
Kg/00`00Kg]_N`06Kg/00g`0Kg]_N`25Kg/0085_N`03O01_Nfmk00]_N`03001_Nfmk00I_N`03O01_
Nfmk08E_N`00PVmk00=l06mkKg/02Vmk00<006mkKg/01Vmk00=l06mkKg/0QFmk0022Kg/00g`0Kg]_
N`0:Kg/00`00Kg]_N`06Kg/00g`0Kg]_N`25Kg/0089_N`03O01_Nfmk00Y_N`03001_Nfmk00I_N`03
O01_Nfmk08E_N`00PVmk00=l06mkKg/02Vmk00<006mkKg/01Vmk00=l06mkKg/0QFmk0022Kg/00g`0
Kg]_N`0:Kg/20007Kg/00g`0Kg]_N`25Kg/0089_N`03O01_Nfmk00Y_N`03001_Nfmk00I_N`03O01_
Nfmk08E_N`00PVmk00=l06mkKg/02Vmk00<006mkKg/01Vmk00=l06mkKg/0QFmk0022Kg/00g`0Kg]_
N`0:Kg/00`00Kg]_N`06Kg/00g`0Kg]_N`25Kg/0089_N`03O01_Nfmk00Y_N`03001_Nfmk00I_N`03
O01_Nfmk08E_N`00PVmk00=l06mkKg/02Vmk00<006mkKg/01Vmk00=l06mkKg/0QFmk0022Kg/00g`0
Kg]_N`0:Kg/00`00Kg]_N`06Kg/00g`0Kg]_N`25Kg/0089_N`03O01_Nfmk00Y_N`03001_Nfmk00I_
N`03O01_Nfmk08E_N`00PVmk00=l06mkKg/02Vmk0P001fmk00=l06mkKg/0QFmk0022Kg/00g`0Kg]_
N`0:Kg/00`00Kg]_N`07Kg/00g`0Kg]_N`24Kg/0089_N`03O01_Nfmk00Y_N`03001_Nfmk00M_N`03
O01_Nfmk08A_N`006Fmk1@000Vmk0P0016mk0P0016mk0P009Vmk0P0016mk0P0016mk0P0086mk00=l
06mkKg/02Vmk00<006mkKg/01fmk00=l06mkKg/08fmk0P0016mk0P0016mk0P009Fmk1@000Vmk0P00
16mk0P0016mk0P006Fmk000KKg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002
Kg/00`00Kg]_N`0RKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk000OKg/00g`0Kg]_
N`0:Kg/00`00Kg]_N`07Kg/00g`0Kg]_N`0RKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_
Nfmk000VKg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0F
Kg/001]_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk02E_
N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/07Fmk00=l06mkKg/02Vmk00<006mkKg/0
1fmk00=l06mkKg/09Fmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0TKg/01@00Kg]_
Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0FKg/001=_N`@000A_N`05
001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk01a_N`@000=_N`80
00=_N`04001_Nfmk0002Kg/01000Kg]_N`0086mk00=l06mkKg/02Fmk00<006mkKg/01fmk00=l06mk
Kg/08fmk0P000fmk00@006mkKg/0009_N`04001_Nfmk000VKg/01@00Kg]_Nfmk00000Vmk00@006mk
Kg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0FKg/001]_N`05001_NfmkKg/00002Kg/01000Kg]_
N`000Vmk00@006mkKg/0009_N`03001_Nfmk02=_N`03001_Nfmk009_N`04001_Nfmk0002Kg/01000
Kg]_N`0086mk00=l06mkKg/02Fmk0P0026mk00=l06mkKg/08fmk00<006mkKg/00Vmk00@006mkKg/0
009_N`04001_Nfmk000VKg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/0
0`00Kg]_N`0FKg/001Y_N`8000A_N`8000A_N`8000A_N`8002I_N`<000=_N`8000A_N`80025_N`03
O01_Nfmk00U_N`03001_Nfmk00M_N`03O01_Nfmk02=_N`<000=_N`8000A_N`8002I_N`8000A_N`80
00A_N`8000A_N`8001U_N`00Pfmk00=l06mkKg/02Fmk00<006mkKg/01fmk00=l06mkKg/0Q6mk0023
Kg/00g`0Kg]_N`09Kg/00`00Kg]_N`07Kg/00g`0Kg]_N`24Kg/008=_N`03O01_Nfmk00U_N`03001_
Nfmk00Q_N`03O01_Nfmk08=_N`00Pfmk00=l06mkKg/02Fmk00<006mkKg/026mk00=l06mkKg/0Pfmk
0023Kg/00g`0Kg]_N`09Kg/00`00Kg]_N`08Kg/00g`0Kg]_N`23Kg/008=_N`03O01_Nfmk00U_N`03
001_Nfmk00Q_N`03O01_Nfmk08=_N`00P`0000=l00000000500000=l00000000PP000Fmk00000`00
Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00
Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00
Kg]_N`08Kg/00`00Kg]_N`07Kg/00g`0001_N`09Kg/00`00Kg]_N`08Kg/00g`0Kg]_N`08Kg/00`00
Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00
Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00
Kg]_N`08Kg/10001Kg/0025_N`03001_Nfmk03A_N`03001_Nfmk02U_N`03O01_Nfmk00Q_N`03001_
Nfmk00Q_N`03O01_Nfmk02U_N`03001_Nfmk03A_N`03001_Nfmk021_N`00Q6mk00=l06mkKg/026mk
00<006mkKg/02Fmk00=l06mkKg/0PVmk0024Kg/00g`0Kg]_N`08Kg/00`00Kg]_N`09Kg/00g`0Kg]_
N`22Kg/008A_N`03O01_Nfmk00Q_N`03001_Nfmk00U_N`03O01_Nfmk089_N`00Q6mk00=l06mkKg/0
26mk00<006mkKg/02Fmk00=l06mkKg/0PVmk0024Kg/00g`0Kg]_N`08Kg/00`00Kg]_N`09Kg/00g`0
Kg]_N`22Kg/008E_N`03O01_Nfmk00M_N`8000Y_N`03O01_Nfmk089_N`00QFmk00=l06mkKg/01fmk
00<006mkKg/02Fmk00=l06mkKg/0PVmk0025Kg/00g`0Kg]_N`07Kg/00`00Kg]_N`09Kg/00g`0Kg]_
N`22Kg/008E_N`03O01_Nfmk00M_N`03001_Nfmk00U_N`03O01_Nfmk089_N`00QFmk00=l06mkKg/0
1fmk00<006mkKg/02Vmk00=l06mkKg/0PFmk0025Kg/00g`0Kg]_N`07Kg/00`00Kg]_N`0:Kg/00g`0
Kg]_N`21Kg/008E_N`03O01_Nfmk00M_N`03001_Nfmk00Y_N`03O01_Nfmk085_N`00QFmk00=l06mk
Kg/01fmk0P002fmk00=l06mkKg/0PFmk0025Kg/00g`0Kg]_N`07Kg/00`00Kg]_N`0:Kg/00g`0Kg]_
N`21Kg/008E_N`03O01_Nfmk00M_N`03001_Nfmk00Y_N`03O01_Nfmk085_N`00QFmk00=l06mkKg/0
1fmk00<006mkKg/02Vmk00=l06mkKg/0PFmk0025Kg/00g`0Kg]_N`07Kg/00`00Kg]_N`0:Kg/00g`0
Kg]_N`21Kg/008I_N`03O01_Nfmk00I_N`03001_Nfmk00Y_N`03O01_Nfmk085_N`00QVmk00=l06mk
Kg/01Vmk00<006mkKg/02Vmk00=l06mkKg/0PFmk0026Kg/00g`0Kg]_N`06Kg/00`00Kg]_N`0:Kg/0
0g`0Kg]_N`21Kg/008I_N`03O01_Nfmk00I_N`8000]_N`03O01_Nfmk085_N`00QVmk00=l06mkKg/0
1Vmk00<006mkKg/02Vmk00=l06mkKg/0PFmk0026Kg/00g`0Kg]_N`06Kg/00`00Kg]_N`0:Kg/00g`0
Kg]_N`21Kg/008I_N`03O01_Nfmk00I_N`03001_Nfmk00Y_N`03O01_Nfmk085_N`00QVmk00=l06mk
Kg/01Vmk00<006mkKg/02Vmk00=l06mkKg/0PFmk0026Kg/00g`0Kg]_N`06Kg/00`00Kg]_N`0:Kg/0
0g`0Kg]_N`21Kg/008I_N`03O01_Nfmk00I_N`03001_Nfmk00]_N`03O01_Nfmk081_N`00QVmk00=l
06mkKg/01Vmk00<006mkKg/02fmk00=l06mkKg/0P6mk0026Kg/00g`0Kg]_N`06Kg/2000<Kg/00g`0
Kg]_N`20Kg/008M_N`03O01_Nfmk00E_N`03001_Nfmk00]_N`03O01_Nfmk081_N`00Qfmk00=l06mk
Kg/01Fmk00<006mkKg/02fmk00=l06mkKg/0P6mk0027Kg/00g`0Kg]_N`05Kg/00`00Kg]_N`0;Kg/0
0g`0Kg]_N`20Kg/008M_N`03O01_Nfmk00E_N`03001_Nfmk00a_N`03O01_Nfmk07m_N`00Nfmk0P00
16mk0P0016mk00=l0000Kg/01Fmk00<006mkKg/036mk00=l06mkKg/0Ofmk001jKg/01000Kg]_N`00
26mk00@007`0Kg/000E_N`03001_Nfmk00e_N`03O01_Nfmk07i_N`00NVmk00@006mkKg/000U_N`03
O01_N`0000E_N`<000e_N`03O01_Nfmk07i_N`00NVmk00@006mkKg/000U_N`03001l06mk00E_N`03
001_Nfmk00e_N`03O01_Nfmk07i_N`00NVmk00@006mkKg/000U_N`03001l06mk00E_N`03001_Nfmk
00i_N`03O01_Nfmk07e_N`00Nfmk0P002Vmk00<007`000001Fmk00<006mkKg/03Vmk00=l06mkKg/0
OFmk0028Kg/00g`0Kg]_N`04Kg/00`00Kg]_N`0?Kg/00g`0Kg]_N`1lKg/008Q_N`03O01_Nfmk00A_
N`03001_Nfmk011_N`03O01_Nfmk07]_N`00RFmk00=l06mkKg/00fmk00<006mkKg/046mk00=l06mk
Kg/0Nfmk002:Kg/00g`0Kg]_N`02Kg/00`00Kg]_N`0AKg/00g`0Kg]_N`1jKg/008Y_N`03O01_Nfmk
009_N`8001=_N`9l07Y_N`00Rfmk00El06mkKg]_N`0001I_N`03O01_Nfmk07M_N`00Rfmk00El06mk
Kg]_N`0001M_N`03O01_Nfmk07I_N`00S6mk00Al06mkKg/001Q_N`03O01_Nfmk07E_N`00S6mk00Al
06mkKg/001U_N`03O01_Nfmk07A_N`00SFmk00=l06mk00006Vmk00=l06mkKg/0Lfmk002=Kg/00g`0
Kg/0000KKg/00g`0Kg]_N`1bKg/008i_N`03O00006mk01]_N`9l079_N`00Sfmk00=l0000Kg/076mk
0W`0L6mk002?Kg/00`00O01_N`0NKg/2O01^Kg/008m_N`03001_Ng`0021_N`=l06]_N`00Sfmk00@0
06mkKg]l029_N`9l06U_N`00Sfmk00D006mkKg]_Ng`002=_N`9l06M_N`00Sfmk00<006mkKg/00Vmk
00=l06mkKg/08Vmk0W`0IFmk002?Kg/00`00Kg]_N`03Kg/00g`0Kg]_N`0SKg/3O01RKg/008m_N`80
00E_N`9l02I_N`=l05m_N`00Sfmk00<006mkKg/01Vmk0W`09fmk0g`0G6mk002?Kg/00`00Kg]_N`08
Kg/00g`0Kg]_N`0WKg/3O01IKg/008m_N`03001_Nfmk00U_N`9l02Y_N`Al05E_N`00Sfmk00<006mk
Kg/02fmk0W`0;6mk0g`0DVmk002?Kg/00`00Kg]_N`0=Kg/2O00]Kg/3O01?Kg/008m_N`03001_Nfmk
00m_N`9l02i_N`Al04]_N`00Sfmk00<006mkKg/04Fmk0W`0<6mk17`0Afmk002?Kg/2000DKg/2O00b
Kg/4O013Kg/008m_N`03001_Nfmk01E_N`=l03=_N`Al03m_N`00Sfmk00<006mkKg/066mk17`0<fmk
17`0>fmk002?Kg/00`00Kg]_N`0LKg/4O00cKg/4O00gKg/008m_N`03001_Nfmk021_N`Al03=_N`El
039_N`00Sfmk00<006mkKg/096mk17`0=6mk17`0;Vmk0026Kg/50004Kg/00`00Kg]_N`0XKg/4O00d
Kg/5O00YKg/008Q_N`03001_Nfmk00A_N`03001_Nfmk02a_N`Al03E_N`El02A_N`00R6mk00<006mk
Kg/016mk0`00<6mk17`0=Vmk17`086mk0028Kg/00`00Kg]_N`04Kg/00`00Kg]_N`0dKg/7O00cKg/5
O00KKg/008Q_N`03001_Nfmk00A_N`03001_Nfmk03]_N`Yl02i_N`El01I_N`00Qfmk0P001Vmk00<0
06mkKg/0AFmk1W`0;Fmk17`04Vmk002?Kg/00`00Kg]_N`1;Kg/:O00WKg/4O00>Kg/008m_N`03001_
Nfmk05E_N`al01m_N`Al00Y_N`00Sfmk00<006mkKg/0HFmk2G`06Vmk0g`01fmk002?Kg/2001[Kg/L
O008Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk002?Kg/00`00Kg]_N`2>Kg/008m_
N`03001_Nfmk08i_N`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1307.03, -1.15501, 9.10826, \
0.0130555}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Aummag11g = 
      Integrate[D[\((1.1  Sin[x])\), x] Happrozeit9, {x, 0, \ 2  \[Pi]}] // 
        Chop\)], "Input"],

Cell[BoxData[
    \(630.3185408738267`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(H\[Nu]9zeit = 
      Fit[datenz, {Cos[x], Cos[3\ x], Cos[5\ x], Cos[7\ x], Cos[9\ x]}, 
        x]\)], "Input"],

Cell[BoxData[
    \(182.39627033513048`\ Cos[x] - 132.05374523775296`\ Cos[3\ x] + 
      62.835393531725956`\ Cos[5\ x] - 10.194029568945435`\ Cos[7\ x] + 
      0.5400031378495886`\ Cos[9\ x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bildp2 = 
        ParametricPlot[{H\[Nu]9zeit, 1.1  Sin[x]}, {x, 0, 2\ \[Pi]}, 
          PlotStyle \[Rule] Hue[0.7]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.500001 0.00185543 0.309016 0.267548 [
[.12892 .29652 -12 -9 ]
[.12892 .29652 12 0 ]
[.31446 .29652 -12 -9 ]
[.31446 .29652 12 0 ]
[.68554 .29652 -9 -9 ]
[.68554 .29652 9 0 ]
[.87109 .29652 -9 -9 ]
[.87109 .29652 9 0 ]
[.4875 .04147 -12 -4.5 ]
[.4875 .04147 0 4.5 ]
[.4875 .17524 -24 -4.5 ]
[.4875 .17524 0 4.5 ]
[.4875 .44279 -18 -4.5 ]
[.4875 .44279 0 4.5 ]
[.4875 .57656 -6 -4.5 ]
[.4875 .57656 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12892 .30902 m
.12892 .31527 L
s
[(-200)] .12892 .29652 0 1 Mshowa
.31446 .30902 m
.31446 .31527 L
s
[(-100)] .31446 .29652 0 1 Mshowa
.68554 .30902 m
.68554 .31527 L
s
[(100)] .68554 .29652 0 1 Mshowa
.87109 .30902 m
.87109 .31527 L
s
[(200)] .87109 .29652 0 1 Mshowa
.125 Mabswid
.16602 .30902 m
.16602 .31277 L
s
.20313 .30902 m
.20313 .31277 L
s
.24024 .30902 m
.24024 .31277 L
s
.27735 .30902 m
.27735 .31277 L
s
.35157 .30902 m
.35157 .31277 L
s
.38868 .30902 m
.38868 .31277 L
s
.42578 .30902 m
.42578 .31277 L
s
.46289 .30902 m
.46289 .31277 L
s
.53711 .30902 m
.53711 .31277 L
s
.57422 .30902 m
.57422 .31277 L
s
.61133 .30902 m
.61133 .31277 L
s
.64844 .30902 m
.64844 .31277 L
s
.72265 .30902 m
.72265 .31277 L
s
.75976 .30902 m
.75976 .31277 L
s
.79687 .30902 m
.79687 .31277 L
s
.83398 .30902 m
.83398 .31277 L
s
.09181 .30902 m
.09181 .31277 L
s
.0547 .30902 m
.0547 .31277 L
s
.01759 .30902 m
.01759 .31277 L
s
.9082 .30902 m
.9082 .31277 L
s
.9453 .30902 m
.9453 .31277 L
s
.98241 .30902 m
.98241 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .04147 m
.50625 .04147 L
s
[(-1)] .4875 .04147 1 0 Mshowa
.5 .17524 m
.50625 .17524 L
s
[(-0.5)] .4875 .17524 1 0 Mshowa
.5 .44279 m
.50625 .44279 L
s
[(0.5)] .4875 .44279 1 0 Mshowa
.5 .57656 m
.50625 .57656 L
s
[(1)] .4875 .57656 1 0 Mshowa
.125 Mabswid
.5 .06822 m
.50375 .06822 L
s
.5 .09498 m
.50375 .09498 L
s
.5 .12173 m
.50375 .12173 L
s
.5 .14849 m
.50375 .14849 L
s
.5 .202 m
.50375 .202 L
s
.5 .22875 m
.50375 .22875 L
s
.5 .25551 m
.50375 .25551 L
s
.5 .28226 m
.50375 .28226 L
s
.5 .33577 m
.50375 .33577 L
s
.5 .36253 m
.50375 .36253 L
s
.5 .38928 m
.50375 .38928 L
s
.5 .41604 m
.50375 .41604 L
s
.5 .46954 m
.50375 .46954 L
s
.5 .4963 m
.50375 .4963 L
s
.5 .52305 m
.50375 .52305 L
s
.5 .54981 m
.50375 .54981 L
s
.5 .01471 m
.50375 .01471 L
s
.5 .60332 m
.50375 .60332 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.5 Mabswid
.69208 .30902 m
.69208 .3113 L
.69206 .31338 L
.69203 .31577 L
.69199 .31804 L
.69189 .32207 L
.69174 .32643 L
.69125 .33633 L
.69067 .34544 L
.68919 .36507 L
.68852 .37458 L
.68828 .37872 L
.68807 .38322 L
.68799 .38556 L
.68793 .38773 L
.68789 .3898 L
.68787 .39199 L
.68787 .39321 L
.68788 .39453 L
.68791 .39691 L
.68798 .39922 L
.68807 .40134 L
.68821 .40371 L
.68838 .40591 L
.68862 .40852 L
.6889 .4109 L
.68962 .41572 L
.69065 .42086 L
.69194 .42581 L
.69342 .43037 L
.69786 .44054 L
.70322 .44934 L
.71057 .45852 L
.72772 .4739 L
.74001 .48227 L
.75297 .48977 L
.8154 .5164 L
.89866 .54269 L
.93532 .55398 L
.96078 .56332 L
.96942 .56765 L
.97122 .56879 L
.97284 .56999 L
.97399 .571 L
.97497 .57208 L
.97563 .57307 L
.97602 .57397 L
.97619 .57485 L
.97615 .57568 L
.97584 .57663 L
Mistroke
.9753 .5775 L
.97443 .57843 L
.97317 .57941 L
.97145 .58042 L
.96952 .58133 L
.96392 .58332 L
.9575 .585 L
.9492 .58669 L
.931 .58944 L
.90552 .59218 L
.87176 .59479 L
.83401 .59694 L
.79564 .59861 L
.74963 .60014 L
.69516 .60147 L
.66621 .602 L
.63337 .60248 L
.6048 .60281 L
.58962 .60295 L
.57355 .60307 L
.55931 .60316 L
.5437 .60323 L
.52945 .60328 L
.51619 .60331 L
.50099 .60332 L
.49333 .60332 L
.48492 .60331 L
.47004 .60328 L
.45618 .60323 L
.43988 .60315 L
.42508 .60306 L
.39212 .60278 L
.36421 .60245 L
.33446 .60201 L
.2825 .60098 L
.23551 .59969 L
.18976 .59803 L
.1546 .59636 L
.12032 .59425 L
.08994 .59175 L
.07579 .59026 L
.06417 .5888 L
.04729 .58602 L
.04026 .58446 L
.03417 .58271 L
.02921 .58075 L
.02714 .5796 L
.02568 .57852 L
.02475 .57756 L
.02436 .577 L
Mistroke
.02409 .57647 L
.02382 .5754 L
.02382 .57478 L
.02391 .57422 L
.02433 .57315 L
.02499 .57213 L
.02601 .57101 L
.02742 .56978 L
.0309 .56746 L
.03495 .5653 L
.06111 .55516 L
.09398 .54489 L
.17839 .51857 L
.21255 .5058 L
.24407 .49133 L
.25933 .48269 L
.27134 .4746 L
.28108 .46675 L
.28969 .45824 L
.29613 .45027 L
.30172 .44132 L
.30558 .43305 L
.30825 .42517 L
.30941 .42062 L
.31037 .4158 L
.31101 .41166 L
.31152 .4071 L
.31174 .40451 L
.31189 .40215 L
.31196 .40083 L
.31202 .39941 L
.31206 .39806 L
.31209 .39682 L
.31213 .39459 L
.31213 .39214 L
.31212 .3909 L
.31211 .38957 L
.31206 .38716 L
.31202 .38586 L
.31198 .38465 L
.31189 .38237 L
.31164 .37726 L
.31103 .36801 L
.30943 .34686 L
.30883 .33778 L
.30834 .32818 L
.30815 .32314 L
.30807 .32029 L
.30801 .31762 L
.30796 .31517 L
Mistroke
.30794 .31294 L
.30793 .3117 L
.30792 .31036 L
.30792 .30792 L
.30793 .30554 L
.30796 .30337 L
.308 .30086 L
.30805 .29847 L
.30817 .29424 L
.30835 .28962 L
.3089 .27919 L
.30955 .26954 L
.31031 .25956 L
.31112 .24883 L
.31145 .24393 L
.31175 .23878 L
.31194 .23439 L
.31203 .23191 L
.31209 .2296 L
.31212 .22722 L
.31213 .22588 L
.31213 .22464 L
.31211 .22237 L
.31206 .21997 L
.31198 .21783 L
.31188 .21582 L
.31174 .21363 L
.31155 .21127 L
.311 .20635 L
.31065 .20389 L
.31019 .2012 L
.30917 .19641 L
.30802 .19209 L
.30511 .18385 L
.30087 .17517 L
.29576 .16725 L
.28979 .1599 L
.27205 .14396 L
.26065 .13617 L
.24618 .12781 L
.18278 .10099 L
.09737 .07415 L
.06145 .06298 L
.04716 .05793 L
.0367 .05358 L
.03248 .05147 L
.0288 .04925 L
.02718 .04805 L
.02596 .04697 L
.02504 .04596 L
Mistroke
.02434 .0449 L
.02392 .04385 L
.02382 .04327 L
.02381 .04274 L
.02402 .04174 L
.02451 .0408 L
.02491 .04028 L
.02543 .03973 L
.02664 .03876 L
.02832 .03774 L
.03064 .03663 L
.03558 .03487 L
.04133 .03331 L
.04902 .03167 L
.05868 .03003 L
.07866 .02744 L
.10578 .02489 L
.14213 .02238 L
.18215 .02033 L
.22243 .01877 L
.27017 .01736 L
.3264 .01616 L
.35606 .01569 L
.38946 .01528 L
.41849 .01502 L
.43494 .01491 L
.45004 .01483 L
.46412 .01477 L
.47949 .01473 L
.49404 .01472 L
.50752 .01472 L
.52142 .01473 L
.53605 .01477 L
.54851 .01482 L
.56211 .01489 L
.59227 .01511 L
.61997 .01538 L
.66895 .01608 L
.69546 .01657 L
.71889 .01709 L
.76958 .0185 L
.81938 .0204 L
.86073 .02255 L
.89353 .02483 L
.92016 .02731 L
.93262 .0288 L
.94296 .03028 L
.95126 .03173 L
.95891 .03337 L
.96461 .03493 L
Mistroke
.96886 .03642 L
.971 .03738 L
.97288 .03844 L
.97427 .03946 L
.97521 .04042 L
.97579 .0413 L
.97613 .04228 L
.97618 .04333 L
.97593 .04432 L
.97567 .04488 L
.9753 .0455 L
.97437 .04664 L
.97317 .04777 L
.9718 .04883 L
.96239 .054 L
.95105 .05861 L
.93597 .06384 L
.90323 .07398 L
.81964 .10015 L
.78123 .11483 L
.75105 .12931 L
.72632 .14519 L
.71609 .15389 L
.70723 .16339 L
.70073 .17247 L
.69614 .181 L
.69246 .19051 L
.69109 .19536 L
.6899 .20074 L
.68912 .20549 L
.68859 .20986 L
.68836 .21228 L
.68817 .21494 L
.6881 .21615 L
.68804 .21745 L
.68795 .21978 L
.68789 .22213 L
.68788 .22345 L
.68787 .22467 L
.68788 .22691 L
.68791 .22929 L
.68796 .23143 L
.68802 .23342 L
.68822 .23797 L
.69208 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OSfmk00<006mkKg/0
SVmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk001FKg]o
61m;Kg/002m_NbLH7cU_N`03001_Nfmk04=_Na/H7c1_N`0096mk2aPOH6mk00<006mkKg/0GVmk2aPO
9Fmk000DKg/@61m[Kg/00`00Kg]_N`1YKg/>61lGKg/0011_N`@H7g]_N`03001_Nfmk07M_N`HH7a5_
N`0036mk11POMVmk1@0016mk00<006mkKg/0OFmk11PO3Fmk0008Kg/461mlKg/00`00Kg]_N`04Kg/0
0`00Kg]_N`21Kg/461l9Kg/000M_N`0361m_Nfmk07i_N`03001_Nfmk00A_N`<008A_N`8H7`Q_N`00
1fmk00<H7fmkKg/0MVmk100016mk00<006mkKg/016mk00<006mkKg/0QFmk00<H7fmkKg/01Vmk0007
Kg/261moKg/00`00Kg]_N`04Kg/00`00Kg]_N`24Kg/261l8Kg/000Q_N`8H7ge_N`8000I_N`03001_
Nfmk08=_N`8H7`U_N`002Vmk0QPOPfmk00<006mkKg/0P6mk0aPO2fmk000<Kg/261n1Kg/00`00Kg]_
N`1nKg/261l>Kg/000i_N`8H7gm_N`03001_Nfmk07a_N`8H7a1_N`0046mk0aPOO6mk00<006mkKg/0
NFmk0aPO4Vmk000CKg/461mhKg/2001gKg/361lEKg/001M_N`@H7gA_N`03001_Nfmk079_N`@H7aQ_
N`006fmk0aPOLFmk00<006mkKg/0Kfmk0aPO76mk000NKg/461m]Kg/00`00Kg]_N`1/Kg/361lOKg/0
029_N`<H7fY_N`03001_Nfmk06Q_N`@H7b9_N`009Fmk0aPOIfmk00<006mkKg/0IFmk0aPO9Vmk000X
Kg/461mSKg/00`00Kg]_N`1RKg/361lYKg/002a_N`<H7f1_N`03001_Nfmk05i_N`@H7ba_N`00;fmk
11POG6mk0P00G6mk0aPO<6mk000cKg/361mIKg/00`00Kg]_N`1HKg/361lcKg/003I_N`8H7eM_N`03
001_Nfmk05E_N`<H7cI_N`00>6mk0QPOEFmk00<006mkKg/0Dfmk0QPO>Fmk000jKg/261mCKg/00`00
Kg]_N`1@Kg/361lkKg/003a_N`<H7e1_N`03001_Nfmk04i_N`8H7ci_N`00?fmk0QPOCVmk00<006mk
Kg/0C6mk0QPO@6mk0011Kg/261m<Kg/2001;Kg/261m2Kg/004=_N`8H7dY_N`03001_Nfmk04Q_N`8H
7dA_N`00AFmk0QPOB6mk00<006mkKg/0AVmk0QPOAVmk0017Kg/00aPOKg]_N`15Kg/00`00Kg]_N`15
Kg/00aPOKg]_N`16Kg/004Q_N`8H7dE_N`03001_Nfmk04=_N`8H7dU_N`00BVmk00<H7fmkKg/0@Vmk
00<006mkKg/0@Fmk0QPOBfmk001;Kg/261m2Kg/00`00Kg]_N`0oKg/261m=Kg/004e_N`8H7d1_N`03
001_Nfmk03i_N`0361m_Nfmk04e_N`00Cfmk00<H7fmkKg/0?Fmk0P00?Vmk00<H7fmkKg/0CVmk001@
Kg/261lmKg/00`00Kg]_N`0lKg/00aPOKg]_N`1?Kg/0059_N`0361m_Nfmk03Y_N`03001_Nfmk03]_
N`0361m_Nfmk051_N`00Dfmk00<H7fmkKg/0>Fmk00<006mkKg/0>Fmk0QPODfmk001DKg/00aPOKg]_
N`0hKg/00`00Kg]_N`0hKg/00aPOKg]_N`1CKg/005E_N`0361m_Nfmk03M_N`03001_Nfmk03M_N`03
61m_Nfmk05A_N`00EFmk00<H7fmkKg/08fmk0P0016mk0P0016mk0P001Vmk00<006mkKg/0=fmk00<H
7fmkKg/0E6mk001FKg/00aPOKg]_N`0QKg/01000Kg]_N`0026mk00@006mkKg/000E_N`03001_Nfmk
03I_N`0361m_Nfmk05E_N`00EVmk00<H7fmkKg/08Fmk00@006mkKg/000]_N`03001_Nfmk00=_N`<0
03E_N`0361m_Nfmk05I_N`00EVmk00<H7fmkKg/06fmk10000Vmk00@006mkKg/000U_N`8000I_N`03
001_Nfmk03E_N`0361m_Nfmk05I_N`00Efmk00<H7fmkKg/086mk00@006mkKg/000U_N`03001_Nfmk
00E_N`03001_Nfmk03E_N`0361m_Nfmk05I_N`00Efmk00<H7fmkKg/08Fmk0P002Vmk0`001Fmk00<0
06mkKg/0=6mk00<H7fmkKg/0Efmk001HKg/00aPOKg]_N`0dKg/00`00Kg]_N`0dKg/00aPOKg]_N`1G
Kg/005Q_N`0361m_Nfmk03A_N`03001_Nfmk03A_N`0361m_Nfmk05M_N`00F6mk00<H7fmkKg/0=6mk
00<006mkKg/0<fmk00<H7fmkKg/0F6mk001IKg/00aPOKg]_N`0cKg/2000dKg/00aPOKg]_N`1HKg/0
05U_N`0361m_Nfmk03=_N`03001_Nfmk03=_N`0361m_Nfmk05Q_N`00FFmk00<H7fmkKg/0<fmk00<0
06mkKg/0<fmk00<H7fmkKg/0F6mk001IKg/00aPOKg]_N`0cKg/00`00Kg]_N`0cKg/00aPOKg]_N`1H
Kg/005U_N`0361m_Nfmk03=_N`03001_Nfmk03=_N`0361m_Nfmk05Q_N`00FFmk00<H7fmkKg/0<fmk
00<006mkKg/0<fmk00<H7fmkKg/0F6mk001IKg/00aPOKg]_N`0cKg/00`00Kg]_N`0cKg/00aPOKg]_
N`1HKg/005U_N`0361m_Nfmk03=_N`03001_Nfmk03=_N`0361m_Nfmk05Q_N`00FFmk00<H7fmkKg/0
<fmk0P00=6mk00<H7fmkKg/0F6mk001IKg/00aPOKg]_N`0cKg/00`00Kg]_N`0cKg/00aPOKg]_N`1H
Kg/005U_N`0361m_Nfmk03=_N`03001_Nfmk03=_N`0361m_Nfmk05Q_N`00FFmk00<H7fmkKg/0<fmk
00<006mkKg/0<fmk00<H7fmkKg/0F6mk001IKg/00aPOKg]_N`0cKg/00`00Kg]_N`0cKg/00aPOKg]_
N`1HKg/005U_N`0361m_Nfmk03=_N`03001_Nfmk03=_N`0361m_Nfmk05Q_N`00FFmk00<H7fmkKg/0
<fmk00<006mkKg/0<fmk00<H7fmkKg/0F6mk001IKg/00aPOKg]_N`0cKg/00`00Kg]_N`0cKg/00aPO
Kg]_N`1HKg/005U_N`0361m_Nfmk03=_N`8003A_N`0361m_Nfmk05Q_N`00FFmk00<H7fmkKg/0<fmk
00<006mkKg/0<fmk00<H7fmkKg/0F6mk001IKg/00aPOKg]_N`0cKg/00`00Kg]_N`0cKg/00aPOKg]_
N`1HKg/0021_N`@000=_N`8000A_N`8002I_N`<0000461l006mkKg/20004Kg/2000[Kg/00`00Kg]_
N`0ZKg/50002Kg/2000011POKg]_Nfmk0P009Vmk10000fmk0P0016mk0P0086mk000PKg/00`00Kg]_
N`03Kg/01000Kg]_N`000Vmk00@006mkKg/002M_N`05000H7fmkKg/00002Kg/01000Kg]_N`000Vmk
00<006mkKg/0:6mk00<006mkKg/0;6mk00D006mkKg]_N`00009_N`0461m_Nfmk0002Kg/00`00Kg]_
N`0SKg/00`00Kg]_N`03Kg/01000Kg]_N`000Vmk00@006mkKg/001m_N`008Fmk00<006mkKg/00Vmk
00@006mkKg/0009_N`04001_Nfmk000WKg/01@0061m_Nfmk00000Vmk00@006mkKg/0009_N`03001_
Nfmk02Q_N`03001_Nfmk02a_N`05001_NfmkKg/00002Kg/011POKg]_N`000Vmk00<006mkKg/096mk
00<006mkKg/00Vmk00@006mkKg/0009_N`04001_Nfmk000OKg/001Y_N`@000A_N`05001_NfmkKg/0
0002Kg/01000Kg]_N`000Vmk00<006mkKg/07Fmk100016mk00D001POKg]_N`00009_N`04001_Nfmk
0002Kg/00`00Kg]_N`0XKg/00`00Kg]_N`0/Kg/01@00Kg]_Nfmk00000Vmk00@001POKg/0009_N`03
001_Nfmk02E_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00<006mkKg/07Fmk000PKg/01000
Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk000WKg/01@0061m_Nfmk00000Vmk00@006mkKg/0
009_N`03001_Nfmk02Q_N`8002e_N`05001_NfmkKg/00002Kg/0100061m_N`000Vmk00<006mkKg/0
8fmk00@006mkKg/0009_N`04001_Nfmk0002Kg/01000Kg]_N`007fmk000QKg/20004Kg/20004Kg/2
000WKg/2000011POKg]_Nfmk0P0016mk0P00:fmk00<006mkKg/0:fmk0P0016mk0P0000A_NaPOKg]_
N`8002M_N`8000A_N`8000A_N`80021_N`00F6mk00<H7fmkKg/0=6mk00<006mkKg/0=6mk00<H7fmk
Kg/0Efmk001HKg/00aPOKg]_N`0dKg/00`00Kg]_N`0dKg/00aPOKg]_N`1GKg/005Q_N`0361m_Nfmk
03A_N`03001_Nfmk03A_N`0361m_Nfmk05M_N`00F6mk00<H7fmkKg/0=6mk00<006mkKg/0=6mk00<H
7fmkKg/0Efmk001HKg/00aPOKg]_N`0dKg/00`00Kg]_N`0dKg/00aPOKg]_N`1GKg/005Q_N`0361m_
Nfmk03A_N`03001_Nfmk03A_N`0361m_Nfmk05M_N`00F00000<H7`000000J`0000<H7`000000EP00
0Fmk0005Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00
Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`06Kg/00aPOKg/0000:Kg/00`00
Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00
Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg/H7`08Kg/00`00
Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00
Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`04Kg/002E_N`03001_Nfmk031_N`0361m_N`0003A_
N`03001_Nfmk039_N`03001_NaPO039_N`03001_Nfmk02A_N`00F6mk00<H7fmkKg/0=6mk00<006mk
Kg/0=6mk00<H7fmkKg/0Efmk001HKg/00aPOKg]_N`0dKg/00`00Kg]_N`0dKg/00aPOKg]_N`1GKg/0
05Q_N`0361m_Nfmk03A_N`03001_Nfmk03A_N`0361m_Nfmk05M_N`00F6mk00<H7fmkKg/0=6mk00<0
06mkKg/0=6mk00<H7fmkKg/0Efmk001HKg/00aPOKg]_N`0dKg/00`00Kg]_N`0dKg/00aPOKg]_N`1G
Kg/005Q_N`0361m_Nfmk03A_N`8003E_N`0361m_Nfmk05M_N`00F6mk00<H7fmkKg/0=6mk00<006mk
Kg/0=6mk00<H7fmkKg/0Efmk001HKg/00aPOKg]_N`0dKg/00`00Kg]_N`0dKg/00aPOKg]_N`1GKg/0
05Q_N`0361m_Nfmk03A_N`03001_Nfmk03A_N`0361m_Nfmk05M_N`00F6mk00<H7fmkKg/0=6mk00<0
06mkKg/0=6mk00<H7fmkKg/0Efmk001HKg/00aPOKg]_N`0dKg/00`00Kg]_N`0cKg/00aPOKg]_N`1H
Kg/005Q_N`0361m_Nfmk03A_N`03001_Nfmk03=_N`0361m_Nfmk05Q_N`00FFmk00<H7fmkKg/0<fmk
0P00=6mk00<H7fmkKg/0F6mk001IKg/00aPOKg]_N`0cKg/00`00Kg]_N`0cKg/00aPOKg]_N`1HKg/0
05U_N`0361m_Nfmk03=_N`03001_Nfmk03=_N`0361m_Nfmk05Q_N`00FFmk00<H7fmkKg/0<fmk00<0
06mkKg/0<fmk00<H7fmkKg/0F6mk001IKg/00aPOKg]_N`0cKg/00`00Kg]_N`0cKg/00aPOKg]_N`1H
Kg/005U_N`0361m_Nfmk03=_N`03001_Nfmk03=_N`0361m_Nfmk05Q_N`00FFmk00<H7fmkKg/0<fmk
00<006mkKg/0<fmk00<H7fmkKg/0F6mk001IKg/00aPOKg]_N`0cKg/00`00Kg]_N`0cKg/00aPOKg]_
N`1HKg/005U_N`0361m_Nfmk03=_N`8003A_N`0361m_Nfmk05Q_N`00FFmk00<H7fmkKg/0<fmk00<0
06mkKg/0<fmk00<H7fmkKg/0F6mk001IKg/00aPOKg]_N`0cKg/00`00Kg]_N`0cKg/00aPOKg]_N`1H
Kg/005U_N`0361m_Nfmk03=_N`03001_Nfmk03=_N`0361m_Nfmk05Q_N`00FFmk00<H7fmkKg/0<fmk
00<006mkKg/0<fmk00<H7fmkKg/0F6mk001IKg/00aPOKg]_N`0cKg/00`00Kg]_N`0cKg/00aPOKg]_
N`1HKg/005U_N`0361m_Nfmk03=_N`03001_Nfmk03=_N`0361m_Nfmk05Q_N`00FFmk00<H7fmkKg/0
<fmk00<006mkKg/0<fmk00<H7fmkKg/0F6mk001IKg/00aPOKg]_N`0cKg/2000dKg/00aPOKg]_N`1H
Kg/005Q_N`0361m_Nfmk03A_N`03001_Nfmk03A_N`0361m_Nfmk05M_N`00F6mk00<H7fmkKg/0=6mk
00<006mkKg/0=6mk00<H7fmkKg/0Efmk001HKg/00aPOKg]_N`0dKg/00`00Kg]_N`0dKg/00aPOKg]_
N`1GKg/005M_N`0361m_Nfmk03E_N`03001_Nfmk03A_N`0361m_Nfmk05M_N`00Efmk00<H7fmkKg/0
8Fmk0P0016mk0P0016mk0P001Vmk00<006mkKg/0=Fmk00<H7fmkKg/0EVmk001FKg/00aPOKg]_N`0Q
Kg/01000Kg]_N`0026mk00@006mkKg/000E_N`03001_Nfmk03E_N`0361m_Nfmk05I_N`00EVmk00<H
7fmkKg/08Fmk00@006mkKg/000]_N`03001_Nfmk00=_N`<003I_N`0361m_Nfmk05E_N`00EFmk00<H
7fmkKg/08Vmk00@006mkKg/000U_N`8000I_N`03001_Nfmk03I_N`0361m_Nfmk05E_N`00EFmk00<H
7fmkKg/08Vmk00@006mkKg/000U_N`03001_Nfmk00E_N`03001_Nfmk03M_N`0361m_Nfmk05A_N`00
E6mk00<H7fmkKg/096mk0P002Vmk0`001Fmk00<006mkKg/0>6mk00<H7fmkKg/0Dfmk001DKg/00aPO
Kg]_N`0hKg/00`00Kg]_N`0hKg/00aPOKg]_N`1CKg/005=_N`0361m_Nfmk03U_N`03001_Nfmk03U_
N`0361m_Nfmk059_N`00DFmk0QPO?6mk00<006mkKg/0>Vmk00<H7fmkKg/0DFmk001@Kg/00aPOKg]_
N`0lKg/00`00Kg]_N`0kKg/261mAKg/004m_N`0361m_Nfmk03e_N`8003i_N`0361m_Nfmk04i_N`00
CVmk00<H7fmkKg/0?Vmk00<006mkKg/0?Vmk00<H7fmkKg/0CFmk001=Kg/00aPOKg]_N`0oKg/00`00
Kg]_N`0oKg/00aPOKg]_N`1<Kg/004]_N`8H7d9_N`03001_Nfmk041_N`8H7da_N`00BVmk00<H7fmk
Kg/0@Vmk00<006mkKg/0@Vmk00<H7fmkKg/0BFmk0018Kg/261m5Kg/00`00Kg]_N`13Kg/261m9Kg/0
04E_N`<H7dM_N`03001_Nfmk04E_N`8H7dM_N`00@fmk0QPOBVmk00<006mkKg/0Afmk0QPOAFmk0011
Kg/261m<Kg/2001:Kg/361m2Kg/003m_N`8H7di_N`03001_Nfmk04a_N`8H7d1_N`00?6mk0aPOD6mk
00<006mkKg/0CVmk0aPO?Fmk000jKg/261mCKg/00`00Kg]_N`1AKg/361ljKg/003M_N`<H7eE_N`03
001_Nfmk05A_N`8H7cQ_N`00=Fmk0QPOF6mk00<006mkKg/0EVmk0aPO=Fmk000bKg/361mJKg/00`00
Kg]_N`1IKg/361lbKg/002m_N`<H7ee_N`8005e_N`<H7bm_N`00;6mk0aPOH6mk00<006mkKg/0Gfmk
0aPO;6mk000YKg/361mSKg/00`00Kg]_N`1RKg/361lYKg/002I_N`<H7fI_N`03001_Nfmk06E_N`<H
7bI_N`008fmk0aPOJFmk00<006mkKg/0J6mk0aPO8fmk000PKg/361m/Kg/00`00Kg]_N`1[Kg/361lP
Kg/001e_N`<H7fm_N`03001_Nfmk06i_N`<H7ae_N`006Fmk11POLVmk00<006mkKg/0LFmk11PO6Fmk
000DKg/561mfKg/2001fKg/461lEKg/0011_N`@H7g]_N`03001_Nfmk07U_N`<H7a9_N`003Vmk0QPO
Ofmk00<006mkKg/0O6mk0QPO46mk000<Kg/261n1Kg/00`00Kg]_N`1nKg/261l>Kg/000Y_N`8H7h=_
N`03001_Nfmk081_N`8H7`a_N`002Fmk00<H7fmkKg/0Pfmk00<006mkKg/0PVmk0aPO2Fmk0007Kg/2
61mmKg/50004Kg/00`00Kg]_N`24Kg/261l8Kg/000M_N`0361m_Nfmk07i_N`03001_Nfmk00A_N`03
001_Nfmk08E_N`0361m_Nfmk00I_N`001fmk0QPOOfmk00<006mkKg/016mk0`00Q6mk0QPO26mk0008
Kg/361mmKg/00`00Kg]_N`04Kg/00`00Kg]_N`23Kg/261l9Kg/000]_N`DH7gQ_N`03001_Nfmk00A_
N`03001_Nfmk081_N`<H7`]_N`0046mk11POLfmk0P001Vmk00<006mkKg/0MFmk2aPO3Vmk000DKg/:
61maKg/00`00Kg]_N`1]Kg/861lIKg/001i_Na<H7ei_N`03001_Nfmk05Q_NaDH7b5_N`00<Fmk6APO
AFmk00<006mkKg/0?Fmk6aPO=Vmk001:Kg^561mAKg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mk
Kg/0SVmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-270.148, -1.155, 1.88256, \
0.0130555}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[bildp1, bildp2];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499999 0.000383494 0.309017 0.267547 [
[.1165 .29652 -15 -9 ]
[.1165 .29652 15 0 ]
[.30825 .29652 -12 -9 ]
[.30825 .29652 12 0 ]
[.69175 .29652 -9 -9 ]
[.69175 .29652 9 0 ]
[.88349 .29652 -12 -9 ]
[.88349 .29652 12 0 ]
[.4875 .04147 -12 -4.5 ]
[.4875 .04147 0 4.5 ]
[.4875 .17524 -24 -4.5 ]
[.4875 .17524 0 4.5 ]
[.4875 .44279 -18 -4.5 ]
[.4875 .44279 0 4.5 ]
[.4875 .57656 -6 -4.5 ]
[.4875 .57656 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1165 .30902 m
.1165 .31527 L
s
[(-1000)] .1165 .29652 0 1 Mshowa
.30825 .30902 m
.30825 .31527 L
s
[(-500)] .30825 .29652 0 1 Mshowa
.69175 .30902 m
.69175 .31527 L
s
[(500)] .69175 .29652 0 1 Mshowa
.88349 .30902 m
.88349 .31527 L
s
[(1000)] .88349 .29652 0 1 Mshowa
.125 Mabswid
.15485 .30902 m
.15485 .31277 L
s
.1932 .30902 m
.1932 .31277 L
s
.23155 .30902 m
.23155 .31277 L
s
.2699 .30902 m
.2699 .31277 L
s
.3466 .30902 m
.3466 .31277 L
s
.38495 .30902 m
.38495 .31277 L
s
.4233 .30902 m
.4233 .31277 L
s
.46165 .30902 m
.46165 .31277 L
s
.53835 .30902 m
.53835 .31277 L
s
.5767 .30902 m
.5767 .31277 L
s
.61505 .30902 m
.61505 .31277 L
s
.6534 .30902 m
.6534 .31277 L
s
.7301 .30902 m
.7301 .31277 L
s
.76845 .30902 m
.76845 .31277 L
s
.80679 .30902 m
.80679 .31277 L
s
.84514 .30902 m
.84514 .31277 L
s
.07816 .30902 m
.07816 .31277 L
s
.03981 .30902 m
.03981 .31277 L
s
.00146 .30902 m
.00146 .31277 L
s
.92184 .30902 m
.92184 .31277 L
s
.96019 .30902 m
.96019 .31277 L
s
.99854 .30902 m
.99854 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .04147 m
.50625 .04147 L
s
[(-1)] .4875 .04147 1 0 Mshowa
.5 .17524 m
.50625 .17524 L
s
[(-0.5)] .4875 .17524 1 0 Mshowa
.5 .44279 m
.50625 .44279 L
s
[(0.5)] .4875 .44279 1 0 Mshowa
.5 .57656 m
.50625 .57656 L
s
[(1)] .4875 .57656 1 0 Mshowa
.125 Mabswid
.5 .06822 m
.50375 .06822 L
s
.5 .09498 m
.50375 .09498 L
s
.5 .12173 m
.50375 .12173 L
s
.5 .14849 m
.50375 .14849 L
s
.5 .202 m
.50375 .202 L
s
.5 .22875 m
.50375 .22875 L
s
.5 .25551 m
.50375 .25551 L
s
.5 .28226 m
.50375 .28226 L
s
.5 .33577 m
.50375 .33577 L
s
.5 .36253 m
.50375 .36253 L
s
.5 .38928 m
.50375 .38928 L
s
.5 .41604 m
.50375 .41604 L
s
.5 .46955 m
.50375 .46955 L
s
.5 .4963 m
.50375 .4963 L
s
.5 .52305 m
.50375 .52305 L
s
.5 .54981 m
.50375 .54981 L
s
.5 .01471 m
.50375 .01471 L
s
.5 .60332 m
.50375 .60332 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.5397 .30902 m
.5417 .32643 L
.54343 .34544 L
.54407 .35497 L
.54461 .36512 L
.54537 .38322 L
.54587 .39339 L
.54625 .39908 L
.54669 .4043 L
.54782 .41381 L
.54859 .41855 L
.54964 .42374 L
.55204 .43261 L
.55558 .44199 L
.56002 .4507 L
.56513 .45852 L
.57153 .46642 L
.57972 .47466 L
.59825 .48902 L
.62671 .50524 L
.65828 .51908 L
.73275 .54349 L
.82292 .56563 L
.90187 .58203 L
.93555 .5889 L
.95042 .59212 L
.96166 .59481 L
.96949 .59701 L
.97244 .59805 L
.97371 .59857 L
.97466 .59904 L
.97533 .59945 L
.97577 .5998 L
.97608 .60017 L
.97616 .60036 L
.97619 .60055 L
.97611 .60085 L
.97588 .60111 L
.97547 .60138 L
.97485 .60166 L
.97401 .60191 L
.97306 .60212 L
.97183 .60234 L
.9703 .60255 L
.96879 .6027 L
.96722 .60284 L
.96533 .60296 L
.96311 .60308 L
.96097 .60316 L
.95847 .60323 L
Mistroke
.95594 .60328 L
.95345 .60331 L
.95085 .60332 L
.94838 .60332 L
.9454 .6033 L
.94248 .60326 L
.93919 .60321 L
.93552 .60314 L
.92852 .60295 L
.91095 .60228 L
.89016 .60121 L
.86958 .59992 L
.78445 .59233 L
.73788 .58651 L
.69691 .58006 L
.65564 .57184 L
.61696 .56185 L
.58751 .55203 L
.56034 .54042 L
.53863 .52852 L
.5218 .51685 L
.50611 .50291 L
.49439 .48923 L
.48453 .47346 L
.4803 .46432 L
.47718 .45585 L
.47478 .44759 L
.4728 .4387 L
.47149 .43099 L
.47039 .42241 L
.4695 .41304 L
.46877 .40286 L
.46768 .38417 L
.4664 .36495 L
.46443 .34374 L
.45979 .30477 L
.45764 .28502 L
.45614 .26657 L
.45561 .25737 L
.45515 .24751 L
.4547 .23671 L
.45424 .22676 L
.45369 .21819 L
.45328 .21343 L
.45283 .20912 L
.45221 .20442 L
.45138 .19936 L
.44937 .19027 L
.44807 .18578 L
.44639 .18088 L
Mistroke
.44205 .17111 L
.43678 .16223 L
.4306 .15407 L
.41313 .13729 L
.39068 .1221 L
.36564 .10914 L
.33342 .09578 L
.2554 .0713 L
.16436 .04964 L
.08623 .0336 L
.05483 .02708 L
.04176 .02408 L
.03259 .02166 L
.02706 .01979 L
.02595 .0193 L
.02512 .01887 L
.02454 .01849 L
.0241 .01811 L
.02386 .01773 L
.02381 .01753 L
.02383 .01734 L
.02391 .01716 L
.02404 .01699 L
.02425 .01682 L
.02454 .01664 L
.02519 .01636 L
.02598 .01613 L
.02705 .01589 L
.02843 .01565 L
.0299 .01546 L
.03144 .01531 L
.03332 .01516 L
.03552 .01502 L
.03762 .01492 L
.03973 .01485 L
.04222 .01479 L
.04369 .01476 L
.04507 .01474 L
.04775 .01472 L
.05035 .01472 L
.05336 .01473 L
.05671 .01476 L
.06007 .01481 L
.06336 .01487 L
.06983 .01504 L
.08559 .0156 L
.10489 .01654 L
.1488 .01945 L
.1931 .02335 L
.23528 .028 L
Mistroke
.28354 .03472 L
.32599 .04228 L
.36052 .05004 L
.39373 .05948 L
.42184 .06967 L
.44822 .08196 L
.47111 .09594 L
.48865 .11004 L
.50293 .12533 L
.51334 .14067 L
.52025 .15505 L
.52322 .16343 L
.52545 .17135 L
.52735 .18013 L
.5289 .18979 L
.52997 .19906 L
.53071 .20771 L
.53283 .2423 L
.53552 .27388 L
.5397 .30902 L
Mfstroke
.2 0 1 r
.5397 .30902 m
.5397 .3113 L
.5397 .31338 L
.53969 .31577 L
.53968 .31804 L
.53966 .32207 L
.53963 .32643 L
.53953 .33633 L
.53941 .34544 L
.5391 .36507 L
.53896 .37458 L
.53892 .37872 L
.53887 .38322 L
.53885 .38556 L
.53884 .38773 L
.53883 .3898 L
.53883 .39199 L
.53883 .39321 L
.53883 .39453 L
.53884 .39691 L
.53885 .39922 L
.53887 .40134 L
.5389 .40371 L
.53893 .40591 L
.53898 .40852 L
.53904 .4109 L
.53919 .41572 L
.5394 .42086 L
.53967 .42582 L
.53998 .43037 L
.54089 .44054 L
.542 .44934 L
.54352 .45852 L
.54707 .4739 L
.54961 .48227 L
.55229 .48977 L
.56519 .5164 L
.5824 .54269 L
.58997 .55398 L
.59524 .56332 L
.59702 .56765 L
.59739 .56879 L
.59773 .56999 L
.59797 .571 L
.59817 .57208 L
.59831 .57307 L
.59839 .57397 L
.59842 .57485 L
.59841 .57568 L
.59835 .57663 L
Mistroke
.59824 .5775 L
.59806 .57843 L
.5978 .57941 L
.59744 .58042 L
.59704 .58133 L
.59589 .58332 L
.59456 .585 L
.59284 .58669 L
.58908 .58944 L
.58381 .59218 L
.57684 .59479 L
.56903 .59694 L
.5611 .59861 L
.55159 .60014 L
.54034 .60147 L
.53435 .602 L
.52757 .60248 L
.52166 .60281 L
.51852 .60295 L
.5152 .60307 L
.51226 .60316 L
.50903 .60323 L
.50609 .60328 L
.50335 .60331 L
.5002 .60332 L
.49862 .60332 L
.49688 .60331 L
.49381 .60328 L
.49094 .60323 L
.48757 .60315 L
.48451 .60306 L
.4777 .60278 L
.47193 .60245 L
.46578 .60201 L
.45504 .60098 L
.44533 .59969 L
.43588 .59803 L
.42861 .59636 L
.42152 .59425 L
.41524 .59175 L
.41232 .59026 L
.40992 .5888 L
.40643 .58602 L
.40498 .58446 L
.40372 .58271 L
.40269 .58075 L
.40226 .5796 L
.40196 .57852 L
.40177 .57756 L
.40169 .577 L
Mistroke
.40163 .57647 L
.40158 .5754 L
.40158 .57478 L
.4016 .57422 L
.40168 .57315 L
.40182 .57213 L
.40203 .57101 L
.40232 .56978 L
.40304 .56746 L
.40388 .5653 L
.40928 .55517 L
.41608 .54489 L
.43353 .51857 L
.44059 .5058 L
.4471 .49133 L
.45026 .48269 L
.45274 .4746 L
.45475 .46675 L
.45653 .45824 L
.45786 .45027 L
.45902 .44132 L
.45981 .43305 L
.46037 .42517 L
.46061 .42062 L
.46081 .4158 L
.46094 .41166 L
.46104 .4071 L
.46109 .40451 L
.46112 .40215 L
.46113 .40084 L
.46114 .39941 L
.46115 .39807 L
.46116 .39682 L
.46117 .39459 L
.46117 .39214 L
.46117 .3909 L
.46116 .38957 L
.46115 .38716 L
.46115 .38586 L
.46114 .38465 L
.46112 .38237 L
.46107 .37726 L
.46094 .36801 L
.46061 .34686 L
.46049 .33778 L
.46038 .32818 L
.46035 .32314 L
.46033 .32029 L
.46032 .31762 L
.46031 .31517 L
Mistroke
.4603 .31294 L
.4603 .3117 L
.4603 .31036 L
.4603 .30792 L
.4603 .30554 L
.46031 .30337 L
.46031 .30086 L
.46033 .29847 L
.46035 .29424 L
.46039 .28962 L
.4605 .27919 L
.46064 .26954 L
.46079 .25957 L
.46096 .24883 L
.46103 .24393 L
.46109 .23878 L
.46113 .23439 L
.46115 .23191 L
.46116 .2296 L
.46117 .22722 L
.46117 .22588 L
.46117 .22464 L
.46117 .22237 L
.46115 .21997 L
.46114 .21783 L
.46112 .21582 L
.46109 .21363 L
.46105 .21127 L
.46094 .20635 L
.46086 .20389 L
.46077 .2012 L
.46056 .19641 L
.46032 .19209 L
.45972 .18385 L
.45884 .17517 L
.45779 .16725 L
.45655 .1599 L
.45288 .14396 L
.45053 .13617 L
.44754 .12781 L
.43443 .10099 L
.41678 .07416 L
.40936 .06298 L
.4064 .05793 L
.40424 .05358 L
.40337 .05147 L
.40261 .04925 L
.40227 .04806 L
.40202 .04698 L
.40183 .04596 L
Mistroke
.40169 .0449 L
.4016 .04385 L
.40158 .04327 L
.40158 .04275 L
.40162 .04174 L
.40172 .0408 L
.4018 .04028 L
.40191 .03973 L
.40216 .03876 L
.40251 .03774 L
.40299 .03664 L
.40401 .03487 L
.4052 .03331 L
.40679 .03167 L
.40878 .03003 L
.41291 .02744 L
.41852 .02489 L
.42603 .02238 L
.4343 .02034 L
.44263 .01877 L
.4525 .01736 L
.46412 .01616 L
.47025 .01569 L
.47715 .01528 L
.48315 .01502 L
.48655 .01491 L
.48967 .01483 L
.49258 .01477 L
.49576 .01473 L
.49877 .01472 L
.50155 .01472 L
.50443 .01474 L
.50745 .01477 L
.51003 .01482 L
.51284 .01489 L
.51907 .01511 L
.5248 .01539 L
.53492 .01608 L
.5404 .01657 L
.54524 .01709 L
.55572 .0185 L
.56601 .0204 L
.57456 .02255 L
.58134 .02483 L
.58684 .02732 L
.58942 .0288 L
.59155 .03029 L
.59327 .03173 L
.59485 .03337 L
.59603 .03493 L
Mistroke
.59691 .03643 L
.59735 .03738 L
.59774 .03844 L
.59802 .03946 L
.59822 .04042 L
.59834 .0413 L
.59841 .04228 L
.59842 .04333 L
.59837 .04432 L
.59832 .04488 L
.59824 .0455 L
.59805 .04664 L
.5978 .04777 L
.59751 .04883 L
.59557 .054 L
.59323 .05861 L
.59011 .06384 L
.58334 .07398 L
.56607 .10015 L
.55813 .11483 L
.55189 .12931 L
.54678 .14519 L
.54466 .15389 L
.54283 .16339 L
.54149 .17247 L
.54054 .181 L
.53978 .19051 L
.53949 .19536 L
.53925 .20074 L
.53909 .20549 L
.53898 .20986 L
.53893 .21229 L
.53889 .21494 L
.53888 .21615 L
.53886 .21745 L
.53885 .21978 L
.53883 .22213 L
.53883 .22345 L
.53883 .22467 L
.53883 .22691 L
.53884 .22929 L
.53885 .23143 L
.53886 .23342 L
.5389 .23797 L
.5397 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OSfmk00<006mkKg/0
SVmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk0007Kg/M
O01PKg/J61n2Kg/000M_N`9l01]_N`el04]_N`PH7`]_N`03001_Nfmk00a_N`DH7ge_N`002Fmk1G`0
8fmk2G`0@6mk0QPO4fmk00<006mkKg/04Fmk0QPONfmk000>Kg/5O00WKg/6O00fKg/461lEKg/00`00
Kg]_N`0CKg/461mgKg/001=_N`Al02U_N`Ml02i_N`0361m_Nfmk01M_N`03001_Nfmk01M_N`0361m_
Nfmk07A_N`005fmk1G`0:fmk1g`09Vmk00<H7fmkKg/03fmk1@0016mk00<006mkKg/066mk00<H7fmk
Kg/0Lfmk000LKg/4O00^Kg/6O00OKg/261lCKg/00`00Kg]_N`04Kg/00`00Kg]_N`0HKg/261mdKg/0
021_N`Al031_N`Il01U_N`0361m_Nfmk019_N`03001_Nfmk00A_N`<001U_N`0361m_Nfmk079_N`00
96mk1G`0<Fmk1W`04fmk00<H7fmkKg/02Vmk100016mk00<006mkKg/016mk00<006mkKg/06Fmk00<H
7fmkKg/0LVmk000YKg/4O00cKg/5O00>Kg/00aPOKg]_N`0BKg/00`00Kg]_N`04Kg/00`00Kg]_N`0I
Kg/00aPOKg]_N`1bKg/002e_N`El03=_N`Al00Y_N`0361m_Nfmk015_N`8000I_N`03001_Nfmk01U_
N`0361m_Nfmk079_N`00<Vmk17`0<fmk0g`026mk00<H7fmkKg/066mk00<006mkKg/066mk00<H7fmk
Kg/0Lfmk000fKg/4O00bKg/4O004Kg/00aPOKg]_N`0HKg/00`00Kg]_N`0HKg/00aPOKg]_N`1cKg/0
03Y_N`El035_N`=l0003Kg/H7fmk01U_N`03001_Nfmk01M_N`0361m_Nfmk07A_N`00?fmk17`0<6mk
0W`000<H7fmkKg/05fmk00<006mkKg/05fmk00<H7fmkKg/0M6mk0013Kg/4O00^Kg/00g`061ml000G
Kg/2000GKg/00aPOKg]_N`1eKg/004M_N`Al02]_N`0361m_Ng`0009l01A_N`03001_Nfmk01I_N`03
61m_Nfmk07E_N`00Bfmk0g`0:Fmk00@H7fmkKg]_N`9l019_N`03001_Nfmk01E_N`0361m_Nfmk07I_
N`00CVmk0g`09fmk00<H7fmkKg/00Vmk0W`046mk00<006mkKg/056mk00<H7fmkKg/0Mfmk001AKg/3
O00TKg/00aPOKg]_N`04Kg/2O00>Kg/00`00Kg]_N`0DKg/00aPOKg]_N`1gKg/005A_N`Al025_N`03
61m_Nfmk00E_N`9l00a_N`03001_Nfmk01=_N`0361m_Nfmk07Q_N`00F6mk0g`07fmk00<H7fmkKg/0
1Vmk0W`02Vmk00<006mkKg/04Vmk00<H7fmkKg/0NFmk001KKg/3O00MKg/00aPOKg]_N`07Kg/2O008
Kg/00`00Kg]_N`0AKg/00aPOKg]_N`1jKg/005i_N`=l01Y_N`0361m_Nfmk00U_N`03O01_Nfmk00E_
N`80019_N`0361m_Nfmk07Y_N`00HFmk0W`06Fmk00<H7fmkKg/02Fmk00=l06mkKg/016mk00<006mk
Kg/046mk00<H7fmkKg/0Nfmk001SKg/3O00FKg/00aPOKg]_N`0:Kg/2O004Kg/00`00Kg]_N`0?Kg/0
0aPOKg]_N`1lKg/006I_N`9l01E_N`0361m_Nfmk00]_N`05O01_NfmkKg/0000AKg/00aPOKg]_N`1l
Kg/006Q_N`9l01=_N`0361m_Nfmk00a_N`04O01_Nfmk000@Kg/00aPOKg]_N`1mKg/006Y_N`9l019_
N`0361m_Nfmk00a_N`03O01_N`00011_N`0361m_Nfmk07e_N`00K6mk0W`046mk00<H7fmkKg/03Fmk
00=l0000Kg/03fmk00<H7fmkKg/0OFmk001^Kg/2O00?Kg/00aPOKg]_N`0=Kg/00g`0001_N`0=Kg/0
0aPOKg]_N`1nKg/0071_N`03O01_Nfmk00a_N`0361m_Nfmk00e_N`03001l06mk00e_N`0361m_Nfmk
07i_N`00LFmk0W`03Fmk00<H7fmkKg/036mk00<006mkO00036mk00<H7fmkKg/0Ofmk001cKg/00g`0
Kg]_N`0:Kg/00aPOKg]_N`0<Kg/00`00Kg]l000<Kg/00aPOKg]_N`1oKg/007A_N`9l00]_N`0361m_
Nfmk00]_N`04001_NfmkO00:Kg/00aPOKg]_N`20Kg/007I_N`03O01_Nfmk00Q_N`0361m_Nfmk00]_
N`04001_NfmkO00:Kg/00aPOKg]_N`20Kg/007M_N`03O01_Nfmk00M_N`0361m_Nfmk00]_N`05001_
NfmkKg]l0008Kg/00aPOKg]_N`21Kg/007Q_N`03O01_Nfmk00M_N`0361m_Nfmk00Y_N`05001_Nfmk
Kg]l0008Kg/00aPOKg]_N`21Kg/007U_N`03O01_Nfmk00I_N`0361m_Nfmk00Y_N`8000=_N`03O01_
Nfmk00E_N`0361m_Nfmk085_N`00NVmk00=l06mkKg/01Fmk00<H7fmkKg/02Vmk00<006mkKg/00Vmk
00=l06mkKg/01Fmk00<H7fmkKg/0PFmk001kKg/00g`0Kg]_N`05Kg/00aPOKg]_N`09Kg/00`00Kg]_
N`03Kg/00g`0Kg]_N`04Kg/00aPOKg]_N`21Kg/007a_N`03O01_Nfmk00A_N`0361m_Nfmk00U_N`03
001_Nfmk00=_N`03O01_Nfmk00=_N`0361m_Nfmk089_N`00OFmk00=l06mkKg/00fmk00<H7fmkKg/0
2Fmk00<006mkKg/016mk00=l06mkKg/00Vmk00<H7fmkKg/0PVmk001mKg/00g`0Kg]_N`03Kg/00aPO
Kg]_N`09Kg/00`00Kg]_N`04Kg/00g`0Kg]_N`02Kg/00aPOKg]_N`22Kg/007]_N`800004Kg]l06mk
Kg/2000011POKg]_Nfmk0P001Vmk00<006mkKg/016mk00=l06mkKg/00Vmk00<H7fmkKg/0PVmk001j
Kg/01@00Kg]_N`00O00016mk00@H7fmkKg/0009_N`03001_Nfmk00=_N`03001_Nfmk00A_N`03O01_
Nfmk009_N`0361m_Nfmk089_N`00NVmk00H006mkKg/006mkO003Kg/00aPOKg]_N`03Kg/00`00Kg]_
N`03Kg/30004Kg/00g`0Kg]_N`02Kg/00aPOKg]_N`22Kg/007A_N`@0009_N`04001_Nfmk0002Kg/0
17`0Kg]_NaPO0fmk0P001Vmk00<006mkKg/01Fmk00El06mkKg]_NaPO08A_N`00NVmk00@006mkKg/0
009_N`04O01_Nfmk61l3Kg/00`00Kg]_N`05Kg/00`00Kg]_N`05Kg/01G`0Kg]_Nfmk61l0Q6mk001k
Kg/20003Kg/017`0Kg]_NaPO0fmk0`001Fmk00<006mkKg/01Fmk00Al06mkKg/H7hE_N`00PFmk00Al
06mkKg/H7`Y_N`03001_Nfmk00E_N`04O01_Nfmk61n5Kg/0085_N`04O01_Nfmk61l:Kg/00`00Kg]_
N`05Kg/017`0Kg]_NaPOQFmk0021Kg/017`0Kg]_NaPO2Vmk00<006mkKg/01Vmk00=l06mk61l0QFmk
0021Kg/017`0Kg]_NaPO2Vmk0P001fmk00=l06mk61l0QFmk0021Kg/017`0Kg]_NaPO2Vmk00<006mk
Kg/01Vmk00=l06mk61l0QFmk0021Kg/017`0Kg]_NaPO2Vmk00<006mkKg/01Vmk00=l06mk61l0QFmk
0021Kg/017`0Kg]_NaPO2Vmk00<006mkKg/01Vmk00=l06mk61l0QFmk0022Kg/00g`0Kg/H7`0:Kg/0
0`00Kg]_N`06Kg/00g`0Kg/H7`25Kg/0089_N`03O01_NaPO00Y_N`03001_Nfmk00I_N`03O01_NaPO
08E_N`00PVmk00=l06mk61l02Vmk00<006mkKg/01Vmk00=l06mk61l0QFmk0022Kg/00g`0Kg/H7`0:
Kg/00`00Kg]_N`06Kg/00g`0Kg/H7`25Kg/0089_N`03O01_NaPO00Y_N`8000M_N`03O01_NaPO08E_
N`00PVmk00=l06mk61l02Vmk00<006mkKg/01Vmk00=l06mk61l0QFmk0022Kg/00g`0Kg/H7`0:Kg/0
0`00Kg]_N`06Kg/00g`0Kg/H7`25Kg/0089_N`03O01_NaPO00Y_N`03001_Nfmk00I_N`03O01_NaPO
08E_N`00PVmk00=l06mk61l02Vmk00<006mkKg/01Vmk00=l06mk61l0QFmk0022Kg/00g`0Kg/H7`0:
Kg/00`00Kg]_N`06Kg/00g`0Kg/H7`25Kg/0089_N`03O01_NaPO00Y_N`03001_Nfmk00I_N`03O01_
NaPO08E_N`00PVmk00=l06mk61l02Vmk00<006mkKg/01Vmk00=l06mk61l0QFmk0022Kg/00g`0Kg/H
7`0:Kg/20007Kg/00g`0Kg/H7`25Kg/0089_N`03O01_NaPO00Y_N`03001_Nfmk00M_N`03O00H7fmk
08A_N`00PVmk00=l06mk61l02Vmk00<006mkKg/01fmk00=l01POKg/0Q6mk000IKg/50002Kg/20004
Kg/20004Kg/2000VKg/20004Kg/20004Kg/2000PKg/00g`0Kg/H7`0:Kg/00`00Kg]_N`07Kg/00g`0
61m_N`0SKg/20004Kg/20004Kg/2000UKg/50002Kg/20004Kg/20004Kg/2000IKg/001]_N`05001_
NfmkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk029_N`04001_Nfmk0002
Kg/01000Kg]_N`000Vmk00@006mkKg/001m_N`03O01_NaPO00Y_N`03001_Nfmk00M_N`03O00H7fmk
029_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00@006mkKg/002I_N`05001_NfmkKg/00002Kg/0
1000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk01I_N`006fmk00D006mkKg]_N`00009_N`04
001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/09Fmk00@006mkKg/0009_N`04001_Nfmk0002
Kg/00`00Kg]_N`0MKg/00g`0Kg/H7`0:Kg/00`00Kg]_N`07Kg/00g`061m_N`0UKg/01000Kg]_N`00
0Vmk00@006mkKg/0009_N`03001_Nfmk02A_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00@0
06mkKg/0009_N`03001_Nfmk01I_N`004fmk100016mk00D006mkKg]_N`00009_N`04001_Nfmk0002
Kg/01000Kg]_N`000Vmk00<006mkKg/076mk10000fmk0P000fmk00@006mkKg/0009_N`04001_Nfmk
000PKg/00g`061m_N`09Kg/00`00Kg]_N`07Kg/00g`061m_N`0SKg/20003Kg/01000Kg]_N`000Vmk
00@006mkKg/002I_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_
Nfmk01I_N`006fmk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mk
Kg/08fmk00<006mkKg/00Vmk00@006mkKg/0009_N`04001_Nfmk000PKg/00g`061m_N`09Kg/20008
Kg/00g`061m_N`0SKg/00`00Kg]_N`02Kg/01000Kg]_N`000Vmk00@006mkKg/002I_N`05001_Nfmk
Kg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk01I_N`006Vmk0P0016mk0P00
16mk0P0016mk0P009Vmk0`000fmk0P0016mk0P008Fmk00=l01POKg/02Fmk00<006mkKg/01fmk00=l
01POKg/08fmk0`000fmk0P0016mk0P009Vmk0P0016mk0P0016mk0P0016mk0P006Fmk0023Kg/00g`0
61m_N`09Kg/00`00Kg]_N`07Kg/00g`061m_N`24Kg/008=_N`03O00H7fmk00U_N`03001_Nfmk00M_
N`03O00H7fmk08A_N`00Pfmk00=l01POKg/02Fmk00<006mkKg/026mk00<H7fmkKg/0Pfmk0023Kg/0
0g`061m_N`09Kg/00`00Kg]_N`08Kg/00aPOKg]_N`23Kg/008=_N`03O00H7fmk00U_N`03001_Nfmk
00Q_N`0361m_Nfmk08=_N`00Pfmk00=l01POKg/02Fmk00<006mkKg/026mk00<H7fmkKg/0Pfmk0023
00000g`061l0000D00000aPO000000220001Kg/00003001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_
Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_
Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00M_N`03O00H
7fmk00U_N`03001_Nfmk00Q_N`0361m_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_
Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_
Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001_Nfmk00Q_N`40005_N`008Fmk00<006mk
Kg/0=6mk00<006mkKg/0:Fmk00<H7fmkKg/026mk00<006mkKg/026mk00<H7fmkKg/0:Fmk00<006mk
Kg/0=6mk00<006mkKg/086mk0024Kg/00aPOKg]_N`08Kg/00`00Kg]_N`08Kg/00aPOO01_N`23Kg/0
08A_N`0361m_Nfmk00Q_N`03001_Nfmk00Q_N`0361ml06mk08=_N`00Q6mk00<H7fmkKg/026mk00<0
06mkKg/026mk00<H7g`0Kg/0Pfmk0024Kg/00aPOKg]_N`08Kg/00`00Kg]_N`08Kg/00aPOO01_N`23
Kg/008A_N`0361m_Nfmk00Q_N`03001_Nfmk00Q_N`0361ml06mk08=_N`00Q6mk00<H7g`0Kg/026mk
0P002Fmk00<H7g`0Kg/0Pfmk0024Kg/00aPOO01_N`08Kg/00`00Kg]_N`08Kg/00aPOO01_N`23Kg/0
08A_N`0361ml06mk00Q_N`03001_Nfmk00Q_N`0361ml06mk08=_N`00Q6mk00<H7g`0Kg/026mk00<0
06mkKg/026mk00<H7g`0Kg/0Pfmk0024Kg/00aPOO01_N`08Kg/00`00Kg]_N`08Kg/00aPOKg]l0023
Kg/008A_N`0361ml06mk00Q_N`03001_Nfmk00Q_N`0361m_Ng`008=_N`00Q6mk00<H7g`0Kg/026mk
00<006mkKg/026mk00<H7fmkO000Pfmk0024Kg/00aPOO01_N`08Kg/20009Kg/00aPOKg]l0023Kg/0
08A_N`0361ml06mk00Q_N`03001_Nfmk00Q_N`0361m_Ng`008=_N`00Q6mk00<H7g`0Kg/026mk00<0
06mkKg/026mk00<H7fmkO000Pfmk0024Kg/00aPOO01_N`08Kg/00`00Kg]_N`08Kg/00aPOKg]l0023
Kg/008A_N`0361ml06mk00Q_N`03001_Nfmk00Q_N`0361m_Ng`008=_N`00Q6mk00<H7fmkO00026mk
00<006mkKg/026mk00<H7fmkO000Pfmk0024Kg/00aPOKg]l0008Kg/00`00Kg]_N`08Kg/00aPOKg]l
0023Kg/008A_N`0361m_Ng`000Q_N`03001_Nfmk00Q_N`0361m_Ng`008=_N`00Q6mk00<H7fmkO000
26mk0P002Fmk00<H7fmkO000Pfmk0024Kg/00aPOKg]l0008Kg/00`00Kg]_N`08Kg/00aPOKg]l0023
Kg/008A_N`0361m_Ng`000Q_N`03001_Nfmk00Q_N`0361m_Ng`008=_N`00Q6mk00<H7fmkO00026mk
00<006mkKg/026mk00<H7fmkO000Pfmk0024Kg/00aPOKg]l0008Kg/00`00Kg]_N`08Kg/00aPOKg]l
0023Kg/008A_N`0361m_Ng`000Q_N`03001_Nfmk00Q_N`0361m_Ng`008=_N`00Q6mk00<H7fmkO000
26mk00<006mkKg/026mk00@H7fmkKg]l089_N`00Q6mk00<H7fmkO00026mk00<006mkKg/026mk00@H
7fmkKg]l089_N`00Q6mk00<H7fmkO00026mk0P002Fmk00@H7fmkKg]l089_N`00Q6mk00@H7fmkKg]l
00M_N`03001_Nfmk00Q_N`0461m_NfmkO022Kg/008A_N`0461m_NfmkO007Kg/00`00Kg]_N`08Kg/0
11POKg]_Ng`0PVmk0024Kg/011POKg]_Ng`01fmk00<006mkKg/026mk00@H7fmkKg]l089_N`00Pfmk
00DH7fmkKg]_Ng`000M_N`03001_Nfmk00Q_N`0561m_NfmkKg]l0021Kg/007]_N`8000A_N`800006
61m_NfmkKg]l00001Vmk00<006mkKg/026mk00DH7fmkKg]_Ng`0085_N`00NVmk00@006mkKg/000E_
N`0761m_Nfmk001l06mk00001Fmk00<006mkKg/02Fmk00DH7fmkKg]_Ng`0081_N`00NVmk00@006mk
Kg/000E_N`0761m_NfmkKg]l06mk00001Fmk0`002Fmk00DH7fmkKg]_Ng`0081_N`00NVmk00@006mk
Kg/000E_N`0661m_NfmkKg/007`01Vmk00<006mkKg/02Fmk00DH7fmkKg]_Ng`0081_N`00NVmk00@0
06mkKg/000E_N`0661m_NfmkKg/007`01Vmk00<006mkKg/02Fmk00<H7fmkKg/00Vmk00=l06mkKg/0
OFmk001kKg/20006Kg/01aPOKg]_Nfmk001l000000E_N`03001_Nfmk00U_N`0361m_Nfmk009_N`03
O01_Nfmk07e_N`00Pfmk00<H7fmkKg/00Vmk00=l06mkKg/016mk00<006mkKg/02Fmk00<H7fmkKg/0
0fmk00=l06mkKg/0O6mk0023Kg/00aPOKg]_N`02Kg/00g`0Kg]_N`04Kg/00`00Kg]_N`09Kg/00aPO
Kg]_N`04Kg/00g`0Kg]_N`1kKg/0089_N`0361m_Nfmk00A_N`03O01_Nfmk00=_N`03001_Nfmk00U_
N`0361m_Nfmk00A_N`03O01_Nfmk07]_N`00PVmk00<H7fmkKg/01Fmk00=l06mkKg/00Vmk00<006mk
Kg/02Fmk00<H7fmkKg/01Fmk00=l06mkKg/0NVmk0021Kg/00aPOKg]_N`06Kg/00g`0Kg]_N`02Kg/2
000;Kg/00aPOKg]_N`05Kg/2O01jKg/0085_N`0361m_Nfmk00M_N`05O01_NfmkKg/0000<Kg/00aPO
Kg]_N`07Kg/00g`0Kg]_N`1gKg/0085_N`0361m_Nfmk00M_N`05O01_NfmkKg/0000<Kg/00aPOKg]_
N`08Kg/00g`0Kg]_N`1fKg/0085_N`0361m_Nfmk00Q_N`04O01_Nfmk000=Kg/00aPOKg]_N`08Kg/0
0g`0Kg]_N`1eKg/0085_N`0361m_Nfmk00Q_N`04O01_Nfmk000=Kg/00aPOKg]_N`09Kg/00g`0Kg]_
N`1dKg/0081_N`0361m_Nfmk00Y_N`03O01_N`0000e_N`0361m_Nfmk00Y_N`03O01_Nfmk07=_N`00
P6mk00<H7fmkKg/02Vmk00=l06mk00003Vmk00<H7fmkKg/02Vmk00=l06mkKg/0LVmk001oKg/00aPO
Kg]_N`0<Kg/00g`0001_N`0>Kg/00aPOKg]_N`0:Kg/2O01bKg/007m_N`0361m_Nfmk00e_N`03O000
06mk00e_N`0361m_Nfmk00a_N`9l071_N`00OVmk00<H7fmkKg/03Vmk00<007`0Kg/03Vmk00<H7fmk
Kg/03Fmk0W`0KVmk001nKg/00aPOKg]_N`0>Kg/00`00Kg]l000>Kg/00aPOKg]_N`0?Kg/3O01[Kg/0
07e_N`0361m_Nfmk00m_N`04001_NfmkO00>Kg/00aPOKg]_N`0AKg/2O01YKg/007e_N`0361m_Nfmk
00m_N`05001_NfmkKg]l000=Kg/00aPOKg]_N`0CKg/2O01WKg/007a_N`0361m_Nfmk011_N`03001_
Nfmk009_N`03O01_Nfmk00]_N`0361m_Nfmk01A_N`9l06E_N`00O6mk00<H7fmkKg/046mk00<006mk
Kg/00fmk00=l06mkKg/02fmk00<H7fmkKg/05Fmk0g`0HVmk001kKg/00aPOKg]_N`0AKg/20005Kg/2
O00;Kg/00aPOKg]_N`0HKg/3O01OKg/007]_N`0361m_Nfmk015_N`03001_Nfmk00I_N`9l00Y_N`03
61m_Nfmk01Y_N`=l05a_N`00NVmk00<H7fmkKg/04Vmk00<006mkKg/026mk00=l06mkKg/01fmk00<H
7fmkKg/07Fmk0g`0FFmk001iKg/00aPOKg]_N`0CKg/00`00Kg]_N`09Kg/2O008Kg/00aPOKg]_N`0O
Kg/4O01EKg/007U_N`0361m_Nfmk01=_N`03001_Nfmk00]_N`9l00M_N`0361m_Nfmk029_N`=l059_
N`00N6mk00<H7fmkKg/056mk00<006mkKg/03Fmk0W`01Fmk00<H7fmkKg/09Fmk0g`0Cfmk001hKg/0
0aPOKg]_N`0DKg/00`00Kg]_N`0?Kg/2O004Kg/00aPOKg]_N`0WKg/4O01;Kg/007M_N`0361m_Nfmk
01E_N`03001_Nfmk015_N`9l00=_N`0361m_Nfmk02Y_N`Al04M_N`00MVmk00<H7fmkKg/05Vmk0P00
56mk0W`000=_NaPOKg/0;fmk17`0@fmk001fKg/00aPOKg]_N`0FKg/00`00Kg]_N`0EKg/2O0000aPO
Kg]_N`0aKg/4O00oKg/007E_N`0361m_Nfmk01M_N`03001_Nfmk01M_N`0361ml07`0009l03=_N`Al
03]_N`00M6mk00<H7fmkKg/066mk00<006mkKg/066mk00@H7fmkKg]_N`Al03=_N`Al03M_N`00Lfmk
00<H7fmkKg/06Fmk00<006mkKg/066mk00<H7fmkKg/01Fmk17`0<fmk1G`0<Vmk001cKg/00aPOKg]_
N`0IKg/00`00Kg]_N`0IKg/00aPOKg]_N`08Kg/4O00dKg/4O00^Kg/007=_N`0361m_Nfmk011_N`D0
00A_N`03001_Nfmk01U_N`0361m_Nfmk00a_N`Al03A_N`El02U_N`00Lfmk00<H7fmkKg/04Vmk00<0
06mkKg/016mk00<006mkKg/06Fmk00<H7fmkKg/046mk17`0=Fmk1G`096mk001cKg/00aPOKg]_N`0B
Kg/00`00Kg]_N`04Kg/3000IKg/00aPOKg]_N`0DKg/4O00fKg/4O00PKg/007=_N`0361m_Nfmk019_
N`03001_Nfmk00A_N`03001_Nfmk01U_N`0361m_Nfmk01Q_N`Ml03=_N`El01]_N`00M6mk00<H7fmk
Kg/04Fmk00<006mkKg/016mk00<006mkKg/066mk00<H7fmkKg/086mk2W`0;Vmk1G`05Vmk001eKg/0
0aPOKg]_N`0?Kg/20006Kg/00`00Kg]_N`0GKg/261l/Kg/6O00]Kg/4O00BKg/007I_N`8H7aM_N`03
001_Nfmk01E_N`8H7cA_N`Yl02M_N`Al00i_N`00N6mk11PO4fmk00<006mkKg/046mk1APO@6mk37`0
7fmk17`02Vmk001lKg/561l>Kg/00`00Kg]_N`0;Kg/561mAKg/9O00JKg/3O007Kg/0085_Na`H7em_
Naal00Q_N`00Sfmk00<006mkKg/0SVmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00
Sfmk00<006mkKg/0SVmk0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1307.03, -1.15501, 9.10826, \
0.0130555}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[bildp1, bildp2, bildmag9zeit, bilddge];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.498416 0.000382219 0.309017 0.267547 [
[.1162 .29652 -15 -9 ]
[.1162 .29652 15 0 ]
[.30731 .29652 -12 -9 ]
[.30731 .29652 12 0 ]
[.68953 .29652 -9 -9 ]
[.68953 .29652 9 0 ]
[.88064 .29652 -12 -9 ]
[.88064 .29652 12 0 ]
[.48592 .04147 -12 -4.5 ]
[.48592 .04147 0 4.5 ]
[.48592 .17524 -24 -4.5 ]
[.48592 .17524 0 4.5 ]
[.48592 .44279 -18 -4.5 ]
[.48592 .44279 0 4.5 ]
[.48592 .57656 -6 -4.5 ]
[.48592 .57656 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1162 .30902 m
.1162 .31527 L
s
[(-1000)] .1162 .29652 0 1 Mshowa
.30731 .30902 m
.30731 .31527 L
s
[(-500)] .30731 .29652 0 1 Mshowa
.68953 .30902 m
.68953 .31527 L
s
[(500)] .68953 .29652 0 1 Mshowa
.88064 .30902 m
.88064 .31527 L
s
[(1000)] .88064 .29652 0 1 Mshowa
.125 Mabswid
.15442 .30902 m
.15442 .31277 L
s
.19264 .30902 m
.19264 .31277 L
s
.23086 .30902 m
.23086 .31277 L
s
.26908 .30902 m
.26908 .31277 L
s
.34553 .30902 m
.34553 .31277 L
s
.38375 .30902 m
.38375 .31277 L
s
.42197 .30902 m
.42197 .31277 L
s
.46019 .30902 m
.46019 .31277 L
s
.53664 .30902 m
.53664 .31277 L
s
.57486 .30902 m
.57486 .31277 L
s
.61308 .30902 m
.61308 .31277 L
s
.6513 .30902 m
.6513 .31277 L
s
.72775 .30902 m
.72775 .31277 L
s
.76597 .30902 m
.76597 .31277 L
s
.80419 .30902 m
.80419 .31277 L
s
.84241 .30902 m
.84241 .31277 L
s
.07797 .30902 m
.07797 .31277 L
s
.03975 .30902 m
.03975 .31277 L
s
.00153 .30902 m
.00153 .31277 L
s
.91886 .30902 m
.91886 .31277 L
s
.95708 .30902 m
.95708 .31277 L
s
.9953 .30902 m
.9953 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.49842 .04147 m
.50467 .04147 L
s
[(-1)] .48592 .04147 1 0 Mshowa
.49842 .17524 m
.50467 .17524 L
s
[(-0.5)] .48592 .17524 1 0 Mshowa
.49842 .44279 m
.50467 .44279 L
s
[(0.5)] .48592 .44279 1 0 Mshowa
.49842 .57656 m
.50467 .57656 L
s
[(1)] .48592 .57656 1 0 Mshowa
.125 Mabswid
.49842 .06822 m
.50217 .06822 L
s
.49842 .09498 m
.50217 .09498 L
s
.49842 .12173 m
.50217 .12173 L
s
.49842 .14849 m
.50217 .14849 L
s
.49842 .202 m
.50217 .202 L
s
.49842 .22875 m
.50217 .22875 L
s
.49842 .25551 m
.50217 .25551 L
s
.49842 .28226 m
.50217 .28226 L
s
.49842 .33577 m
.50217 .33577 L
s
.49842 .36253 m
.50217 .36253 L
s
.49842 .38928 m
.50217 .38928 L
s
.49842 .41604 m
.50217 .41604 L
s
.49842 .46955 m
.50217 .46955 L
s
.49842 .4963 m
.50217 .4963 L
s
.49842 .52305 m
.50217 .52305 L
s
.49842 .54981 m
.50217 .54981 L
s
.49842 .01471 m
.50217 .01471 L
s
.49842 .60332 m
.50217 .60332 L
s
.25 Mabswid
.49842 0 m
.49842 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.53798 .30902 m
.53998 .32643 L
.5417 .34544 L
.54234 .35497 L
.54288 .36512 L
.54364 .38322 L
.54414 .39339 L
.54451 .39908 L
.54495 .4043 L
.54607 .41381 L
.54685 .41855 L
.5479 .42374 L
.55028 .43261 L
.55381 .44199 L
.55823 .4507 L
.56333 .45852 L
.56971 .46642 L
.57788 .47466 L
.59634 .48902 L
.6247 .50524 L
.65617 .51908 L
.73039 .54349 L
.82026 .56563 L
.89895 .58203 L
.93251 .5889 L
.94734 .59212 L
.95854 .59481 L
.96634 .59701 L
.96929 .59805 L
.97055 .59857 L
.9715 .59904 L
.97216 .59945 L
.97261 .5998 L
.97291 .60017 L
.973 .60036 L
.97302 .60055 L
.97294 .60085 L
.97272 .60111 L
.97231 .60138 L
.97168 .60166 L
.97085 .60191 L
.96991 .60212 L
.96868 .60234 L
.96715 .60255 L
.96565 .6027 L
.96409 .60284 L
.9622 .60296 L
.95999 .60308 L
.95786 .60316 L
.95536 .60323 L
Mistroke
.95284 .60328 L
.95036 .60331 L
.94777 .60332 L
.94531 .60332 L
.94234 .6033 L
.93942 .60326 L
.93615 .60321 L
.93249 .60314 L
.92552 .60295 L
.908 .60228 L
.88728 .60121 L
.86677 .59992 L
.78192 .59233 L
.73551 .58651 L
.69467 .58006 L
.65353 .57184 L
.61499 .56185 L
.58564 .55203 L
.55855 .54042 L
.53692 .52852 L
.52015 .51685 L
.5045 .50291 L
.49283 .48923 L
.483 .47346 L
.47878 .46432 L
.47567 .45585 L
.47328 .44759 L
.47131 .4387 L
.47 .43099 L
.4689 .42241 L
.46802 .41304 L
.4673 .40286 L
.46621 .38417 L
.46492 .36495 L
.46297 .34374 L
.45834 .30477 L
.4562 .28502 L
.45471 .26657 L
.45417 .25737 L
.45371 .24751 L
.45327 .23671 L
.45281 .22676 L
.45227 .21819 L
.45186 .21343 L
.4514 .20912 L
.45079 .20442 L
.44996 .19936 L
.44796 .19027 L
.44666 .18578 L
.44499 .18088 L
Mistroke
.44066 .17111 L
.4354 .16223 L
.42925 .15407 L
.41184 .13729 L
.38946 .1221 L
.3645 .10914 L
.33239 .09578 L
.25463 .0713 L
.16389 .04964 L
.08603 .0336 L
.05473 .02708 L
.0417 .02408 L
.03257 .02166 L
.02705 .01979 L
.02595 .0193 L
.02511 .01887 L
.02454 .01849 L
.0241 .01811 L
.02386 .01773 L
.02381 .01753 L
.02383 .01734 L
.02391 .01716 L
.02404 .01699 L
.02425 .01682 L
.02454 .01664 L
.02519 .01636 L
.02597 .01613 L
.02704 .01589 L
.02842 .01565 L
.02988 .01546 L
.03141 .01531 L
.03328 .01516 L
.03548 .01502 L
.03758 .01492 L
.03968 .01485 L
.04216 .01479 L
.04362 .01476 L
.045 .01474 L
.04767 .01472 L
.05026 .01472 L
.05326 .01473 L
.0566 .01476 L
.05995 .01481 L
.06323 .01487 L
.06968 .01504 L
.08539 .0156 L
.10462 .01654 L
.14838 .01945 L
.19254 .02335 L
.23457 .028 L
Mistroke
.28267 .03472 L
.32499 .04228 L
.3594 .05004 L
.3925 .05948 L
.42052 .06967 L
.44681 .08196 L
.46962 .09594 L
.4871 .11004 L
.50134 .12533 L
.51172 .14067 L
.5186 .15505 L
.52156 .16343 L
.52378 .17135 L
.52568 .18013 L
.52722 .18979 L
.52828 .19906 L
.52903 .20771 L
.53114 .2423 L
.53382 .27388 L
.53798 .30902 L
Mfstroke
.2 0 1 r
.53799 .30902 m
.53798 .3113 L
.53798 .31338 L
.53797 .31577 L
.53797 .31804 L
.53794 .32207 L
.53791 .32643 L
.53781 .33633 L
.53769 .34544 L
.53739 .36507 L
.53725 .37458 L
.5372 .37872 L
.53716 .38322 L
.53714 .38556 L
.53713 .38773 L
.53712 .3898 L
.53712 .39199 L
.53712 .39321 L
.53712 .39453 L
.53713 .39691 L
.53714 .39922 L
.53716 .40134 L
.53719 .40371 L
.53722 .40591 L
.53727 .40852 L
.53733 .4109 L
.53748 .41572 L
.53769 .42086 L
.53796 .42582 L
.53826 .43037 L
.53918 .44054 L
.54028 .44934 L
.54179 .45852 L
.54533 .4739 L
.54786 .48227 L
.55053 .48977 L
.56339 .5164 L
.58054 .54269 L
.58809 .55398 L
.59334 .56332 L
.59512 .56765 L
.59549 .56879 L
.59582 .56999 L
.59606 .571 L
.59626 .57208 L
.5964 .57307 L
.59648 .57397 L
.59651 .57485 L
.5965 .57568 L
.59644 .57663 L
Mistroke
.59633 .5775 L
.59615 .57843 L
.59589 .57941 L
.59554 .58042 L
.59514 .58133 L
.59398 .58332 L
.59266 .585 L
.59095 .58669 L
.5872 .58944 L
.58195 .59218 L
.575 .59479 L
.56722 .59694 L
.55932 .59861 L
.54984 .60014 L
.53862 .60147 L
.53266 .602 L
.52589 .60248 L
.52001 .60281 L
.51688 .60295 L
.51357 .60307 L
.51063 .60316 L
.50742 .60323 L
.50448 .60328 L
.50175 .60331 L
.49862 .60332 L
.49704 .60332 L
.49531 .60331 L
.49224 .60328 L
.48939 .60323 L
.48603 .60315 L
.48298 .60306 L
.47619 .60278 L
.47044 .60245 L
.46432 .60201 L
.45361 .60098 L
.44393 .59969 L
.43451 .59803 L
.42726 .59636 L
.4202 .59425 L
.41394 .59175 L
.41103 .59026 L
.40863 .5888 L
.40516 .58602 L
.40371 .58446 L
.40245 .58271 L
.40143 .58075 L
.40101 .5796 L
.4007 .57852 L
.40051 .57756 L
.40043 .577 L
Mistroke
.40038 .57647 L
.40032 .5754 L
.40032 .57478 L
.40034 .57422 L
.40043 .57315 L
.40056 .57213 L
.40077 .57101 L
.40106 .56978 L
.40178 .56746 L
.40261 .5653 L
.408 .55517 L
.41478 .54489 L
.43216 .51857 L
.4392 .5058 L
.44569 .49133 L
.44884 .48269 L
.45131 .4746 L
.45332 .46675 L
.45509 .45824 L
.45642 .45027 L
.45757 .44132 L
.45836 .43305 L
.45891 .42517 L
.45915 .42062 L
.45935 .4158 L
.45948 .41166 L
.45959 .4071 L
.45963 .40451 L
.45966 .40215 L
.45968 .40084 L
.45969 .39941 L
.4597 .39807 L
.45971 .39682 L
.45971 .39459 L
.45972 .39214 L
.45971 .3909 L
.45971 .38957 L
.4597 .38716 L
.45969 .38586 L
.45968 .38465 L
.45967 .38237 L
.45961 .37726 L
.45949 .36801 L
.45916 .34686 L
.45904 .33778 L
.45893 .32818 L
.45889 .32314 L
.45888 .32029 L
.45887 .31762 L
.45886 .31517 L
Mistroke
.45885 .31294 L
.45885 .3117 L
.45885 .31036 L
.45885 .30792 L
.45885 .30554 L
.45885 .30337 L
.45886 .30086 L
.45887 .29847 L
.4589 .29424 L
.45894 .28962 L
.45905 .27919 L
.45918 .26954 L
.45934 .25957 L
.45951 .24883 L
.45957 .24393 L
.45964 .23878 L
.45968 .23439 L
.45969 .23191 L
.45971 .2296 L
.45971 .22722 L
.45972 .22588 L
.45972 .22464 L
.45971 .22237 L
.4597 .21997 L
.45968 .21783 L
.45966 .21582 L
.45964 .21363 L
.4596 .21127 L
.45948 .20635 L
.45941 .20389 L
.45931 .2012 L
.45911 .19641 L
.45887 .19209 L
.45827 .18385 L
.4574 .17517 L
.45634 .16725 L
.45511 .1599 L
.45146 .14396 L
.44911 .13617 L
.44613 .12781 L
.43307 .10099 L
.41547 .07416 L
.40807 .06298 L
.40513 .05793 L
.40298 .05358 L
.40211 .05147 L
.40135 .04925 L
.40101 .04806 L
.40076 .04698 L
.40057 .04596 L
Mistroke
.40043 .0449 L
.40034 .04385 L
.40032 .04327 L
.40032 .04275 L
.40036 .04174 L
.40046 .0408 L
.40055 .04028 L
.40066 .03973 L
.4009 .03876 L
.40125 .03774 L
.40173 .03664 L
.40274 .03487 L
.40393 .03331 L
.40551 .03167 L
.4075 .03003 L
.41162 .02744 L
.41721 .02489 L
.4247 .02238 L
.43294 .02034 L
.44124 .01877 L
.45107 .01736 L
.46265 .01616 L
.46876 .01569 L
.47564 .01528 L
.48162 .01502 L
.48501 .01491 L
.48812 .01483 L
.49102 .01477 L
.49419 .01473 L
.49719 .01472 L
.49996 .01472 L
.50283 .01474 L
.50584 .01477 L
.50841 .01482 L
.51121 .01489 L
.51742 .01511 L
.52313 .01539 L
.53322 .01608 L
.53868 .01657 L
.54351 .01709 L
.55395 .0185 L
.56421 .0204 L
.57273 .02255 L
.57948 .02483 L
.58497 .02732 L
.58753 .0288 L
.58967 .03029 L
.59138 .03173 L
.59295 .03337 L
.59413 .03493 L
Mistroke
.595 .03643 L
.59544 .03738 L
.59583 .03844 L
.59612 .03946 L
.59631 .04042 L
.59643 .0413 L
.5965 .04228 L
.59651 .04333 L
.59646 .04432 L
.59641 .04488 L
.59633 .0455 L
.59614 .04664 L
.59589 .04777 L
.59561 .04883 L
.59367 .054 L
.59133 .05861 L
.58823 .06384 L
.58148 .07398 L
.56426 .10015 L
.55635 .11483 L
.55013 .12931 L
.54504 .14519 L
.54293 .15389 L
.5411 .16339 L
.53977 .17247 L
.53882 .181 L
.53806 .19051 L
.53778 .19536 L
.53754 .20074 L
.53737 .20549 L
.53726 .20986 L
.53722 .21229 L
.53718 .21494 L
.53716 .21615 L
.53715 .21745 L
.53713 .21978 L
.53712 .22213 L
.53712 .22345 L
.53712 .22467 L
.53712 .22691 L
.53713 .22929 L
.53714 .23143 L
.53715 .23342 L
.53719 .23797 L
.53799 .30902 L
Mfstroke
.49842 .30902 m
.50048 .32643 L
.50242 .34544 L
.50391 .36512 L
.5049 .38322 L
.50544 .39347 L
.50607 .40305 L
.50683 .41156 L
.50799 .42069 L
.50876 .42537 L
.50978 .43049 L
.51248 .4407 L
.51587 .44999 L
.51995 .45852 L
.5249 .46674 L
.53146 .47552 L
.5467 .49095 L
.56577 .50524 L
.58717 .5178 L
.6169 .53174 L
.64886 .54388 L
.717 .56383 L
.79722 .58105 L
.86744 .59268 L
.92541 .60064 L
.94126 .60262 L
.9453 .60311 L
.94696 .60331 L
.94706 .60332 L
.94703 .60331 L
.94687 .6033 L
.94654 .60326 L
.94365 .60291 L
.93207 .60148 L
.88188 .59479 L
.81426 .58411 L
.73329 .56777 L
.65819 .54702 L
.62222 .53393 L
.59281 .5207 L
.56695 .50601 L
.54707 .49127 L
.53302 .47736 L
.52668 .46932 L
.5217 .46163 L
.51736 .45334 L
.51416 .44563 L
.51137 .43693 L
.51013 .43201 L
.50915 .42742 L
Mistroke
.50763 .41817 L
.50701 .41324 L
.50648 .40795 L
.50572 .39805 L
.50519 .389 L
.50427 .37132 L
.50301 .35241 L
.50104 .33147 L
.49879 .31212 L
.49215 .23897 L
.49168 .22993 L
.49113 .2202 L
.49045 .2111 L
.48958 .20279 L
.48898 .19823 L
.48817 .19323 L
.48603 .18325 L
.48335 .17429 L
.48009 .16603 L
.47611 .1581 L
.47078 .14961 L
.45667 .13308 L
.43931 .1185 L
.41946 .10564 L
.39149 .09134 L
.361 .07882 L
.29498 .05811 L
.21552 .04001 L
.14354 .0275 L
.08032 .01853 L
.06077 .01606 L
.05131 .0149 L
.05032 .01478 L
.04981 .01472 L
.04978 .01472 L
.04983 .01472 L
.04992 .01473 L
.05063 .01482 L
.05856 .01578 L
.10233 .02148 L
.16675 .03122 L
.24736 .0466 L
.32418 .06643 L
.36163 .07905 L
.39268 .09188 L
.42035 .10616 L
.44207 .12055 L
.45776 .13416 L
.46499 .14205 L
.47078 .14961 L
Mistroke
.47591 .15775 L
.47977 .16533 L
.48321 .1739 L
.48604 .18328 L
.48802 .19241 L
.48889 .19763 L
.48955 .20252 L
.49048 .21155 L
.4912 .2213 L
.49217 .23948 L
.49332 .259 L
.49412 .2693 L
.49518 .28066 L
.49742 .30072 L
.49842 .30902 L
Mfstroke
1 0 0 r
.01 w
.503 .32239 Mdot
.50759 .34246 Mdot
.5095 .36253 Mdot
.51141 .3759 Mdot
.5137 .38928 Mdot
.51906 .41604 Mdot
.52708 .44279 Mdot
.53473 .45617 Mdot
.54237 .46955 Mdot
.55575 .48292 Mdot
.57295 .4963 Mdot
.59015 .50968 Mdot
.61308 .52305 Mdot
.64366 .53643 Mdot
.67806 .54981 Mdot
.72775 .56319 Mdot
.78508 .57656 Mdot
.86726 .58994 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OSfmk00<006mkKg/0
SVmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk0007Kg/7
O00661l@O01OKg/J61n3Kg/000M_N`9l00]_N`PH7`Q_N`el04Y_N`PH7`a_N`03001_Nfmk00]_N`HH
7ge_N`002Fmk1G`036mk2aPO36mk2G`0?fmk0QPO56mk00<006mkKg/04Fmk0QPONfmk000>Kg/4O00@
Kg/:61l>Kg/6O00fKg/361lFKg/00`00Kg]_N`0CKg/361mhKg/0019_N`Al01I_N`LH7`e_N`Ml02i_
N`0361m_Nfmk01M_N`03001_Nfmk01I_N`8H7gI_N`005Vmk1G`05Vmk1QPO46mk1g`09Fmk0QPO4Fmk
1@0016mk00<006mkKg/05fmk0QPOMFmk000KKg/4O00HKg/561lBKg/6O00OKg/00aPOKg]_N`0BKg/0
0`00Kg]_N`04Kg/00`00Kg]_N`0HKg/00aPOKg]_N`1cKg/001m_N`El01Q_N`DH7a=_N`Il01U_N`03
61m_Nfmk019_N`03001_Nfmk00A_N`8001U_N`8H7gA_N`0096mk1G`066mk11PO5Fmk1W`04Vmk00<H
7fmkKg/02fmk100016mk00<006mkKg/016mk00<006mkKg/06Fmk00<H7fmkKg/0LVmk000YKg/4O00H
Kg/461lGKg/5O00>Kg/00aPOKg]_N`0BKg/00`00Kg]_N`04Kg/00`00Kg]_N`0HKg/261mdKg/002e_
N`El01M_N`DH7aM_N`Al00Y_N`0361m_Nfmk015_N`8000I_N`03001_Nfmk01Q_N`0361m_Nfmk07=_
N`00<Vmk17`05fmk1APO5fmk0g`01fmk00<H7fmkKg/06Fmk00<006mkKg/066mk00<H7fmkKg/0Lfmk
000fKg/4O00GKg/561lFKg/3O005Kg/00aPOKg]_N`0HKg/00`00Kg]_N`0GKg/00aPOKg]_N`1dKg/0
03Y_N`El01E_N`DH7aI_N`=l009_N`0361m_Nfmk01Q_N`03001_Nfmk01I_N`0361m_Nfmk07E_N`00
?fmk17`05Fmk11PO5Vmk0W`000=_NaPOKg/066mk00<006mkKg/05Vmk00<H7fmkKg/0MFmk0013Kg/4
O00EKg/461lDKg/2O0000aPOKg]_N`0FKg/2000FKg/00aPOKg]_N`1fKg/004M_N`Al01A_N`@H7a=_
N`0461ml07`0O00EKg/00`00Kg]_N`0EKg/00aPOKg]_N`1fKg/004]_N`=l01A_N`@H7a5_N`0361m_
Nfmk009l01=_N`03001_Nfmk01A_N`0361m_Nfmk07M_N`00CVmk0g`05Fmk0aPO3fmk00@H7fmkKg]_
N`=l011_N`03001_Nfmk01=_N`0361m_Nfmk07Q_N`00DFmk0g`05Fmk0QPO3Fmk00<H7fmkKg/016mk
0W`03Vmk00<006mkKg/04fmk00<H7fmkKg/0N6mk001DKg/4O00CKg/261l<Kg/00aPOKg]_N`05Kg/2
O00<Kg/00`00Kg]_N`0BKg/00aPOKg]_N`1iKg/005Q_N`=l019_N`8H7`]_N`0361m_Nfmk00I_N`03
O01_Nfmk00U_N`03001_Nfmk015_N`0361m_Nfmk07Y_N`00Ffmk0g`04Fmk0QPO2Vmk00<H7fmkKg/0
1Vmk0W`02Fmk00<006mkKg/046mk00<H7fmkKg/0Nfmk001NKg/3O00@Kg/261l8Kg/00aPOKg]_N`08
Kg/00g`0Kg]_N`06Kg/2000AKg/00aPOKg]_N`1kKg/0065_N`9l011_N`8H7`M_N`0361m_Nfmk00Q_
N`03O01_Nfmk00E_N`03001_Nfmk00m_N`0361m_Nfmk07a_N`00Hfmk0W`046mk0QPO1Fmk00<H7fmk
Kg/02Fmk0W`01Fmk00<006mkKg/03Vmk00<H7fmkKg/0OFmk001UKg/2O00@Kg/261l4Kg/00aPOKg]_
N`0:Kg/00g`0Kg]_N`02Kg/00`00Kg]_N`0>Kg/00aPOKg]_N`1mKg/006M_N`9l011_N`8H7`9_N`03
61m_Nfmk00]_N`05O01_NfmkKg/0000?Kg/00aPOKg]_N`1nKg/006U_N`9l011_N`8H7`03Kg/H7fmk
00a_N`04O01_Nfmk000?Kg/00aPOKg]_N`1nKg/006]_N`9l00m_N`<H7`i_N`03O01_N`0000m_N`03
61m_Nfmk07i_N`00KFmk0W`03fmk0QPO3Vmk00=l000000003Fmk00<H7fmkKg/0Ofmk001_Kg/00g`0
Kg]_N`0=Kg/261l>Kg/00g`0Kg]_N`0<Kg/00aPOKg]_N`1oKg/0071_N`9l00i_N`8H7`e_N`03001l
06mk00]_N`0361m_Nfmk081_N`00LVmk0W`036mk00<H7fmk61l036mk00<007`0Kg/02fmk00<H7fmk
Kg/0P6mk001dKg/2O00:Kg/011POKg]_NaPO2fmk00<006mkO0002fmk00<H7fmkKg/0P6mk001fKg/0
0g`0Kg]_N`07Kg/01APOKg]_Nfmk61l02Vmk00<006mkO0002Vmk00<H7fmkKg/0PFmk001gKg/00g`0
Kg]_N`06Kg/00aPOKg]_N`02Kg/00aPOKg]_N`07Kg/01000Kg]_Ng`02Fmk00<H7fmkKg/0PFmk001h
Kg/00g`0Kg]_N`06Kg/00aPOKg]_N`02Kg/00aPOKg]_N`06Kg/01000Kg]_Ng`02Fmk00<H7fmkKg/0
PFmk001iKg/00g`0Kg]_N`05Kg/00aPOKg]_N`03Kg/00aPOKg]_N`05Kg/20002Kg/00g`0Kg]_N`06
Kg/00aPOKg]_N`21Kg/007Y_N`03O01_Nfmk00A_N`0361m_Nfmk00=_N`0361m_Nfmk00E_N`05001_
NfmkKg]l0007Kg/00aPOKg]_N`22Kg/007]_N`03O01_Nfmk00A_N`0361m_Nfmk00=_N`0361m_Nfmk
00A_N`03001_Nfmk009_N`03O01_Nfmk00A_N`0361m_Nfmk089_N`00O6mk00=l06mkKg/00fmk00<H
7fmkKg/00fmk00<H7fmkKg/016mk00<006mkKg/00Vmk00=l06mkKg/016mk00<H7fmkKg/0PVmk001m
Kg/00g`0Kg]_N`02Kg/00aPOKg]_N`03Kg/00aPOKg]_N`04Kg/00`00Kg]_N`03Kg/00g`0Kg]_N`03
Kg/00aPOKg]_N`22Kg/007e_N`03O01_Nfmk00=_N`0361m_Nfmk00=_N`0361m_Nfmk00=_N`03001_
Nfmk00=_N`03O01_Nfmk00=_N`0361m_Nfmk089_N`00Nfmk0P0000A_Ng`0Kg]_N`80000461m_Nfmk
Kg/200000aPOKg]_N`03Kg/00`00Kg]_N`04Kg/01G`0Kg]_Nfmk61l0QFmk001jKg/01@00Kg]_N`00
O00016mk00@H7fmkKg/0009_N`03000H7fmk00=_N`03001_Nfmk00A_N`05O01_NfmkKg/H7`25Kg/0
07Y_N`05001_Nfmk001l0004Kg/00aPOKg]_N`03Kg/00`0061m_N`03Kg/20005Kg/01G`0Kg]_Nfmk
61l0QFmk001dKg/40002Kg/01P00Kg]_N`00Kg]l00=_N`0461m_NfmkKg/20002Kg/01APOKg]_Nfmk
00001Vmk00El06mkKg]_NaPO08E_N`00NVmk00H006mkKg/006mkO003Kg/01APOKg]_Nfmk00000fmk
00DH7fmkKg]_N`0000I_N`05O01_NfmkKg/H7`25Kg/007]_N`8000=_N`04O01_Nfmk61l3Kg/30000
0fmk61m_N`02Kg/00`00Kg]_N`05Kg/017`0Kg]_NaPOQFmk0020Kg/017`0Kg]_NaPO26mk00@H7fmk
Kg/000M_N`04O01_Nfmk61n5Kg/0081_N`04O01_Nfmk61l8Kg/011POKg]_N`001fmk00Al06mkKg/H
7hE_N`00PFmk00=l06mk61l026mk00@H7fmkKg/000M_N`04O01_Nfmk61n5Kg/0085_N`03O01_NaPO
00Q_N`0361m_Nfmk008000I_N`04O01_Nfmk61n5Kg/0085_N`03O01_NaPO00Q_N`0461m_Nfmk0007
Kg/017`0Kg]_NaPOQFmk0021Kg/00g`0Kg/H7`08Kg/011POKg]_N`001fmk00Al06mkKg/H7hE_N`00
PFmk00=l06mk61l026mk00@H7fmkKg/000M_N`04O01_Nfmk61n5Kg/0085_N`03O01_NaPO00Q_N`04
61m_Nfmk0007Kg/017`0Kg]_NaPOQFmk0021Kg/00g`0Kg/H7`08Kg/011POKg]_N`001fmk00Al06mk
Kg/H7hE_N`00PFmk00=l06mk61l026mk00@H7fmkKg/000M_N`04O01_Nfmk61n5Kg/0085_N`03O01_
NaPO00Q_N`0461m_Nfmk0007Kg/017`0Kg]_NaPOQFmk0021Kg/00g`0Kg/H7`08Kg/261l00fmk0000
0007Kg/00g`0Kg/H7`25Kg/0089_N`03O00H7fmk00Q_N`0361m_N`0000Q_N`03O01_NaPO08E_N`00
PVmk00=l01POKg/026mk00<H7fmk000026mk00=l06mk61l0QFmk0022Kg/00g`061m_N`08Kg/00aPO
Kg/00008Kg/00g`0Kg/H7`25Kg/0089_N`03O00H7fmk00Q_N`0361m_N`0000Q_N`03O01_NaPO08E_
N`00PVmk00=l01POKg/026mk00<H7fmk000026mk00=l06mk61l0QFmk0022Kg/00g`061m_N`08Kg/0
0aPOKg/00008Kg/00g`0Kg/H7`25Kg/0089_N`03O00H7fmk00Q_N`0361m_N`0000Q_N`03O01_NaPO
08E_N`00PVmk00=l01POKg/026mk00@H7fmk000000M_N`03O01_NaPO08E_N`00PVmk00=l01POKg/0
26mk0QPO00<006mkKg/01fmk00=l01POKg/0Q6mk0022Kg/00g`061m_N`08Kg/261l00`00Kg]_N`07
Kg/00g`061m_N`24Kg/001U_N`D0009_N`8000A_N`8000A_N`8002I_N`8000A_N`8000A_N`80021_
N`03O00H7fmk00Q_N`8H7`03001_Nfmk00M_N`03O00H7fmk029_N`8000A_N`8000A_N`8002E_N`D0
009_N`8000A_N`8000A_N`8001Y_N`006fmk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/01000
Kg]_N`000Vmk00<006mkKg/08Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/01000Kg]_N`007fmk
00=l01POKg/026mk0QPO00<006mkKg/01fmk00=l01POKg/08Fmk00@006mkKg/0009_N`04001_Nfmk
0002Kg/01000Kg]_N`009Vmk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk
00<006mkKg/05fmk000KKg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/0
0`00Kg]_N`0UKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk01e_N`03O00H7fmk00Q_
N`8H7`03001_Nfmk00M_N`03O00H7fmk02A_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mk
Kg/096mk00D006mkKg]_N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/05fmk
000CKg/40004Kg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_
N`0LKg/40003Kg/20003Kg/01000Kg]_N`000Vmk00@006mkKg/001m_N`03O00H7fmk00U_N`0361l0
06mk00Q_N`03O00H7fmk029_N`8000=_N`04001_Nfmk0002Kg/01000Kg]_N`009Vmk00D006mkKg]_
N`00009_N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/05fmk000KKg/01@00Kg]_Nfmk
00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0SKg/00`00Kg]_N`02Kg/01000
Kg]_N`000Vmk00@006mkKg/001m_N`03O00H7fmk00U_N`0361l0000000Q_N`03O00H7fmk029_N`03
001_Nfmk009_N`04001_Nfmk0002Kg/01000Kg]_N`009Vmk00D006mkKg]_N`00009_N`04001_Nfmk
0002Kg/01000Kg]_N`000Vmk00<006mkKg/05fmk000JKg/20004Kg/20004Kg/20004Kg/2000VKg/3
0003Kg/20004Kg/2000PKg/00g`061m_N`09Kg/00aPO001_N`08Kg/00g`061m_N`0RKg/30003Kg/2
0004Kg/2000VKg/20004Kg/20004Kg/20004Kg/2000JKg/0089_N`03O00H7fmk00U_N`0361l006mk
00Q_N`03O00H7fmk08A_N`00PVmk00=l01POKg/02Fmk00<H7`00Kg/026mk00=l01POKg/0Q6mk0022
Kg/00g`061m_N`09Kg/261l:Kg/00aPOKg]_N`23Kg/008=_N`0361m_Nfmk00Q_N`8H7`Y_N`0361m_
Nfmk08=_N`00Pfmk00<H7fmkKg/026mk0QPO2Vmk00<H7fmkKg/0Pfmk0023Kg/00aPOKg]_N`08Kg/2
61l:Kg/00aPOKg]_N`23Kg/008<0000361l0000000T0000361l0000000P0000361l000000880005_
N`0000<006mkKg/026mk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/0
26mk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/0
26mk00<006mkKg/026mk00<006mkKg/01fmk00<H7`00Kg/02Fmk00<H7fmkKg/01fmk00<001POKg/0
26mk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/0
26mk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/026mk00<006mkKg/0
26mk00<006mkKg/026mk0@000Fmk0Fmk000QKg/00`00Kg]_N`0dKg/00`00Kg]_N`0XKg/00aPOKg]_
N`09Kg/00aPOKg]_N`08Kg/00aPOKg]_N`0XKg/00`00Kg]_N`0dKg/00`00Kg]_N`0QKg/008=_N`03
61m_Nfmk00U_N`0361m_Nfmk00Q_N`0361m_Nfmk08=_N`00Pfmk00<H7fmkKg/02Fmk00=l06mkKg/0
26mk00<H7fmkKg/0Pfmk0023Kg/00aPOO01_N`09Kg/00g`0Kg]_N`08Kg/00aPOKg]_N`23Kg/008=_
N`0361ml06mk00U_N`0361m_Nfmk00Q_N`0361m_Nfmk08=_N`00Pfmk00<H7g`0Kg/02Fmk00<H7fmk
Kg/026mk00<H7fmkKg/0Pfmk0023Kg/00aPOO01_N`09Kg/261l9Kg/00aPOO01_N`23Kg/008=_N`03
61ml06mk00U_N`0361ml06mk00Q_N`0361ml06mk08=_N`00Pfmk00<H7g`0Kg/02Fmk00<007`0Kg/0
26mk00<H7g`0Kg/0Pfmk0023Kg/00aPOO01_N`09Kg/00`0061m_N`08Kg/00aPOO01_N`23Kg/008=_
N`0361ml06mk00U_N`03000H7fmk00Q_N`0361ml06mk08=_N`00Pfmk00<H7g`0Kg/02Fmk00<001PO
Kg/026mk00<H7g`0Kg/0Pfmk0023Kg/00aPOKg]l0009Kg/00`0061m_N`08Kg/00aPOO01_N`23Kg/0
08=_N`0361m_Ng`000U_N`03000H7g`000Q_N`0361ml06mk08=_N`00Pfmk00<H7fmkO0002Fmk00<0
01POO00026mk00<H7g`0Kg/0Pfmk0023Kg/00aPOKg]l0009Kg/00`0061m_N`08Kg/00aPOO01_N`23
Kg/008=_N`0361m_Ng`000U_N`03000H7fmk00Q_N`0361ml06mk08=_N`00Pfmk00<H7fmkO0002Fmk
00<001POO00026mk00<H7g`0Kg/0Pfmk0023Kg/00aPOKg]l0009Kg/00`0061ml0008Kg/00aPOO01_
N`23Kg/008=_N`0361m_Ng`000U_N`03000H7fmk00Q_N`0361ml06mk08=_N`00Pfmk00<H7fmkO000
2Fmk00<001POKg/026mk00<H7g`0Kg/0Pfmk0023Kg/00aPOKg]l0009Kg/0100061lH7g`01fmk00<H
7fmkO000Pfmk0023Kg/00aPOKg]l0009Kg/0100061lH7g`01fmk00<H7fmkO000Pfmk0023Kg/011PO
Kg]_Ng`026mk00<006mk61l026mk00<H7fmkO000Pfmk0023Kg/011POKg]_Ng`026mk00<006mk61l0
26mk00<H7fmkO000Pfmk0023Kg/011POKg]_Ng`026mk00<006mk61l026mk00<H7fmkO000Pfmk0023
Kg/011POKg]_Ng`026mk00<006mk61l026mk00<H7fmkO000Pfmk0023Kg/011POKg]_Ng`026mk00<0
06mk61l026mk00<H7fmkO000Pfmk0023Kg/011POKg]_Ng`026mk00<006mk61l026mk00<H7fmkO000
Pfmk0023Kg/011POKg]_Ng`026mk0P0000@H7fmkKg]l00E_N`0361m_Ng`008=_N`00Pfmk00@H7fmk
Kg]l00Q_N`03001_NaPO009_N`03O01_Nfmk00=_N`0361m_Ng`008=_N`00Pfmk00@H7fmkKg]l00Q_
N`04001_Nfmk61l7Kg/011POKg]_Ng`0PVmk0023Kg/011POKg]_Ng`026mk00@006mkKg/H7`M_N`04
61m_NfmkO022Kg/008=_N`0461m_NfmkO008Kg/01000Kg]_NaPO1fmk00@H7fmkKg]l089_N`00Nfmk
0P0016mk0P0000@H7fmkKg]l008000I_N`04001_Nfmk61l7Kg/011POKg]_Ng`0PVmk001jKg/01000
Kg]_N`001Fmk00LH7fmkKg/007`0Kg/00005Kg/00`00Kg]_N`0261l6Kg/01APOKg]_NfmkO000PFmk
001jKg/01000Kg]_N`001Fmk00LH7fmkKg]_Ng`0Kg/00005Kg/200000fmk61lH7`02Kg/01G`0Kg]_
Nfmk61l00fmk00=l06mkKg/0Ofmk001jKg/01000Kg]_N`001Fmk00HH7fmkKg]_Ng`00006Kg/01@00
Kg]_Nfmk61l00Vmk00El06mkKg]_NaPO00A_N`03O01_Nfmk07i_N`00NVmk00@006mkKg/000E_N`05
61m_NfmkKg]l0007Kg/01000Kg]_Nfmk0QPO1Vmk00DH7fmkKg]_Ng`0081_N`00Nfmk0P001Vmk00DH
7fmkKg]_Ng`0008000E_N`03001_Nfmk009_N`0361m_Nfmk00A_N`0361m_Nfmk009_N`03O01_Nfmk
07e_N`00PVmk00<H7fmkKg/00fmk00=l06mkKg/016mk00<006mkKg/00Vmk0QPO0Vmk00Al06mkKg/H
7`A_N`03O01_Nfmk07e_N`00PVmk00<H7fmkKg/00fmk00=l06mkKg/016mk00<006mkKg/00fmk00@H
7fmkKg]l009_N`0361m_Nfmk00=_N`03O01_Nfmk07a_N`00PVmk00<H7fmkKg/016mk00=l06mkKg/0
0fmk00<006mkKg/00fmk00<H7fmkKg/00fmk00<H7fmkKg/016mk00=l06mkKg/0Nfmk0022Kg/00aPO
Kg]_N`04Kg/00g`0Kg]_N`03Kg/00`00Kg]_N`04Kg/00aPOKg]_N`02Kg/00aPOKg]_N`05Kg/00g`0
Kg]_N`1jKg/0085_N`0361m_Nfmk00I_N`03O01_Nfmk009_N`8000I_N`0661m_NfmkO01_NaPO1fmk
00=l06mkKg/0NFmk0021Kg/00aPOKg]_N`06Kg/00g`0Kg]_N`02Kg/00`00Kg]_N`05Kg/01QPOKg]_
Ng`0Kg/H7`Q_N`03O01_Nfmk07Q_N`00PFmk00<H7fmkKg/01fmk00El06mkKg]_N`0000Q_N`0561m_
NfmkKg/H7`09Kg/00g`0Kg]_N`1gKg/0081_N`0361m_Nfmk00Q_N`05O01_NfmkKg/00009Kg/01APO
Kg]_Nfmk61l02Fmk00=l06mkKg/0MVmk0020Kg/00aPOKg]_N`09Kg/017`0Kg]_N`002Vmk00DH7fmk
Kg/H7g`000U_N`9l07I_N`00Ofmk00<H7fmkKg/02Vmk00Al06mkKg/000]_N`0461m_NaPOO00;Kg/0
0g`0Kg]_N`1cKg/007m_N`0361m_Nfmk00]_N`03O01_N`0000a_N`8H7`e_N`03O01_Nfmk079_N`00
Ofmk00<H7fmkKg/036mk00=l0000Kg/036mk0QPO3Fmk0W`0LVmk001nKg/00aPOKg]_N`0=Kg/00g`0
0000000=Kg/261l3Kg/00g`0Kg]_N`08Kg/2O01`Kg/007i_N`0361m_Nfmk00i_N`03O01_Nfmk00e_
N`<H7`03Kg]l06mk00]_N`9l06i_N`00OVmk00<H7fmkKg/03Vmk00<007`0Kg/03Fmk00@H7fmkKg/H
7`m_N`=l06]_N`00OFmk00<H7fmkKg/03fmk00<006mkO0003Vmk00<H7fmkKg/00QPO0fmk00=l06mk
Kg/02Vmk0W`0JFmk001mKg/00aPOKg]_N`0?Kg/00`00Kg]_N`02O00<Kg/00aPOKg]_N`02Kg/011PO
Kg]_Ng`03Vmk0W`0Ifmk001lKg/00aPOKg]_N`0@Kg/00`00Kg]_N`02Kg/00g`0Kg]_N`0:Kg/00aPO
Kg]_N`02Kg/261lAKg/2O01UKg/007a_N`0361m_Nfmk011_N`03001_Nfmk00=_N`03O01_Nfmk00Y_
N`0361m_Nfmk00=_N`8H7a5_N`=l069_N`00Nfmk00<H7fmkKg/04Fmk0P001Fmk0W`02Vmk00<H7fmk
Kg/016mk0aPO0fmk00=l06mkKg/036mk0g`0Gfmk001kKg/00aPOKg]_N`0AKg/00`00Kg]_N`06Kg/2
O009Kg/00aPOKg]_N`05Kg/361l00fmkO01_N`0@Kg/3O01LKg/007Y_N`0361m_Nfmk019_N`03001_
Nfmk00Q_N`03O01_Nfmk00I_N`0361m_Nfmk00M_N`@H7a=_N`=l05U_N`00NFmk00<H7fmkKg/04fmk
00<006mkKg/02Fmk0W`01fmk00<H7fmkKg/026mk1APO4fmk0g`0EVmk001iKg/00aPOKg]_N`0CKg/0
0`00Kg]_N`0;Kg/2O006Kg/00aPOKg]_N`0:Kg/461l00fmkO01_N`0AKg/3O01CKg/007Q_N`0361m_
Nfmk01A_N`03001_Nfmk00e_N`9l00A_N`0361m_Nfmk00e_N`8H7`03O00H7fmk01=_N`=l051_N`00
N6mk00<H7fmkKg/056mk00<006mkKg/03fmk0W`00fmk00<H7fmkKg/046mk0aPO56mk17`0C6mk001g
Kg/00aPOKg]_N`0EKg/00`00Kg]_N`0AKg/2O002Kg/00aPOKg]_N`0AKg/461lEKg/4O018Kg/007I_
N`0361m_Nfmk01I_N`8001A_N`9l000361m_Nfmk01A_N`<H7`03O01_Nfmk01A_N`Al04A_N`00MVmk
00<H7fmkKg/05Vmk00<006mkKg/05Fmk00=l01POO0005fmk00=l01PO61l00QPO5Vmk1G`0?fmk001e
Kg/00aPOKg]_N`0GKg/00`00Kg]_N`0GKg/00aPOO01l0002O00HKg/361lHKg/4O00kKg/007A_N`03
61m_Nfmk01Q_N`03001_Nfmk01M_N`0361m_Nfmk009_N`Al01M_N`@H7aQ_N`Al03M_N`00Lfmk00<H
7fmkKg/06Fmk00<006mkKg/066mk00<H7fmkKg/01Fmk17`05Vmk0aPO00=l01POKg/05fmk1G`0<Vmk
001cKg/00aPOKg]_N`0IKg/00`00Kg]_N`0HKg/00aPOKg]_N`09Kg/4O00EKg/00g`061lH7`0361lI
Kg/4O00^Kg/007=_N`0361m_Nfmk011_N`D000A_N`03001_Nfmk01Q_N`8H7`i_N`=l01M_N`DH7aU_
N`Al02Y_N`00LVmk00<H7fmkKg/04fmk00<006mkKg/016mk00<006mkKg/06Fmk00<H7fmkKg/03fmk
17`066mk1APO0Vmk00=l06mkKg/04fmk1G`09Fmk001bKg/261lDKg/00`00Kg]_N`04Kg/2000IKg/2
61lEKg/4O00IKg/261l00g`061lH7`0HKg/4O00QKg/007=_N`0361m_Nfmk019_N`03001_Nfmk00A_
N`03001_Nfmk01Q_N`0361m_Nfmk01Q_N`Ql01E_N`HH7aM_N`El01a_N`00Lfmk0QPO4fmk00<006mk
Kg/016mk00<006mkKg/066mk00<H7fmkKg/086mk2G`04Fmk1aPO5Vmk1G`05fmk001eKg/00aPOKg]_
N`0?Kg/20006Kg/00`00Kg]_N`0FKg/261l/Kg/7O00@Kg/861l2Kg/00g`0Kg]_N`0?Kg/4O00CKg/0
07I_N`0361m_Nfmk01I_N`03001_Nfmk01A_N`8H7cE_N`Ul00e_N`@H7`04O00H7aPO61lBKg/4O00?
Kg/007M_N`@H7aA_N`03001_Nfmk011_N`@H7d1_N`al00M_N`PH7a1_N`El00Y_N`00Nfmk1QPO3Vmk
00<006mkKg/02Vmk1QPOD6mk2G`01Fmk21PO3Fmk0g`026mk0021Kg/K61mOKg/<O00961l7O009Kg/0
08m_N`03001_Nfmk08A_N`03O01_Nfmk00M_N`00Sfmk00<006mkKg/0SVmk002?Kg/00`00Kg]_N`2>
Kg/008m_N`03001_Nfmk08i_N`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1307.25, -1.15501, 9.13864, \
0.0130555}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Ummagnetisierungsschleife f\[UDoubleDot]r Grundwelle + 3 Harmonische der \
Induktion (Annahme)\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(bildp3 = 
        ParametricPlot[{Happrozeit9, 1.1  Sin[x] +  .1\ Sin[3\ x]}, {x, 0, 
            2\ \[Pi]}, PlotStyle \[Rule] Hue[0.7]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499992 0.0003835 0.309017 0.294302 [
[.11649 .29652 -15 -9 ]
[.11649 .29652 15 0 ]
[.30824 .29652 -12 -9 ]
[.30824 .29652 12 0 ]
[.69174 .29652 -9 -9 ]
[.69174 .29652 9 0 ]
[.88349 .29652 -12 -9 ]
[.88349 .29652 12 0 ]
[.48749 .01471 -12 -4.5 ]
[.48749 .01471 0 4.5 ]
[.48749 .16187 -24 -4.5 ]
[.48749 .16187 0 4.5 ]
[.48749 .45617 -18 -4.5 ]
[.48749 .45617 0 4.5 ]
[.48749 .60332 -6 -4.5 ]
[.48749 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11649 .30902 m
.11649 .31527 L
s
[(-1000)] .11649 .29652 0 1 Mshowa
.30824 .30902 m
.30824 .31527 L
s
[(-500)] .30824 .29652 0 1 Mshowa
.69174 .30902 m
.69174 .31527 L
s
[(500)] .69174 .29652 0 1 Mshowa
.88349 .30902 m
.88349 .31527 L
s
[(1000)] .88349 .29652 0 1 Mshowa
.125 Mabswid
.15484 .30902 m
.15484 .31277 L
s
.19319 .30902 m
.19319 .31277 L
s
.23154 .30902 m
.23154 .31277 L
s
.26989 .30902 m
.26989 .31277 L
s
.34659 .30902 m
.34659 .31277 L
s
.38494 .30902 m
.38494 .31277 L
s
.42329 .30902 m
.42329 .31277 L
s
.46164 .30902 m
.46164 .31277 L
s
.53834 .30902 m
.53834 .31277 L
s
.57669 .30902 m
.57669 .31277 L
s
.61504 .30902 m
.61504 .31277 L
s
.65339 .30902 m
.65339 .31277 L
s
.73009 .30902 m
.73009 .31277 L
s
.76844 .30902 m
.76844 .31277 L
s
.80679 .30902 m
.80679 .31277 L
s
.84514 .30902 m
.84514 .31277 L
s
.07814 .30902 m
.07814 .31277 L
s
.03979 .30902 m
.03979 .31277 L
s
.00144 .30902 m
.00144 .31277 L
s
.92184 .30902 m
.92184 .31277 L
s
.96019 .30902 m
.96019 .31277 L
s
.99854 .30902 m
.99854 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.49999 .01471 m
.50624 .01471 L
s
[(-1)] .48749 .01471 1 0 Mshowa
.49999 .16187 m
.50624 .16187 L
s
[(-0.5)] .48749 .16187 1 0 Mshowa
.49999 .45617 m
.50624 .45617 L
s
[(0.5)] .48749 .45617 1 0 Mshowa
.49999 .60332 m
.50624 .60332 L
s
[(1)] .48749 .60332 1 0 Mshowa
.125 Mabswid
.49999 .04415 m
.50374 .04415 L
s
.49999 .07358 m
.50374 .07358 L
s
.49999 .10301 m
.50374 .10301 L
s
.49999 .13244 m
.50374 .13244 L
s
.49999 .1913 m
.50374 .1913 L
s
.49999 .22073 m
.50374 .22073 L
s
.49999 .25016 m
.50374 .25016 L
s
.49999 .27959 m
.50374 .27959 L
s
.49999 .33845 m
.50374 .33845 L
s
.49999 .36788 m
.50374 .36788 L
s
.49999 .39731 m
.50374 .39731 L
s
.49999 .42674 m
.50374 .42674 L
s
.49999 .4856 m
.50374 .4856 L
s
.49999 .51503 m
.50374 .51503 L
s
.49999 .54446 m
.50374 .54446 L
s
.49999 .57389 m
.50374 .57389 L
s
.25 Mabswid
.49999 0 m
.49999 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.5 Mabswid
.53969 .30902 m
.54169 .33338 L
.54342 .35979 L
.54407 .37291 L
.54461 .38674 L
.54537 .41102 L
.54587 .42437 L
.54624 .43173 L
.54668 .43842 L
.54716 .44418 L
.54781 .45041 L
.54866 .45679 L
.54964 .46266 L
.55206 .47344 L
.55505 .48293 L
.55959 .49341 L
.56512 .50289 L
.57191 .51182 L
.57927 .51951 L
.58852 .52733 L
.60014 .53528 L
.62501 .54811 L
.65309 .55865 L
.68742 .5683 L
.7293 .57712 L
.776 .58453 L
.82041 .58997 L
.90268 .59732 L
.95646 .60097 L
.96521 .60157 L
.97119 .60204 L
.97349 .60226 L
.97499 .60243 L
.97555 .60252 L
.97595 .60261 L
.97616 .60269 L
.97619 .60273 L
.97616 .60277 L
.97608 .60281 L
.97592 .60285 L
.97572 .60289 L
.97548 .60292 L
.97489 .60297 L
.97407 .60303 L
.97297 .60308 L
.97174 .60312 L
.97015 .60317 L
.96819 .60321 L
.96631 .60324 L
.96405 .60326 L
Mistroke
.9617 .60328 L
.95935 .6033 L
.95685 .60331 L
.95445 .60332 L
.95151 .60332 L
.94859 .60332 L
.94558 .60332 L
.9422 .60331 L
.93886 .6033 L
.93571 .60328 L
.92751 .60324 L
.91917 .60318 L
.90108 .60301 L
.87943 .60274 L
.85933 .60243 L
.837 .602 L
.79541 .60097 L
.75112 .59941 L
.72683 .59828 L
.70528 .59706 L
.66782 .59427 L
.6503 .59258 L
.63224 .59048 L
.61398 .58788 L
.598 .58511 L
.57126 .57899 L
.55796 .57499 L
.54672 .57091 L
.53553 .56603 L
.52467 .56026 L
.51586 .55458 L
.5086 .54897 L
.49644 .53682 L
.49079 .52934 L
.48553 .52064 L
.48139 .51188 L
.47821 .50331 L
.47572 .4947 L
.47358 .48497 L
.47201 .47538 L
.47089 .46625 L
.46994 .45577 L
.46915 .44389 L
.46796 .41874 L
.46677 .39348 L
.46525 .36872 L
.46295 .33941 L
.46058 .31237 L
.4584 .28602 L
.45737 .27169 L
Mistroke
.45657 .25839 L
.45552 .23527 L
.45473 .2106 L
.45431 .1983 L
.45404 .19193 L
.45368 .18523 L
.45325 .17891 L
.45277 .17326 L
.45217 .16761 L
.45151 .1625 L
.44978 .15245 L
.44862 .1473 L
.44719 .14197 L
.44423 .13325 L
.44011 .12406 L
.43429 .11429 L
.42746 .1055 L
.41095 .09031 L
.39949 .08254 L
.38746 .07582 L
.35529 .06222 L
.3216 .05202 L
.2863 .04391 L
.24464 .03653 L
.19806 .03017 L
.11419 .022 L
.04787 .01735 L
.03078 .01616 L
.02771 .0159 L
.02561 .01568 L
.02494 .01559 L
.0244 .0155 L
.024 .01542 L
.02382 .01534 L
.02381 .01527 L
.02394 .01521 L
.02425 .01515 L
.02472 .0151 L
.02528 .01505 L
.02592 .01501 L
.02676 .01497 L
.02781 .01493 L
.02914 .01489 L
.03079 .01485 L
.03254 .01482 L
.03432 .01479 L
.03608 .01477 L
.03815 .01475 L
.04048 .01474 L
.0428 .01473 L
Mistroke
.04557 .01472 L
.04704 .01472 L
.0487 .01472 L
.05178 .01472 L
.05481 .01472 L
.05671 .01472 L
.05856 .01473 L
.06215 .01474 L
.06619 .01476 L
.0708 .01479 L
.08837 .01492 L
.10657 .01511 L
.14468 .01568 L
.16754 .01613 L
.18883 .01663 L
.21186 .01728 L
.23618 .01812 L
.27872 .02004 L
.30135 .0214 L
.32159 .02287 L
.34252 .02472 L
.36386 .02707 L
.38281 .02966 L
.39908 .03238 L
.41324 .03524 L
.4277 .03877 L
.44996 .04585 L
.47008 .05484 L
.47909 .06008 L
.48767 .06608 L
.50077 .07804 L
.50687 .08542 L
.5118 .09275 L
.51639 .10123 L
.52049 .11102 L
.52366 .12104 L
.52595 .13077 L
.52766 .1405 L
.52903 .15124 L
.52996 .16122 L
.53064 .17086 L
.53178 .19379 L
.53845 .29486 L
.53969 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OSfmk00<006mkKg/0
SVmk002?Kg/00`00Kg]_N`2>Kg/008I_N`D000A_N`03001_Nfmk08i_N`00R6mk00<006mkKg/016mk
00<006mkKg/0SVmk0007Kg//61mEKg/00`00Kg]_N`04Kg/3002>Kg/000a_N``H7a]_NaLH7cI_N`@0
00A_N`03001_Nfmk00A_N`03001_Nfmk08i_N`0066mk3aPO8fmk5APO:Fmk00<006mkKg/016mk00<0
06mkKg/0SVmk000WKg/<61l/Kg/661lRKg/20006Kg/00`00Kg]_N`2>Kg/003=_N`XH7bQ_N`/H7am_
N`03001_Nfmk08i_N`00?Fmk1QPO;Fmk11PO6fmk00<006mkKg/0SVmk0013Kg/661l[Kg/461lGKg/0
0`00Kg]_N`2>Kg/004U_N`HH7bU_N`@H7a=_N`03001_Nfmk08i_N`00Cfmk1APO:6mk11PO3fmk0P00
Sfmk001DKg/361lYKg/261l=Kg/00`00Kg]_N`2>Kg/005M_N`@H7bM_N`8H7`]_N`03001_Nfmk08i_
N`00Ffmk0aPO9Vmk0QPO2Fmk00<006mkKg/0SVmk001NKg/361lUKg/261l7Kg/00`00Kg]_N`2>Kg/0
065_N`@H7b=_N`8H7`E_N`03001_Nfmk08i_N`00IFmk0aPO8Vmk00<H7fmkKg/00Vmk00<006mkKg/0
SVmk001XKg/361lPKg/01APOKg]_Nfmk0000T6mk001[Kg/361lNKg/011POKg]_N`00T6mk001^Kg/2
61lMKg/261l2002?Kg/0071_N`8H7ae_N`0361m_Nfmk08i_N`00LVmk00<H7fmkKg/06Vmk00<001PO
Kg/0SVmk001cKg/00aPOKg]_N`0IKg/00`00Kg/H7`2>Kg/007A_N`8H7aU_N`03001_NaPO08i_N`00
MVmk00<H7fmkKg/05Vmk00@006mkKg/H7he_N`00Mfmk00<H7fmkKg/05Fmk00D006mkKg]_NaPO08a_
N`00N6mk00<H7fmkKg/056mk00D006mkKg]_NaPO08a_N`00NFmk00<H7fmkKg/04fmk0P000fmk00<H
7fmkKg/0RFmk001jKg/00aPOKg]_N`0BKg/00`00Kg]_N`02Kg/00aPOKg]_N`29Kg/007]_N`0361m_
Nfmk015_N`03001_Nfmk00=_N`0361m_Nfmk08Q_N`00O6mk00<H7fmkKg/046mk00<006mkKg/00fmk
00<H7fmkKg/0R6mk001mKg/00aPOKg]_N`0?Kg/00`00Kg]_N`03Kg/00aPOKg]_N`28Kg/007e_N`03
61m_Nfmk00m_N`03001_Nfmk00A_N`0361m_Nfmk08M_N`00OVmk00<H7fmkKg/03Vmk00<006mkKg/0
16mk00<H7fmkKg/0Qfmk001nKg/00aPOKg]_N`0>Kg/00`00Kg]_N`04Kg/00aPOKg]_N`27Kg/007m_
N`0361m_Nfmk00e_N`03001_Nfmk00A_N`0361m_Nfmk08M_N`00Ofmk00<H7fmkKg/03Fmk0P001Fmk
00<H7fmkKg/0Qfmk001oKg/00aPOKg]_N`0=Kg/00`00Kg]_N`05Kg/00aPOKg]_N`26Kg/0081_N`03
61m_Nfmk00a_N`03001_Nfmk00E_N`0361m_Nfmk08I_N`00P6mk00<H7fmkKg/036mk00<006mkKg/0
1Fmk00<H7fmkKg/0QVmk0020Kg/00aPOKg]_N`0<Kg/00`00Kg]_N`05Kg/00aPOKg]_N`26Kg/0085_
N`0361m_Nfmk00]_N`03001_Nfmk00E_N`0361m_Nfmk08I_N`00Nfmk0P0016mk00<H7`00Kg/00fmk
0P001Vmk00<006mkKg/01Fmk00<H7fmkKg/0QVmk001jKg/01000Kg]_N`000fmk00<H7fmkKg/00Vmk
00@006mkKg/000E_N`03001_Nfmk00I_N`0361m_Nfmk08E_N`00NVmk00@006mkKg/000=_N`0361m_
Nfmk00E_N`03001_Nfmk00=_N`<000I_N`0361m_Nfmk08E_N`00M6mk10000Vmk00@006mkKg/000=_
N`0361m_Nfmk00=_N`8000I_N`03001_Nfmk00I_N`0361m_Nfmk08E_N`00NVmk00@006mkKg/000=_
N`0361m_Nfmk00=_N`03001_Nfmk00E_N`03001_Nfmk00I_N`0361m_Nfmk08E_N`00Nfmk0P001Fmk
00<H7fmkKg/00Vmk0`001Fmk00<006mkKg/01Vmk00<H7fmkKg/0QFmk0022Kg/00aPOKg]_N`0:Kg/0
0`00Kg]_N`06Kg/00aPOKg]_N`25Kg/0089_N`0361m_Nfmk00Y_N`03001_Nfmk00I_N`0361m_Nfmk
08E_N`00PVmk00<H7fmkKg/02Vmk00<006mkKg/01Vmk00<H7fmkKg/0QFmk0022Kg/00aPOKg]_N`0:
Kg/00`00Kg]_N`06Kg/00aPOKg]_N`25Kg/0089_N`0361m_Nfmk00Y_N`8000M_N`0361m_Nfmk08E_
N`00PVmk00<H7fmkKg/02Vmk00<006mkKg/01Vmk00<H7fmkKg/0QFmk0022Kg/00aPOKg]_N`0:Kg/0
0`00Kg]_N`06Kg/00aPOKg]_N`25Kg/0089_N`0361m_Nfmk00Y_N`03001_Nfmk00I_N`0361m_Nfmk
08E_N`00PVmk00<H7fmkKg/02Vmk00<006mkKg/01Vmk00<H7fmkKg/0QFmk0022Kg/00aPOKg]_N`0:
Kg/00`00Kg]_N`06Kg/00aPOKg]_N`25Kg/0089_N`0361m_Nfmk00Y_N`03001_Nfmk00I_N`0361m_
Nfmk08E_N`00PVmk00<H7fmkKg/02Vmk00<006mkKg/01Vmk00<H7fmkKg/0QFmk0022Kg/00aPOKg]_
N`0:Kg/00`00Kg]_N`06Kg/00aPOKg]_N`25Kg/0089_N`0361m_Nfmk00Y_N`8000Q_N`0361m_Nfmk
08A_N`00PVmk00<H7fmkKg/02Vmk00<006mkKg/01fmk00<H7fmkKg/0Q6mk0022Kg/00aPOKg]_N`0:
Kg/00`00Kg]_N`07Kg/00aPOKg]_N`24Kg/0089_N`0361m_Nfmk00Y_N`03001_Nfmk00M_N`0361m_
Nfmk08A_N`00PVmk00<H7fmkKg/02Vmk00<006mkKg/01fmk00<H7fmkKg/0Q6mk0022Kg/00aPOKg]_
N`0:Kg/00`00Kg]_N`07Kg/00aPOKg]_N`24Kg/0089_N`0361m_Nfmk00Y_N`03001_Nfmk00M_N`03
61m_Nfmk08A_N`00PVmk00<H7fmkKg/02Vmk00<006mkKg/01fmk00<H7fmkKg/0Q6mk0023Kg/00aPO
Kg]_N`09Kg/20008Kg/00aPOKg]_N`24Kg/008=_N`0361m_Nfmk00U_N`03001_Nfmk00M_N`0361m_
Nfmk08A_N`00Pfmk00<H7fmkKg/02Fmk00<006mkKg/01fmk00<H7fmkKg/0Q6mk0023Kg/00aPOKg]_
N`09Kg/00`00Kg]_N`07Kg/00aPOKg]_N`24Kg/008=_N`0361m_Nfmk00U_N`03001_Nfmk00M_N`03
61m_Nfmk08A_N`006Vmk1@000Vmk0P0016mk0P0016mk0P009Fmk0P0016mk0P0016mk0P008Fmk00<H
7fmkKg/02Fmk00<006mkKg/01fmk00<H7fmkKg/08fmk0P0016mk0P0016mk0P0096mk1@000Vmk0P00
16mk0P0016mk0P006Vmk000LKg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002
Kg/00`00Kg]_N`0QKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk000PKg/00aPOKg]_
N`09Kg/00`00Kg]_N`08Kg/00aPOKg]_N`0QKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_
Nfmk000UKg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0G
Kg/001a_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk02A_
N`04001_Nfmk0002Kg/01000Kg]_N`000Vmk00<006mkKg/07Vmk00<H7fmkKg/02Fmk00<006mkKg/0
26mk00<H7fmkKg/096mk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0SKg/01@00Kg]_
Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0GKg/001A_N`@000A_N`05
001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk01]_N`@000=_N`80
00=_N`04001_Nfmk0002Kg/01000Kg]_N`0086mk00<H7fmkKg/02Fmk00<006mkKg/026mk00<H7fmk
Kg/08Vmk0P000fmk00@006mkKg/0009_N`04001_Nfmk000UKg/01@00Kg]_Nfmk00000Vmk00@006mk
Kg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0GKg/001a_N`05001_NfmkKg/00002Kg/01000Kg]_
N`000Vmk00@006mkKg/0009_N`03001_Nfmk029_N`03001_Nfmk009_N`04001_Nfmk0002Kg/01000
Kg]_N`0086mk00<H7fmkKg/02Fmk0P002Fmk00<H7fmkKg/08Vmk00<006mkKg/00Vmk00@006mkKg/0
009_N`04001_Nfmk000UKg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/0
0`00Kg]_N`0GKg/001]_N`8000A_N`8000A_N`8000A_N`8002E_N`<000=_N`8000A_N`80025_N`03
61m_Nfmk00U_N`03001_Nfmk00Q_N`0361m_Nfmk029_N`<000=_N`8000A_N`8002E_N`8000A_N`80
00A_N`8000A_N`8001Y_N`00Pfmk00<H7fmkKg/02Fmk00<006mkKg/026mk00<H7fmkKg/0Pfmk0023
Kg/00aPOKg]_N`09Kg/00`00Kg]_N`08Kg/00aPOKg]_N`23Kg/008=_N`0361m_Nfmk00U_N`03001_
Nfmk00Q_N`0361m_Nfmk08=_N`00Pfmk00<H7fmkKg/02Fmk00<006mkKg/026mk00<H7fmkKg/0Pfmk
0024Kg/00aPOKg]_N`08Kg/00`00Kg]_N`08Kg/00aPOKg]_N`23Kg/008A_N`0361m_Nfmk00Q_N`03
001_Nfmk00Q_N`0361m_Nfmk08=_N`00Q00000<H7`0000004`0000<H7`000000PP000Fmk00000fmk
001_N`09Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00
Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00
Kg]_N`08Kg/00`00Kg]_N`08Kg/00aPOKg]_N`08Kg/00`00Kg]_N`08Kg/00aPOKg]_N`08Kg/00`00
Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00
Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00
Kg]_N`08Kg/10001Kg/1Kg/0029_N`03001_Nfmk03=_N`03001_Nfmk02U_N`0361m_Nfmk00Q_N`03
001_Nfmk00Q_N`0361m_Nfmk02U_N`03001_Nfmk03=_N`03001_Nfmk025_N`00Q6mk00<H7fmkKg/0
26mk00<006mkKg/026mk00<H7fmkKg/0Pfmk0024Kg/00aPOKg]_N`08Kg/00`00Kg]_N`09Kg/00aPO
Kg]_N`22Kg/008A_N`0361m_Nfmk00Q_N`03001_Nfmk00U_N`0361m_Nfmk089_N`00Q6mk00<H7fmk
Kg/026mk00<006mkKg/02Fmk00<H7fmkKg/0PVmk0024Kg/00aPOKg]_N`08Kg/00`00Kg]_N`09Kg/0
0aPOKg]_N`22Kg/008A_N`0361m_Nfmk00Q_N`8000Y_N`0361m_Nfmk089_N`00Q6mk00<H7fmkKg/0
26mk00<006mkKg/02Fmk00<H7fmkKg/0PVmk0024Kg/00aPOKg]_N`08Kg/00`00Kg]_N`09Kg/00aPO
Kg]_N`22Kg/008A_N`0361m_Nfmk00Q_N`03001_Nfmk00U_N`0361m_Nfmk089_N`00Q6mk00<H7fmk
Kg/026mk00<006mkKg/02Fmk00<H7fmkKg/0PVmk0024Kg/00aPOKg]_N`08Kg/00`00Kg]_N`09Kg/0
0aPOKg]_N`22Kg/008E_N`0361m_Nfmk00M_N`03001_Nfmk00U_N`0361m_Nfmk089_N`00QFmk00<H
7fmkKg/01fmk00<006mkKg/02Fmk00<H7fmkKg/0PVmk0025Kg/00aPOKg]_N`07Kg/00`00Kg]_N`09
Kg/00aPOKg]_N`22Kg/008E_N`0361m_Nfmk00M_N`8000]_N`0361m_Nfmk085_N`00QFmk00<H7fmk
Kg/01fmk00<006mkKg/02Vmk00<H7fmkKg/0PFmk0025Kg/00aPOKg]_N`07Kg/00`00Kg]_N`0:Kg/0
0aPOKg]_N`21Kg/008E_N`0361m_Nfmk00M_N`03001_Nfmk00Y_N`0361m_Nfmk085_N`00QVmk00<H
7fmkKg/01Vmk00<006mkKg/02Vmk00<H7fmkKg/0PFmk0026Kg/00aPOKg]_N`06Kg/00`00Kg]_N`0:
Kg/00aPOKg]_N`21Kg/008I_N`0361m_Nfmk00I_N`03001_Nfmk00Y_N`0361m_Nfmk085_N`00QVmk
00<H7fmkKg/01Vmk00<006mkKg/02Vmk00<H7fmkKg/0PFmk0026Kg/00aPOKg]_N`06Kg/2000;Kg/0
0aPOKg]_N`21Kg/008I_N`0361m_Nfmk00I_N`03001_Nfmk00Y_N`0361m_Nfmk085_N`00QVmk00<H
7fmkKg/01Vmk00<006mkKg/02Vmk00<H7fmkKg/0PFmk0026Kg/00aPOKg]_N`06Kg/00`00Kg]_N`0:
Kg/00aPOKg]_N`21Kg/008I_N`0361m_Nfmk00I_N`03001_Nfmk00Y_N`0361m_Nfmk085_N`00QVmk
00<H7fmkKg/01Vmk00<006mkKg/02Vmk00<H7fmkKg/0PFmk0026Kg/00aPOKg]_N`06Kg/00`00Kg]_
N`0:Kg/00aPOKg]_N`21Kg/008I_N`0361m_Nfmk00I_N`03001_Nfmk00Y_N`0361m_Nfmk085_N`00
QVmk00<H7fmkKg/01Vmk00<006mkKg/02Vmk00<H7fmkKg/0PFmk0026Kg/00aPOKg]_N`06Kg/2000;
Kg/00aPOKg]_N`21Kg/008I_N`0361m_Nfmk00I_N`03001_Nfmk00Y_N`0361m_Nfmk085_N`00QVmk
00<H7fmkKg/01Vmk00<006mkKg/02Vmk00<H7fmkKg/0PFmk0026Kg/00aPOKg]_N`06Kg/00`00Kg]_
N`0:Kg/00aPOKg]_N`21Kg/008I_N`0361m_Nfmk00I_N`03001_Nfmk00Y_N`0361m_Nfmk085_N`00
QVmk00<H7fmkKg/01Vmk00<006mkKg/02Vmk00<H7fmkKg/0PFmk001kKg/20004Kg/20003Kg/00aPO
00000006Kg/00`00Kg]_N`0;Kg/00aPOKg]_N`20Kg/007Y_N`04001_Nfmk0008Kg/011POKg]_N`00
1Fmk00<006mkKg/02fmk00<H7fmkKg/0P6mk001jKg/01000Kg]_N`0026mk00@H7fmkKg/000E_N`<0
00]_N`0361m_Nfmk081_N`00NVmk00@006mkKg/000Q_N`0361l0000000I_N`03001_Nfmk00]_N`03
61m_Nfmk081_N`00NVmk00@006mkKg/000U_N`0361m_Nfmk00E_N`03001_Nfmk00]_N`0361m_Nfmk
081_N`00Nfmk0P002Vmk00<H7`0000001Fmk00<006mkKg/02fmk00<H7fmkKg/0P6mk0027Kg/00aPO
Kg]_N`05Kg/00`00Kg]_N`0<Kg/00aPOKg]_N`1oKg/008M_N`0361m_Nfmk00E_N`03001_Nfmk00a_
N`0361m_Nfmk07m_N`00Qfmk00<H7fmkKg/01Fmk00<006mkKg/036mk00<H7fmkKg/0Ofmk0027Kg/0
0aPOKg]_N`05Kg/00`00Kg]_N`0=Kg/00aPOKg]_N`1nKg/008M_N`0361m_Nfmk00E_N`8000i_N`03
61m_Nfmk07i_N`00Qfmk00<H7fmkKg/01Fmk00<006mkKg/03Fmk00<H7fmkKg/0OVmk0028Kg/00aPO
Kg]_N`04Kg/00`00Kg]_N`0>Kg/00aPOKg]_N`1mKg/008Q_N`0361m_Nfmk00A_N`03001_Nfmk00i_
N`0361m_Nfmk07e_N`00R6mk00<H7fmkKg/016mk00<006mkKg/03fmk00<H7fmkKg/0O6mk0029Kg/0
0aPOKg]_N`03Kg/00`00Kg]_N`0@Kg/00aPOKg]_N`1kKg/008U_N`0361m_Nfmk00=_N`03001_Nfmk
015_N`0361m_Nfmk07Y_N`00RVmk00<H7fmkKg/00Vmk00<006mkKg/04Fmk00<H7fmkKg/0NVmk002:
Kg/00aPOKg]_N`02Kg/00`00Kg]_N`0BKg/00aPOKg]_N`1iKg/008Y_N`0361m_Nfmk009_N`8001A_
N`0361m_Nfmk07Q_N`00Rfmk00DH7fmkKg]_N`0001I_N`0361m_Nfmk07M_N`00Rfmk00DH7fmkKg]_
N`0001M_N`0361m_Nfmk07I_N`00S6mk00@H7fmkKg/001Q_N`0361m_Nfmk07E_N`00S6mk00@H7fmk
Kg/001U_N`0361m_Nfmk07A_N`00SFmk00<H7fmk00006Vmk0QPOM6mk002>Kg/00aPO001_N`0KKg/2
61mbKg/008m_N`0361m_Nfmk01a_N`8H7g1_N`00Sfmk00<001POKg/07Vmk0QPOKVmk002?Kg/00`00
Kg/H7`0PKg/361m[Kg/008m_N`03001_Nfmk008H7b5_N`8H7fU_N`00Sfmk00<006mkKg/00Vmk00<H
7fmkKg/086mk0aPOIVmk002?Kg/00`00Kg]_N`03Kg/00aPOKg]_N`0RKg/361mSKg/008m_N`03001_
Nfmk00A_N`8H7bE_N`<H7f1_N`00Sfmk00<006mkKg/01Vmk0QPO9Vmk0aPOGFmk002?Kg/00`00Kg]_
N`08Kg/261lWKg/361mJKg/008m_N`03001_Nfmk00Y_N`8H7bQ_N`@H7eI_N`00Sfmk0P003Fmk11PO
:6mk11PODVmk002?Kg/00`00Kg]_N`0@Kg/361lYKg/661m<Kg/008m_N`03001_Nfmk01=_N`@H7b]_
N`LH7dE_N`00Sfmk00<006mkKg/05fmk1APO;Fmk2APO?6mk002?Kg/00`00Kg]_N`0LKg/:61l/Kg/<
61l`Kg/008m_N`03001_Nfmk02I_N`dH7b]_N``H7bA_N`00QVmk1@0016mk00<006mkKg/0<fmk21PO
;fmk3QPO5Vmk0028Kg/00`00Kg]_N`04Kg/00`00Kg]_N`0kKg/L61lQKg/;61l;Kg/008Q_N`03001_
Nfmk00A_N`<005M_NblH7`Q_N`00R6mk00<006mkKg/016mk00<006mkKg/0SVmk0028Kg/00`00Kg]_
N`04Kg/00`00Kg]_N`2>Kg/008M_N`8000I_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1311.49, -1.05362, 9.13943, \
0.0119094}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Aummag11g3h = 
      Integrate[
          D[\((1.1  Sin[x] + 0.1\ Sin[3\ x])\), x] Happrozeit9, {x, 0, \ 
            2  \[Pi]}] // Chop\)], "Input"],

Cell[BoxData[
    \(505.8596806003729`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Vergleich", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[bildp1, bildp3];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499999 0.000383494 0.309017 0.267548 [
[.1165 .29652 -15 -9 ]
[.1165 .29652 15 0 ]
[.30825 .29652 -12 -9 ]
[.30825 .29652 12 0 ]
[.69175 .29652 -9 -9 ]
[.69175 .29652 9 0 ]
[.88349 .29652 -12 -9 ]
[.88349 .29652 12 0 ]
[.4875 .04147 -12 -4.5 ]
[.4875 .04147 0 4.5 ]
[.4875 .17524 -24 -4.5 ]
[.4875 .17524 0 4.5 ]
[.4875 .44279 -18 -4.5 ]
[.4875 .44279 0 4.5 ]
[.4875 .57656 -6 -4.5 ]
[.4875 .57656 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1165 .30902 m
.1165 .31527 L
s
[(-1000)] .1165 .29652 0 1 Mshowa
.30825 .30902 m
.30825 .31527 L
s
[(-500)] .30825 .29652 0 1 Mshowa
.69175 .30902 m
.69175 .31527 L
s
[(500)] .69175 .29652 0 1 Mshowa
.88349 .30902 m
.88349 .31527 L
s
[(1000)] .88349 .29652 0 1 Mshowa
.125 Mabswid
.15485 .30902 m
.15485 .31277 L
s
.1932 .30902 m
.1932 .31277 L
s
.23155 .30902 m
.23155 .31277 L
s
.2699 .30902 m
.2699 .31277 L
s
.3466 .30902 m
.3466 .31277 L
s
.38495 .30902 m
.38495 .31277 L
s
.4233 .30902 m
.4233 .31277 L
s
.46165 .30902 m
.46165 .31277 L
s
.53835 .30902 m
.53835 .31277 L
s
.5767 .30902 m
.5767 .31277 L
s
.61505 .30902 m
.61505 .31277 L
s
.6534 .30902 m
.6534 .31277 L
s
.7301 .30902 m
.7301 .31277 L
s
.76845 .30902 m
.76845 .31277 L
s
.80679 .30902 m
.80679 .31277 L
s
.84514 .30902 m
.84514 .31277 L
s
.07816 .30902 m
.07816 .31277 L
s
.03981 .30902 m
.03981 .31277 L
s
.00146 .30902 m
.00146 .31277 L
s
.92184 .30902 m
.92184 .31277 L
s
.96019 .30902 m
.96019 .31277 L
s
.99854 .30902 m
.99854 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .04147 m
.50625 .04147 L
s
[(-1)] .4875 .04147 1 0 Mshowa
.5 .17524 m
.50625 .17524 L
s
[(-0.5)] .4875 .17524 1 0 Mshowa
.5 .44279 m
.50625 .44279 L
s
[(0.5)] .4875 .44279 1 0 Mshowa
.5 .57656 m
.50625 .57656 L
s
[(1)] .4875 .57656 1 0 Mshowa
.125 Mabswid
.5 .06822 m
.50375 .06822 L
s
.5 .09498 m
.50375 .09498 L
s
.5 .12173 m
.50375 .12173 L
s
.5 .14849 m
.50375 .14849 L
s
.5 .202 m
.50375 .202 L
s
.5 .22875 m
.50375 .22875 L
s
.5 .25551 m
.50375 .25551 L
s
.5 .28226 m
.50375 .28226 L
s
.5 .33577 m
.50375 .33577 L
s
.5 .36253 m
.50375 .36253 L
s
.5 .38928 m
.50375 .38928 L
s
.5 .41604 m
.50375 .41604 L
s
.5 .46955 m
.50375 .46955 L
s
.5 .4963 m
.50375 .4963 L
s
.5 .52306 m
.50375 .52306 L
s
.5 .54981 m
.50375 .54981 L
s
.5 .01471 m
.50375 .01471 L
s
.5 .60332 m
.50375 .60332 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.5397 .30902 m
.5417 .32644 L
.54343 .34544 L
.54407 .35498 L
.54461 .36512 L
.54537 .38322 L
.54587 .39339 L
.54625 .39908 L
.54669 .4043 L
.54782 .41381 L
.54859 .41855 L
.54964 .42374 L
.55204 .43261 L
.55558 .44199 L
.56002 .4507 L
.56513 .45852 L
.57153 .46642 L
.57972 .47466 L
.59825 .48902 L
.62671 .50524 L
.65828 .51908 L
.73275 .54349 L
.82292 .56563 L
.90187 .58203 L
.93555 .5889 L
.95042 .59212 L
.96166 .59481 L
.96949 .59702 L
.97244 .59805 L
.97371 .59858 L
.97466 .59905 L
.97533 .59945 L
.97577 .5998 L
.97608 .60017 L
.97616 .60036 L
.97619 .60055 L
.97611 .60085 L
.97588 .60111 L
.97547 .60139 L
.97485 .60166 L
.97401 .60191 L
.97306 .60213 L
.97183 .60234 L
.9703 .60255 L
.96879 .60271 L
.96722 .60284 L
.96533 .60296 L
.96311 .60308 L
.96097 .60316 L
.95847 .60323 L
Mistroke
.95594 .60328 L
.95345 .60331 L
.95085 .60332 L
.94838 .60332 L
.9454 .6033 L
.94248 .60326 L
.93919 .60321 L
.93552 .60314 L
.92852 .60295 L
.91095 .60228 L
.89016 .60122 L
.86958 .59992 L
.78445 .59233 L
.73788 .58651 L
.69691 .58006 L
.65564 .57184 L
.61696 .56185 L
.58751 .55203 L
.56034 .54042 L
.53863 .52852 L
.5218 .51685 L
.50611 .50291 L
.49439 .48923 L
.48453 .47346 L
.4803 .46432 L
.47718 .45585 L
.47478 .44759 L
.4728 .4387 L
.47149 .43099 L
.47039 .42241 L
.4695 .41304 L
.46877 .40286 L
.46768 .38417 L
.4664 .36495 L
.46443 .34374 L
.45979 .30477 L
.45764 .28502 L
.45614 .26657 L
.45561 .25737 L
.45515 .24751 L
.4547 .23671 L
.45424 .22676 L
.45369 .21819 L
.45328 .21343 L
.45283 .20912 L
.45221 .20442 L
.45138 .19936 L
.44937 .19027 L
.44807 .18578 L
.44639 .18088 L
Mistroke
.44205 .17111 L
.43678 .16223 L
.4306 .15407 L
.41313 .13729 L
.39068 .1221 L
.36564 .10914 L
.33342 .09578 L
.2554 .0713 L
.16436 .04964 L
.08623 .0336 L
.05483 .02708 L
.04176 .02408 L
.03259 .02166 L
.02706 .01979 L
.02595 .0193 L
.02512 .01887 L
.02454 .01849 L
.0241 .01811 L
.02386 .01773 L
.02381 .01753 L
.02383 .01734 L
.02391 .01716 L
.02404 .01699 L
.02425 .01682 L
.02454 .01664 L
.02519 .01636 L
.02598 .01613 L
.02705 .01589 L
.02843 .01565 L
.0299 .01546 L
.03144 .01531 L
.03332 .01516 L
.03552 .01502 L
.03762 .01492 L
.03973 .01485 L
.04222 .01479 L
.04369 .01476 L
.04507 .01474 L
.04775 .01472 L
.05035 .01472 L
.05336 .01473 L
.05671 .01476 L
.06007 .01481 L
.06336 .01487 L
.06983 .01504 L
.08559 .0156 L
.10489 .01654 L
.1488 .01945 L
.1931 .02335 L
.23528 .028 L
Mistroke
.28354 .03472 L
.32599 .04228 L
.36052 .05004 L
.39373 .05948 L
.42184 .06967 L
.44822 .08196 L
.47111 .09594 L
.48865 .11004 L
.50293 .12533 L
.51334 .14067 L
.52025 .15505 L
.52322 .16343 L
.52545 .17135 L
.52735 .18013 L
.5289 .18979 L
.52997 .19906 L
.53071 .20771 L
.53283 .2423 L
.53552 .27388 L
.5397 .30902 L
Mfstroke
.2 0 1 r
.5397 .30902 m
.5417 .33116 L
.54343 .35517 L
.54407 .3671 L
.54461 .37968 L
.54537 .40174 L
.54587 .41388 L
.54625 .42058 L
.54669 .42666 L
.54716 .43189 L
.54782 .43755 L
.54867 .44336 L
.54964 .44869 L
.55207 .4585 L
.55506 .46712 L
.55959 .47665 L
.56513 .48527 L
.57192 .49339 L
.57927 .50037 L
.58853 .50749 L
.60015 .51471 L
.62501 .52637 L
.65309 .53595 L
.68743 .54473 L
.7293 .55275 L
.77601 .55949 L
.82041 .56443 L
.90269 .57111 L
.95646 .57443 L
.96521 .57498 L
.97119 .5754 L
.97349 .5756 L
.97499 .57576 L
.97555 .57584 L
.97595 .57592 L
.97616 .57599 L
.97619 .57603 L
.97616 .57607 L
.97608 .5761 L
.97592 .57614 L
.97572 .57617 L
.97548 .5762 L
.97489 .57625 L
.97407 .5763 L
.97297 .57635 L
.97174 .57639 L
.97015 .57643 L
.96819 .57646 L
.96631 .57649 L
.96405 .57651 L
Mistroke
.9617 .57653 L
.95935 .57654 L
.95685 .57655 L
.95445 .57656 L
.95151 .57656 L
.94859 .57656 L
.94558 .57656 L
.9422 .57655 L
.93886 .57654 L
.93571 .57653 L
.92751 .57649 L
.91918 .57644 L
.90108 .57628 L
.87943 .57604 L
.85934 .57575 L
.837 .57537 L
.79542 .57443 L
.75112 .57301 L
.72683 .57199 L
.70528 .57088 L
.66782 .56834 L
.6503 .5668 L
.63224 .56489 L
.61398 .56253 L
.59801 .56001 L
.57127 .55445 L
.55797 .55081 L
.54673 .54711 L
.53553 .54267 L
.52467 .53742 L
.51587 .53225 L
.5086 .52716 L
.49644 .51611 L
.4908 .50931 L
.48554 .5014 L
.48139 .49344 L
.47822 .48564 L
.47573 .47782 L
.47359 .46897 L
.47202 .46026 L
.4709 .45195 L
.46995 .44243 L
.46916 .43163 L
.46797 .40876 L
.46678 .3858 L
.46526 .36329 L
.46296 .33664 L
.46059 .31206 L
.4584 .28811 L
.45738 .27508 L
Mistroke
.45658 .26299 L
.45553 .24198 L
.45474 .21954 L
.45432 .20837 L
.45405 .20257 L
.45369 .19649 L
.45326 .19074 L
.45278 .1856 L
.45218 .18047 L
.45152 .17582 L
.44978 .16668 L
.44863 .162 L
.44719 .15715 L
.44424 .14923 L
.44012 .14088 L
.43429 .13199 L
.42747 .124 L
.41096 .11019 L
.3995 .10313 L
.38747 .09702 L
.3553 .08466 L
.32161 .07538 L
.28631 .06801 L
.24465 .0613 L
.19807 .05552 L
.1142 .0481 L
.04788 .04386 L
.0308 .04278 L
.02772 .04254 L
.02562 .04235 L
.02495 .04227 L
.02441 .04219 L
.02401 .04211 L
.02383 .04204 L
.02382 .04198 L
.02395 .04192 L
.02427 .04187 L
.02473 .04182 L
.02529 .04177 L
.02594 .04174 L
.02678 .0417 L
.02782 .04166 L
.02915 .04162 L
.0308 .04159 L
.03256 .04156 L
.03434 .04154 L
.03609 .04152 L
.03816 .0415 L
.04049 .04149 L
.04281 .04148 L
Mistroke
.04559 .04147 L
.04705 .04147 L
.04872 .04147 L
.05179 .04147 L
.05483 .04147 L
.05672 .04148 L
.05857 .04148 L
.06216 .04149 L
.0662 .04151 L
.07082 .04153 L
.08839 .04166 L
.10659 .04183 L
.14469 .04235 L
.16755 .04275 L
.18884 .04321 L
.21187 .0438 L
.2362 .04456 L
.27873 .04631 L
.30136 .04755 L
.3216 .04888 L
.34253 .05057 L
.36387 .0527 L
.38282 .05505 L
.39909 .05753 L
.41325 .06013 L
.4277 .06333 L
.44997 .06977 L
.47008 .07795 L
.4791 .08271 L
.48768 .08816 L
.50078 .09904 L
.50688 .10575 L
.51181 .11241 L
.5164 .12012 L
.5205 .12902 L
.52367 .13813 L
.52596 .14697 L
.52767 .15582 L
.52904 .16558 L
.52997 .17466 L
.53064 .18342 L
.53179 .20426 L
.53846 .29614 L
.5397 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OSfmk00<006mkKg/0
SVmk002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk0007Kg/M
O01[Kg/2002?Kg/000M_N`9l01]_N`el05i_N`03001_Nfmk08i_N`002Fmk1G`08fmk2G`0EFmk00<0
06mkKg/0SVmk000>Kg/5O00WKg/6O01?Kg/00`00Kg]_N`2>Kg/001=_N`Al02U_N`Ml04Q_N`03001_
Nfmk08i_N`005fmk1G`0:fmk1g`0>6mk1@0016mk00<006mkKg/0SVmk000LKg/4O00^Kg/6O00dKg/0
0`00Kg]_N`04Kg/00`00Kg]_N`2>Kg/000M_NaDH7`A_N`Al031_N`Il02i_N`03001_Nfmk00A_N`<0
08i_N`001fmk4APO16mk;QPO46mk1W`086mk100016mk00<006mkKg/016mk00<006mkKg/0SVmk000H
Kg/?61l2Kg/4O00MKg/?61l7Kg/5O00SKg/00`00Kg]_N`04Kg/00`00Kg]_N`2>Kg/002M_N``H7bI_
N``H7`Al01i_N`8000I_N`03001_Nfmk08i_N`00<Vmk00=l01PO61l021PO:6mk2aPO7fmk00<006mk
Kg/0SVmk000fKg/4O003Kg/661lYKg/4O00461lKKg/00`00Kg]_N`2>Kg/003Y_N`El00A_N`HH7bM_
N`=l0003Kg/H7aPO008H7aM_N`03001_Nfmk08i_N`00?fmk17`01Vmk1QPO96mk0W`00fmk11PO4fmk
00<006mkKg/0SVmk0013Kg/4O008Kg/661lPKg/3O004Kg/461l?Kg/2002?Kg/004M_N`Al00Y_N`DH
7ai_N`=l00E_N`<H7`a_N`03001_Nfmk08i_N`00Bfmk0g`036mk11PO7Fmk0W`01Vmk0QPO2Vmk00<0
06mkKg/0SVmk001>Kg/3O00=Kg/361lLKg/2O006Kg/361l7Kg/00`00Kg]_N`2>Kg/0055_N`=l00e_
N`@H7aY_N`9l00M_N`8H7`E_N`03001_Nfmk08i_N`00E6mk17`03Fmk0aPO6Fmk0W`01fmk00<H7fmk
Kg/00Vmk00<006mkKg/0SVmk001HKg/3O00=Kg/361lHKg/2O006Kg/01APOKg]_Nfmk0000T6mk001K
Kg/3O00=Kg/361lGKg/2O005Kg/011POKg]_N`00T6mk001NKg/3O00=Kg/261lGKg/00g`0Kg]_N`03
Kg/261l2002?Kg/0065_N`9l00e_N`8H7aI_N`03O01_Nfmk00A_N`0361m_Nfmk08i_N`00Hfmk0g`0
36mk00<H7fmkKg/056mk0W`016mk00<001POKg/0SVmk001VKg/2O00;Kg/261lFKg/01g`0Kg]_Nfmk
001_NaPO08i_N`00J6mk0W`02fmk0QPO5Fmk00Il06mkKg/006mk61n>Kg/006Y_N`9l00]_N`0361m_
Nfmk01=_N`03O01_N`00009_N`0361m_Nfmk08]_N`00K6mk0W`02Vmk00<H7fmkKg/04fmk00=l0000
Kg/00Vmk00<H7fmkKg/0RVmk001^Kg/2O009Kg/00aPOKg]_N`0CKg/00g`0001_N`02Kg/00aPOKg]_
N`29Kg/0071_N`03O01_Nfmk00M_N`0361m_Nfmk019_N`03001l06mk009_N`0361m_Nfmk08U_N`00
LFmk0W`026mk00<H7fmkKg/04Fmk00<006mkO0000fmk00<H7fmkKg/0R6mk001cKg/00g`0Kg]_N`06
Kg/00aPOKg]_N`0@Kg/00`00Kg]l0003Kg/00aPOKg]_N`28Kg/007A_N`9l00M_N`0361m_Nfmk00m_
N`04001_NfmkO003Kg/00aPOKg]_N`27Kg/007I_N`03O01_Nfmk00A_N`0361m_Nfmk00m_N`04001_
NfmkO003Kg/00aPOKg]_N`27Kg/007M_N`03O01_Nfmk00A_N`0361m_Nfmk00i_N`05001_NfmkKg]l
0002Kg/00aPOKg]_N`27Kg/007Q_N`03O01_Nfmk00=_N`0361m_Nfmk00i_N`05001_NfmkKg]l0002
Kg/00aPOKg]_N`27Kg/007U_N`03O01_Nfmk00=_N`0361m_Nfmk00e_N`8000=_N`03O01_NaPO08U_
N`00NVmk00=l06mkKg/00Vmk00<H7fmkKg/03Fmk00<006mkKg/00Vmk00=l06mk61l0RFmk001kKg/0
0g`0Kg]_N`02Kg/00aPOKg]_N`0<Kg/00`00Kg]_N`03Kg/00g`0Kg/H7`28Kg/007a_N`05O01_Nfmk
Kg/H7`0>Kg/00`00Kg]_N`03Kg/00g`0Kg/H7`28Kg/007e_N`04O01_Nfmk61l>Kg/00`00Kg]_N`04
Kg/00g`061m_N`27Kg/007e_N`05O01_NfmkKg/H7`0=Kg/00`00Kg]_N`04Kg/00g`061m_N`27Kg/0
07]_N`800006Kg]l06mkKg/H7`0016mk0P001Vmk00<006mkKg/016mk00=l01POKg/0Qfmk001jKg/0
1@00Kg]_N`00O0000Vmk00<H7fmkKg/00Vmk00@006mkKg/000E_N`03001_Nfmk00A_N`03O01_NaPO
08M_N`00NVmk00P006mkKg/006mkO01_NaPO1fmk00<006mkKg/00fmk0`0016mk00=l06mk61l0Qfmk
001dKg/40002Kg/01000Kg]_N`000Vmk00=l01POKg/016mk0P001Vmk00<006mkKg/01Fmk00=l01PO
Kg/0QVmk001jKg/01000Kg]_N`000Vmk00=l01POKg/016mk00<006mkKg/01Fmk00<006mkKg/01Fmk
00=l01POKg/0QVmk001kKg/20003Kg/00g`061m_N`04Kg/30005Kg/00`00Kg]_N`05Kg/00g`061m_
N`26Kg/0085_N`03O00H7fmk00]_N`03001_Nfmk00E_N`03O00H7fmk08I_N`00PFmk00=l01POKg/0
2fmk00<006mkKg/01Fmk00=l01POKg/0QVmk0021Kg/00g`061m_N`0;Kg/00`00Kg]_N`06Kg/00aPO
Kg]_N`25Kg/0085_N`03O00H7fmk00]_N`8000M_N`0361m_Nfmk08E_N`00PFmk00=l01POKg/02fmk
00<006mkKg/01Vmk00<H7fmkKg/0QFmk0021Kg/00g`061m_N`0;Kg/00`00Kg]_N`06Kg/00aPOKg]_
N`25Kg/0085_N`03O00H7fmk00]_N`03001_Nfmk00I_N`0361m_Nfmk08E_N`00PVmk00<H7fmkKg/0
2Vmk00<006mkKg/01Vmk00<H7fmkKg/0QFmk0022Kg/00aPOKg]_N`0:Kg/00`00Kg]_N`06Kg/00aPO
Kg]_N`25Kg/0089_N`0361m_Nfmk00Y_N`03001_Nfmk00I_N`0361m_Nfmk08E_N`00PVmk00<H7fmk
Kg/02Vmk00<006mkKg/01Vmk00<H7fmkKg/0QFmk0022Kg/00aPOKg]_N`0:Kg/20007Kg/00g`061m_
N`25Kg/0089_N`0361m_Nfmk00Y_N`03001_Nfmk00I_N`03O00H7fmk08E_N`00PVmk00<H7fmkKg/0
2Vmk00<006mkKg/01Vmk00=l01POKg/0QFmk0022Kg/00aPOKg]_N`0:Kg/00`00Kg]_N`06Kg/00g`0
61m_N`25Kg/0089_N`0361m_Nfmk00Y_N`03001_Nfmk00I_N`03O00H7fmk08E_N`00PVmk00<H7fmk
Kg/02Vmk00<006mkKg/01Vmk00=l01POKg/0QFmk0022Kg/00aPOKg]_N`0:Kg/00`00Kg]_N`06Kg/0
0g`061m_N`25Kg/0089_N`0361m_Nfmk00Y_N`03001_Nfmk00I_N`03O00H7fmk08E_N`00PVmk00=l
01POKg/02Vmk0P001fmk00=l01POKg/0QFmk0022Kg/00g`061m_N`0:Kg/00`00Kg]_N`07Kg/00aPO
Kg]_N`24Kg/0089_N`03O00H7fmk00Y_N`03001_Nfmk00M_N`0361m_Nfmk08A_N`006Fmk1@000Vmk
0P0016mk0P0016mk0P009Vmk0P0016mk0P0016mk0P0086mk00=l01POKg/02Vmk00<006mkKg/01fmk
00<H7fmkKg/08fmk0P0016mk0P0016mk0P009Fmk1@000Vmk0P0016mk0P0016mk0P006Fmk000KKg/0
1@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0RKg/01000Kg]_
N`000Vmk00@006mkKg/0009_N`04001_Nfmk000OKg/00g`061m_N`0:Kg/00`00Kg]_N`07Kg/00aPO
Kg]_N`0RKg/01000Kg]_N`000Vmk00@006mkKg/0009_N`04001_Nfmk000VKg/01@00Kg]_Nfmk0000
0Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0FKg/001]_N`05001_NfmkKg/00002
Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03001_Nfmk02E_N`04001_Nfmk0002Kg/01000Kg]_
N`000Vmk00<006mkKg/07Fmk00=l01POKg/02Vmk00<006mkKg/01fmk00=l01POKg/09Fmk00@006mk
Kg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0TKg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_
N`04001_Nfmk0002Kg/00`00Kg]_N`0FKg/001=_N`@000A_N`05001_NfmkKg/00002Kg/01000Kg]_
N`000Vmk00@006mkKg/0009_N`03001_Nfmk01a_N`@000=_N`8000=_N`04001_Nfmk0002Kg/01000
Kg]_N`0086mk00<H7fmkKg/02Fmk00<006mkKg/01fmk00=l01POKg/08fmk0P000fmk00@006mkKg/0
009_N`04001_Nfmk000VKg/01@00Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/0
0`00Kg]_N`0FKg/001]_N`05001_NfmkKg/00002Kg/01000Kg]_N`000Vmk00@006mkKg/0009_N`03
001_Nfmk02=_N`03001_Nfmk009_N`04001_Nfmk0002Kg/01000Kg]_N`0086mk00<H7fmkKg/02Fmk
0P0026mk00=l01POKg/08fmk00<006mkKg/00Vmk00@006mkKg/0009_N`04001_Nfmk000VKg/01@00
Kg]_Nfmk00000Vmk00@006mkKg/0009_N`04001_Nfmk0002Kg/00`00Kg]_N`0FKg/001Y_N`8000A_
N`8000A_N`8000A_N`8002I_N`<000=_N`8000A_N`80025_N`0361m_Nfmk00U_N`03001_Nfmk00M_
N`03O00H7fmk02=_N`<000=_N`8000A_N`8002I_N`8000A_N`8000A_N`8000A_N`8001U_N`00Pfmk
00<H7fmkKg/02Fmk00<006mkKg/01fmk00=l01POKg/0Q6mk0023Kg/00aPOKg]_N`09Kg/00`00Kg]_
N`07Kg/00g`061m_N`24Kg/008=_N`0361m_Nfmk00U_N`03001_Nfmk00Q_N`0361m_Nfmk08=_N`00
Pfmk00<H7fmkKg/02Fmk00<006mkKg/026mk00<H7fmkKg/0Pfmk0023Kg/00g`061m_N`09Kg/00`00
Kg]_N`08Kg/00aPOKg]_N`23Kg/008=_N`03O00H7fmk00U_N`03001_Nfmk00Q_N`0361m_Nfmk08=_
N`00P`0000=l01PO0000500000<H7`000000PP000Fmk00000`00Kg]_N`08Kg/00`00Kg]_N`08Kg/0
0`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/0
0`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/0
0g`061m_N`09Kg/00`00Kg]_N`08Kg/00aPOKg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/0
0`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/0
0`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/10001Kg/0025_N`03
001_Nfmk03A_N`03001_Nfmk02U_N`0361m_Nfmk00Q_N`03001_Nfmk00Q_N`0361m_Nfmk02U_N`03
001_Nfmk03A_N`03001_Nfmk021_N`00Q6mk00<H7fmkKg/026mk00<006mkKg/026mk00<H7g`0Kg/0
Pfmk0024Kg/00aPOKg]_N`08Kg/00`00Kg]_N`09Kg/00aPOKg]_N`22Kg/008A_N`0361m_Nfmk00Q_
N`03001_Nfmk00U_N`0361m_Nfmk089_N`00Q6mk00<H7fmkKg/026mk00<006mkKg/02Fmk00<H7fmk
Kg/0PVmk0024Kg/00aPOKg]_N`08Kg/00`00Kg]_N`09Kg/00aPOKg]_N`22Kg/008A_N`0361ml06mk
00Q_N`8000Y_N`0361m_Nfmk089_N`00Q6mk00<H7g`0Kg/026mk00<006mkKg/02Fmk00<H7fmkKg/0
PVmk0024Kg/00aPOO01_N`08Kg/00`00Kg]_N`09Kg/00aPOKg]_N`22Kg/008A_N`0361ml06mk00Q_
N`03001_Nfmk00U_N`0361m_Nfmk089_N`00Q6mk00<H7g`0Kg/026mk00<006mkKg/02Fmk00<H7g`0
Kg/0PVmk0025Kg/00aPOKg]_N`07Kg/00`00Kg]_N`09Kg/00aPOO01_N`22Kg/008E_N`0361m_Nfmk
00M_N`03001_Nfmk00U_N`0361ml06mk089_N`00QFmk00<H7fmkKg/01fmk0P002Vmk00<H7g`0Kg/0
PVmk0025Kg/00aPOKg]_N`07Kg/00`00Kg]_N`0:Kg/00aPOKg]_N`21Kg/008E_N`0361m_Nfmk00M_
N`03001_Nfmk00Y_N`0361m_Nfmk085_N`00QFmk00<H7fmkKg/01fmk00<006mkKg/02Vmk00<H7fmk
Kg/0PFmk0025Kg/00aPOKg]_N`07Kg/00`00Kg]_N`0:Kg/00aPOKg]_N`21Kg/008E_N`0361ml06mk
00M_N`03001_Nfmk00Y_N`0361m_Nfmk085_N`00QFmk00<H7g`0Kg/01fmk00<006mkKg/02Vmk00<H
7fmkKg/0PFmk0025Kg/00aPOO01_N`07Kg/00`00Kg]_N`0:Kg/00aPOKg]_N`21Kg/008E_N`0361ml
06mk00M_N`8000]_N`0361m_Nfmk085_N`00QFmk00<H7g`0Kg/01fmk00<006mkKg/02Vmk00<H7fmk
Kg/0PFmk0025Kg/00aPOO01_N`07Kg/00`00Kg]_N`0:Kg/00aPOKg]_N`21Kg/008I_N`0361m_Nfmk
00I_N`03001_Nfmk00Y_N`0361m_Nfmk085_N`00QVmk00<H7fmkKg/01Vmk00<006mkKg/02Vmk00<H
7fmkKg/0PFmk0026Kg/00aPOKg]_N`06Kg/00`00Kg]_N`0:Kg/00aPOKg]_N`21Kg/008I_N`0361m_
Nfmk00I_N`03001_Nfmk00Y_N`0361ml06mk085_N`00QVmk00<H7fmkKg/01Vmk00<006mkKg/02Vmk
00<H7g`0Kg/0PFmk0026Kg/00aPOKg]_N`06Kg/2000;Kg/00aPOO01_N`21Kg/008I_N`0361ml06mk
00I_N`03001_Nfmk00Y_N`0361ml06mk085_N`00QVmk00<H7g`0Kg/01Vmk00<006mkKg/02Vmk00<H
7g`0Kg/0PFmk0026Kg/00aPOO01_N`06Kg/00`00Kg]_N`0:Kg/00aPOO01_N`21Kg/008I_N`0361ml
06mk00I_N`03001_Nfmk00]_N`0361ml06mk081_N`00Nfmk0P0016mk0P000fmk00<H7g`000001Vmk
00<006mkKg/02fmk00<H7g`0Kg/0P6mk001jKg/01000Kg]_N`0026mk00@H7g`0Kg/000E_N`03001_
Nfmk00]_N`0361m_Ng`0081_N`00NVmk00@006mkKg/000Q_N`0461ml06mk0005Kg/3000;Kg/00aPO
Kg]l0020Kg/007Y_N`04001_Nfmk0008Kg/00aPO001l0006Kg/00`00Kg]_N`0;Kg/00aPOKg]l0020
Kg/007Y_N`04001_Nfmk0009Kg/00aPOO01_N`05Kg/00`00Kg]_N`0;Kg/011POKg]_Ng`0Ofmk001k
Kg/2000:Kg/00aPOO0000005Kg/00`00Kg]_N`0;Kg/011POKg]_Ng`0Ofmk0027Kg/00aPOO01_N`05
Kg/00`00Kg]_N`0<Kg/011POKg]_Ng`0OVmk0027Kg/00aPOO01_N`05Kg/00`00Kg]_N`0<Kg/01APO
Kg]_NfmkO000OFmk0027Kg/00aPOKg]l0005Kg/00`00Kg]_N`0<Kg/01APOKg]_NfmkO000OFmk0027
Kg/011POKg]_Ng`016mk00<006mkKg/03Fmk00DH7fmkKg]_Ng`007a_N`00Qfmk00@H7fmkKg]l00A_
N`8000i_N`0361m_Nfmk009_N`9l07Y_N`00Qfmk00DH7fmkKg]_Ng`000=_N`03001_Nfmk00i_N`03
61m_Nfmk00=_N`03O01_Nfmk07M_N`00R6mk00@H7fmkKg]l00=_N`03001_Nfmk00i_N`0361m_Nfmk
00A_N`03O01_Nfmk07I_N`00R6mk00DH7fmkKg]_Ng`0009_N`03001_Nfmk00m_N`0361m_Nfmk00A_
N`03O01_Nfmk07E_N`00RFmk00@H7fmkKg]l009_N`03001_Nfmk011_N`0361m_Nfmk00A_N`03O01_
Nfmk07A_N`00RFmk00LH7fmkKg]_Ng`0Kg/0000CKg/00aPOKg]_N`04Kg/00g`0Kg]_N`1cKg/008U_
N`0761m_NfmkKg]l06mk00004fmk00<H7fmkKg/01Fmk00=l06mkKg/0LVmk002:Kg/01QPOKg]_Nfmk
O00001A_N`0361m_Nfmk00E_N`9l079_N`00RVmk00<H7fmkKg/00Vmk00=l0000Kg/04fmk00<H7fmk
Kg/01Vmk0W`0L6mk002;Kg/01QPOKg]_Nfmk001l01E_N`0361m_Nfmk00M_N`9l06i_N`00Rfmk00LH
7fmkKg]_N`00Kg]l000EKg/00aPOKg]_N`08Kg/3O01[Kg/008a_N`0461m_Nfmk0002Kg/00g`0Kg]_
N`0CKg/00aPOKg]_N`0:Kg/2O01YKg/008e_N`0361m_N`0000=_N`03O01_Nfmk01=_N`8H7`a_N`9l
06M_N`00SVmk00<H7`00Kg/00fmk00=l06mkKg/056mk0aPO2fmk0W`0IFmk002?Kg/00aPOKg]_N`03
Kg/00g`0Kg]_N`0FKg/261l;Kg/3O01RKg/008m_N`03000H7fmk00A_N`9l01Q_N`8H7`a_N`=l05m_
N`00Sfmk00<006mk61l01Vmk0W`066mk0aPO36mk0g`0G6mk002?Kg/00`00Kg]_N`0261l6Kg/00g`0
Kg]_N`0HKg/261l=Kg/3O01IKg/008m_N`03001_Nfmk009_N`0361m_Nfmk00A_N`9l01Y_N`<H7`e_
N`Al05E_N`00Sfmk00<006mkKg/00fmk0QPO1Vmk0W`06fmk0aPO3Vmk0g`0DVmk002?Kg/00`00Kg]_
N`05Kg/261l6Kg/2O00LKg/361l>Kg/3O01?Kg/008m_N`03001_Nfmk00M_N`8H7`I_N`9l01e_N`@H
7`e_N`Al04]_N`00Sfmk00<006mkKg/02Fmk0aPO1Fmk0W`07fmk11PO3Fmk17`0Afmk002?Kg/2000=
Kg/461l3Kg/2O00QKg/661l;Kg/4O013Kg/008m_N`03001_Nfmk011_N`<H7`9_N`=l02A_N`LH7`Q_
N`Al03m_N`00Sfmk00<006mkKg/04fmk11PO00=_Ng`0O0000W`09fmk1QPO1Vmk17`0>fmk002?Kg/0
0`00Kg]_N`0GKg/561l4O00YKg/:61l4O00gKg/008m_N`03001_Nfmk01a_N`XH7be_N``H7bm_N`00
Sfmk00<006mkKg/096mk0W`03APO:Fmk0g`031PO8fmk0026Kg/50004Kg/00`00Kg]_N`0XKg/4O007
Kg/?61lNKg/5O006Kg/=61lFKg/008Q_N`03001_Nfmk00A_N`03001_Nfmk02a_N`Al019_Nb/H7`]_
N`lH7`M_N`00R6mk00<006mkKg/016mk0`00<6mk17`0=Vmk0g`06APO26mk0028Kg/00`00Kg]_N`04
Kg/00`00Kg]_N`0dKg/7O00cKg/5O00KKg/008Q_N`03001_Nfmk00A_N`03001_Nfmk03]_N`Yl02i_
N`El01I_N`00Qfmk0P001Vmk00<006mkKg/0AFmk1W`0;Fmk17`04Vmk002?Kg/00`00Kg]_N`1;Kg/:
O00WKg/4O00>Kg/008m_N`03001_Nfmk05E_N`al01m_N`Al00Y_N`00Sfmk00<006mkKg/0HFmk2G`0
6Vmk0g`01fmk002?Kg/2001[Kg/LO008Kg/008m_N`03001_Nfmk08i_N`00Sfmk00<006mkKg/0SVmk
002?Kg/00`00Kg]_N`2>Kg/008m_N`03001_Nfmk08i_N`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1307.03, -1.15501, 9.10826, \
0.0130555}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.2 f\\374r Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 721}},
WindowSize->{599, 539},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
StyleDefinitions -> "Report.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 70, 1, 67, "Title"],
Cell[1849, 56, 174, 8, 136, "Title"],

Cell[CellGroupData[{
Cell[2048, 68, 31, 0, 41, "Subsection"],
Cell[2082, 70, 1085, 15, 315, "Input"],

Cell[CellGroupData[{
Cell[3192, 89, 127, 3, 35, "Input"],
Cell[3322, 94, 12648, 412, 194, 4437, 306, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[16019, 512, 35, 0, 41, "Subsection"],

Cell[CellGroupData[{
Cell[16079, 516, 185, 3, 75, "Input"],
Cell[16267, 521, 384, 6, 87, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[16700, 533, 62, 0, 41, "Subsection"],

Cell[CellGroupData[{
Cell[16787, 537, 131, 3, 55, "Input"],
Cell[16921, 542, 203, 3, 68, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17161, 550, 161, 3, 55, "Input"],
Cell[17325, 555, 12094, 427, 194, 4678, 331, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[29468, 988, 233, 9, 42, "Subsection"],
Cell[29704, 999, 330, 5, 95, "Input"],
Cell[30037, 1006, 139, 3, 55, "Input"],

Cell[CellGroupData[{
Cell[30201, 1013, 131, 3, 35, "Input"],
Cell[30335, 1018, 11715, 349, 194, 3543, 244, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[42087, 1372, 65, 1, 35, "Input"],
Cell[42155, 1375, 12900, 455, 194, 5184, 355, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[55092, 1835, 126, 3, 35, "Input"],
Cell[55221, 1840, 16713, 537, 194, 5716, 397, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[71971, 2382, 51, 1, 35, "Input"],
Cell[72025, 2385, 18232, 597, 194, 6680, 450, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[90294, 2987, 27, 0, 31, "Subsubsection"],

Cell[CellGroupData[{
Cell[90346, 2991, 132, 3, 75, "Input"],
Cell[90481, 2996, 53, 1, 49, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[90583, 3003, 85, 1, 30, "Subsubsection"],

Cell[CellGroupData[{
Cell[90693, 3008, 135, 3, 75, "Input"],
Cell[90831, 3013, 52, 1, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[90920, 3019, 76, 1, 35, "Input"],
Cell[90999, 3022, 53, 1, 49, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[91101, 3029, 93, 1, 31, "Subsubsection"],

Cell[CellGroupData[{
Cell[91219, 3034, 153, 3, 55, "Input"],
Cell[91375, 3039, 16083, 527, 194, 5617, 393, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[107495, 3571, 135, 3, 55, "Input"],
Cell[107633, 3576, 52, 1, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[107722, 3582, 131, 3, 55, "Input"],
Cell[107856, 3587, 207, 3, 68, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[108100, 3595, 155, 3, 55, "Input"],
Cell[108258, 3600, 17950, 652, 194, 7612, 520, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[126245, 4257, 58, 1, 35, "Input"],
Cell[126306, 4260, 23633, 864, 194, 10328, 695, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[149976, 5129, 81, 1, 35, "Input"],
Cell[150060, 5132, 26931, 1015, 194, 12650, 834, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[177040, 6153, 127, 3, 31, "Subsubsection"],

Cell[CellGroupData[{
Cell[177192, 6160, 174, 3, 55, "Input"],
Cell[177369, 6165, 16985, 551, 194, 6053, 411, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[194391, 6721, 169, 4, 75, "Input"],
Cell[194563, 6727, 52, 1, 49, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[194664, 6734, 34, 0, 31, "Subsubsection"],

Cell[CellGroupData[{
Cell[194723, 6738, 58, 1, 35, "Input"],
Cell[194784, 6741, 20510, 742, 194, 8720, 592, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

